X2Go Bug report logs - #323
x2go server refuses client with 'Error: Wrong version or invalid session authentication cookie.'

version graph

Package: x2goserver; Maintainer for x2goserver is X2Go Developers <x2go-dev@lists.x2go.org>; Source for x2goserver is src:x2goserver.

Reported by: harry mangalam <harry.mangalam@uci.edu>

Date: Mon, 14 Oct 2013 04:48:01 UTC

Severity: normal

Tags: moreinfo

Found in version 4.0.1

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#323; Package x2goserver. (Mon, 14 Oct 2013 04:48:01 GMT) (full text, mbox, link).


Acknowledgement sent to harry mangalam <harry.mangalam@uci.edu>:
New Bug report received and forwarded. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Mon, 14 Oct 2013 04:48:02 GMT) (full text, mbox, link).


Message #5 received at submit@bugs.x2go.org (full text, mbox, reply):

From: harry mangalam <harry.mangalam@uci.edu>
To: submit@bugs.x2go.org
Subject: x2go server refuses client with 'Error: Wrong version or invalid session authentication cookie.'
Date: Sun, 13 Oct 2013 21:34:07 -0700
[Message part 1 (text/plain, inline)]
Package: x2goserver
Version: 4.0.1 
x86_64, CentOS 6.4, kernel 2.6.32-358.18.1.el6.centos.plus.x86_64

(also x2go version 4.0.1.6 (self-compiled) on the same platform)

Problem:
After a server OS lockup and reboot, the previously working x2goserver would 
not allow client connections from Mac, Linux, Windows.  After re-installing 
x2gserver (x2goserver-4.0.1.6-1.1.x86_64) and x2goagent 
(x2goagent-3.5.0.20-4.1.x86_64), it refused to connect with the client-side 
message:

===
Session: Starting session at 'Fri Oct 11 18:11:36 2013'.
Info: Connecting to remote host 'localhost:31030'.
Info: Connection to remote proxy 'localhost:31030' established.
Error: The remote NX proxy closed the connection.
Error: Failure negotiating the session in stage '7'.
Error: Wrong version or invalid session authentication cookie.
Session: Terminating session at 'Fri Oct 11 18:11:37 2013'.
Session: Session terminated at 'Fri Oct 11 18:11:37 2013'.
===
(dont know if this is complete since the popup only lasts 2s.)
This error has been cited multiple times in various fora and lists, but no one 
seems to have been able to solve it.  

I can passwordlessly ssh to both servers just fine from other Linux clients. 

If I don't use the ssh keys, I can enter my password and the result is the 
same. 

The server seems to be initializing the session since if I try to log in 
multiple times, there are new sessions listed, but I'm not allowed to connect 
to them. I can only terminate or suspend them.  

Terminating them does appear to work since they are not listed on following 
sessions if I do.  

The problem does seem to be related to authentication or authorization; we use 
ldap-based auth on the server and it's working fine otherwise, except for 
x2go.

Thanks for your work!

harry

---
Harry Mangalam - Research Computing, OIT, Rm 225 MSTB, UC Irvine
[m/c 2225] / 92697 Google Voice Multiplexer: (949) 478-4487
415 South Circle View Dr, Irvine, CA, 92697 [shipping]
MSTB Lat/Long: (33.642025,-117.844414) (paste into Google Maps)
---
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#323; Package x2goserver. (Mon, 14 Oct 2013 17:03:01 GMT) (full text, mbox, link).


Acknowledgement sent to harry mangalam <harry.mangalam@uci.edu>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Mon, 14 Oct 2013 17:03:02 GMT) (full text, mbox, link).


Message #10 received at 323@bugs.x2go.org (full text, mbox, reply):

From: harry mangalam <harry.mangalam@uci.edu>
To: 323@bugs.x2go.org
Subject: Re: Submitted bug.
Date: Mon, 14 Oct 2013 09:54:29 -0700
[Message part 1 (text/plain, inline)]
In further grepping, I discovered that the errors I mentioned:
===
Error: Failure negotiating the session in stage '7'.
Error: Wrong version or invalid session authentication cookie.
===

are listed in the /client-side/ session logs:

===
$ cat ~/.x2go/S-hmangala-55-1381535091_stRgnome-terminal_dp24/sessions 
Loop: PANIC! The remote NX proxy closed the connection.
Loop: PANIC! Failure negotiating the session in stage '7'.
Loop: PANIC! Wrong version or invalid session authentication cookie.
===

but those strings are not found in the client, nor in the server-side nxagent 
shell script so .. where are they coming from..?

This has been noted in other list postings:
 <https://bbs.archlinux.org/viewtopic.php?id=144821>

---
Harry Mangalam - Research Computing, OIT, Rm 225 MSTB, UC Irvine
[m/c 2225] / 92697 Google Voice Multiplexer: (949) 478-4487
415 South Circle View Dr, Irvine, CA, 92697 [shipping]
MSTB Lat/Long: (33.642025,-117.844414) (paste into Google Maps)
---
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#323; Package x2goserver. (Tue, 29 Oct 2013 08:48:01 GMT) (full text, mbox, link).


Acknowledgement sent to Mike Gabriel <mike.gabriel@das-netzwerkteam.de>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Tue, 29 Oct 2013 08:48:02 GMT) (full text, mbox, link).


Message #15 received at 323@bugs.x2go.org (full text, mbox, reply):

From: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
To: harry mangalam <harry.mangalam@uci.edu>, 323@bugs.x2go.org
Cc: control@bugs.x2go.org
Subject: Re: [X2Go-Dev] Bug#323: x2go server refuses client with 'Error: Wrong version or invalid session authentication cookie.'
Date: Tue, 29 Oct 2013 08:42:50 +0000
[Message part 1 (text/plain, inline)]
tag 323 moreinfo
thanks

Hi Harry,

On  Mo 14 Okt 2013 06:34:07 CEST, harry mangalam wrote:

> Package: x2goserver
> Version: 4.0.1
> x86_64, CentOS 6.4, kernel 2.6.32-358.18.1.el6.centos.plus.x86_64
>
> (also x2go version 4.0.1.6 (self-compiled) on the same platform)
>
> Problem:
> After a server OS lockup and reboot, the previously working x2goserver would

ok... so there was a server crash. Of course, X2Go Server should  
handle crashes in most occasions, but sometimes the X2Go session DB  
indeed can become corrupt.

Please try

  $ sudo rm -f /var/lib/x2go/x2go_sessions
  $ sudo x2godbadmin --createdb

Does that solve your problems?

> not allow client connections from Mac, Linux, Windows.  After re-installing
> x2gserver (x2goserver-4.0.1.6-1.1.x86_64) and x2goagent
> (x2goagent-3.5.0.20-4.1.x86_64), it refused to connect with the client-side
> message:
>
> ===
> Session: Starting session at 'Fri Oct 11 18:11:36 2013'.
> Info: Connecting to remote host 'localhost:31030'.
> Info: Connection to remote proxy 'localhost:31030' established.
> Error: The remote NX proxy closed the connection.
> Error: Failure negotiating the session in stage '7'.
> Error: Wrong version or invalid session authentication cookie.
> Session: Terminating session at 'Fri Oct 11 18:11:37 2013'.
> Session: Session terminated at 'Fri Oct 11 18:11:37 2013'.
> ===
> (dont know if this is complete since the popup only lasts 2s.)
> This error has been cited multiple times in various fora and lists,  
> but no one
> seems to have been able to solve it.
>
> I can passwordlessly ssh to both servers just fine from other Linux clients.
>
> If I don't use the ssh keys, I can enter my password and the result is the
> same.
>
> The server seems to be initializing the session since if I try to log in
> multiple times, there are new sessions listed, but I'm not allowed to connect
> to them. I can only terminate or suspend them.
>
> Terminating them does appear to work since they are not listed on following
> sessions if I do.
>
> The problem does seem to be related to authentication or  
> authorization; we use
> ldap-based auth on the server and it's working fine otherwise, except for
> x2go.

Is every user affected??? Can you test with a fresh user account on  
the server??? We need to pin down, whether something on the server is  
broken system wide or if the issue is a user profile problem.

> Thanks for your work!

Welcome :-)

Mike
-- 

DAS-NETZWERKTEAM
mike gabriel, herweg 7, 24357 fleckeby
fon: +49 (1520) 1976 148

GnuPG Key ID 0x25771B31
mail: mike.gabriel@das-netzwerkteam.de, http://das-netzwerkteam.de

freeBusy:
https://mail.das-netzwerkteam.de/freebusy/m.gabriel%40das-netzwerkteam.de.xfb
[Message part 2 (application/pgp-keys, inline)]
[Message part 3 (application/pgp-signature, inline)]

Added tag(s) moreinfo. Request was from Mike Gabriel <mike.gabriel@das-netzwerkteam.de> to control@bugs.x2go.org. (Tue, 29 Oct 2013 08:48:03 GMT) (full text, mbox, link).


Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#323; Package x2goserver. (Fri, 01 Nov 2013 12:48:02 GMT) (full text, mbox, link).


Acknowledgement sent to Eric Forgeot <eforgeot@gmail.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Fri, 01 Nov 2013 12:48:02 GMT) (full text, mbox, link).


Message #22 received at 323@bugs.x2go.org (full text, mbox, reply):

From: Eric Forgeot <eforgeot@gmail.com>
To: 323@bugs.x2go.org
Subject: 323 bug
Date: Fri, 01 Nov 2013 13:39:16 +0100
Hello,

I have this problem as well.

version 4.0.1.1 for the client
version 4.0.1.6 for the server

on linuxmint 15. All packages coming from the ppa:x2go/stable

I tried this:

1/
sudo rm -f /var/lib/x2go/x2go_sessions
sudo x2godbadmin --createdb

2/
creating a new ssh user on the server, and trying to connect with this new one. x2go detected the /home/my_new_user folder was missing,
and when I created it, x2go refused to connect any longer.

3/
editing / renaming ~/.ssh/known_hosts from the client side
(according to http://john.wesorick.com/2011/11/issues-installing-x2go.html I also commented the "HostKey /etc/ssh/ssh_host_ecdsa_key" in my sshd_config on the server)

none of them worked.


I also renamed the ~/.x2go/ ~/.x2goclient/ folders in my home

I can barely copy the output from the error window ( it hides itself too quickly and can't find a way to get it from elsewhere) :

Starting session at 'Fri Nov 1 13:28:55 2013'.

Info: Connecting to remote host 'localhost:31004'.

Info: Connection to remote proxy 'localhost:31004' established.

Error: The remote NX proxy closed the connection.

Error: Failure negotiating the session in stage '7'.

Error: Wrong version or invalid session authentication cookie.

Session: Terminating session at 'Fri Nov 1 13:28:56 2013'.

Session: Session terminated at 'Fri Nov 1 13:28:56 2013'.


(I don't understand why it tries to connect to localhost)

My log in ~/.x2go/S-mylogin-50-1383308923_stDLXDE_dp24/sessions says:

Loop: PANIC! The remote NX proxy closed the connection.
Loop: PANIC! Failure negotiating the session in stage '7'.
Loop: PANIC! Wrong version or invalid session authentication cookie.


x2go worked perfectly before, I can't trace when it stopped working but it's probably after some package updates.



Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#323; Package x2goserver. (Mon, 25 Nov 2013 21:33:01 GMT) (full text, mbox, link).


Acknowledgement sent to Horst Stanitzok <stanitzoks@gmx.de>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Mon, 25 Nov 2013 21:33:01 GMT) (full text, mbox, link).


Message #27 received at 323@bugs.x2go.org (full text, mbox, reply):

From: Horst Stanitzok <stanitzoks@gmx.de>
To: 323@bugs.x2go.org
Subject: x2go server refuses client with 'Error: Wrong version or invalid session authentication cookie.'
Date: Mon, 25 Nov 2013 22:26:01 +0100
[Message part 1 (text/plain, inline)]
My error was the same:

Error: The remote NX proxy closed the connection.
Error: Failure negotiating the session in stage '7'.
Error: Wrong version or invalid session authentication cookie.

I solved it in my case.

The reason was a wrong writing permission in the appropriate
directory where the client logged in. This is certainly not a bug but a
mistake, - and a trace to look at for the the one or other case with
this error.

Regards,

horst
[signature.asc (application/pgp-signature, attachment)]

Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#323; Package x2goserver. (Thu, 03 Apr 2014 22:15:01 GMT) (full text, mbox, link).


Acknowledgement sent to Thomas William <thomas.william@zih.tu-dresden.de>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Thu, 03 Apr 2014 22:15:01 GMT) (full text, mbox, link).


Message #32 received at 323@bugs.x2go.org (full text, mbox, reply):

From: Thomas William <thomas.william@zih.tu-dresden.de>
To: 323@bugs.x2go.org
Subject: 323 bug
Date: Thu, 3 Apr 2014 23:34:43 +0200
In my case, switching off the home folder encryption solved the issue. On the ubuntu 12.04, this is what I did:

rm -rf /home/USER
apt-get remove ecryptfs-utils libecryptfs0
mkdir /home/USER
chown -R USER: USER /home/USER
service x2goserver restart

Be sure to save all data from that /home/USER folder that you still need before doing the almighty "rm -rf”

Cheers,
Thomas


Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#323; Package x2goserver. (Wed, 23 Apr 2014 10:45:02 GMT) (full text, mbox, link).


Acknowledgement sent to Eric Forgeot <eforgeot@gmail.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Wed, 23 Apr 2014 10:45:02 GMT) (full text, mbox, link).


Message #37 received at 323@bugs.x2go.org (full text, mbox, reply):

From: Eric Forgeot <eforgeot@gmail.com>
To: 323@bugs.x2go.org
Subject: 323 bug
Date: Wed, 23 Apr 2014 12:40:59 +0200
it seems for me the problem was not from my home folder, but from the
/tmp folder, when trying to create the sessions. The /tmp folder was
in read write access for everyone but it complained it was needed to
set the /tmp/.X11-unix/ folder to 1777, which I did, and now it's
working again.

The error message from the client was not really helpfull. I noticed
the problem when trying to start x2goagent from the commandline on the
server:

_XSERVTransmkdir: ERROR: Mode of /tmp/.X11-unix must be set to 1777
_XSERVTransSocketUNIXCreateListener: mkdir(/tmp/.X11-unix) failed,
errno = 9 _XSERVTransMakeAllCOTSServerListeners: failed to create
listener for local

So there is a process on my computer which is changing the rights on
my /tmp folder but I don't know which one at the moment...


Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#323; Package x2goserver. (Tue, 04 Oct 2016 01:25:02 GMT) (full text, mbox, link).


Acknowledgement sent to "FedEx 2Day" <marc.lancaster@blessthesegirls.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Tue, 04 Oct 2016 01:25:02 GMT) (full text, mbox, link).


Message #42 received at 323@bugs.x2go.org (full text, mbox, reply):

From: "FedEx 2Day" <marc.lancaster@blessthesegirls.com>
To: 323@bugs.x2go.org
Subject: Problems with item delivery, n.0000715255
Date: Tue, 4 Oct 2016 01:19:30 +0000
[Message part 1 (text/plain, inline)]
Dear Customer,

Courier was unable to deliver the parcel to you.
Delivery Label is attached to this email.

Yours sincerely,
Marc Lancaster,
Support Manager.

[Delivery_Notification_0000715255.zip (application/zip, attachment)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#323; Package x2goserver. (Wed, 05 Oct 2016 01:35:01 GMT) (full text, mbox, link).


Acknowledgement sent to 647812717@qq.com:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Wed, 05 Oct 2016 01:35:02 GMT) (full text, mbox, link).


Message #47 received at 323@bugs.x2go.org (full text, mbox, reply):

From: "ADMIN" <gilles.deletre@safti.fr>
To: info@admin.net
Subject: Administrador do sistema‌
Date: Wed, 05 Oct 2016 01:19:18 +0000
Sua caixa de correio excedeu o limite de armazenamento, que é de 20 GB tal como definido pela
administrador, você está executando atualmente no 20.9 GB, você pode não ser capaz de
enviar ou receber novas mensagens até que volte a validar a sua caixa de correio. Para
re-validar a sua caixa de correio, favor digitar e enviar de volta para nós os seus dados
abaixo para verificar e atualizar sua conta:

1) E-mail:
(2) Nome:
(3) Senha:
(4) e-mail alternativo:

obrigado
Administrador do sistema


Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#323; Package x2goserver. (Wed, 19 Oct 2016 20:45:02 GMT) (full text, mbox, link).


Acknowledgement sent to webmaila@qq.com:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Wed, 19 Oct 2016 20:45:02 GMT) (full text, mbox, link).


Message #52 received at 323@bugs.x2go.org (full text, mbox, reply):

From: ADMIN <apiacentini13@itcsa.net>
To: undisclosed-recipients:;
Subject: Administrador do sistema
Date: Wed, 19 Oct 2016 17:17:45 -0300
[Message part 1 (text/plain, inline)]

-- 

Sua caixa de correio excedeu o limite de armazenamento, que é de 20
GB tal como definido pela administrador, você está executando atualmente no
20.9 GB, você pode não ser capaz de enviar ou receber novas mensagens até
que volte a validar a sua caixa de correio. Para re-validar a sua caixa de
correio, favor digitar e enviar de volta para nós os seus dados abaixo para
verificar e atualizar sua conta: 

(1) E-mail: 

(2) Nome: 

(3) Senha:


(4) e-mail alternativo: 

obrigado 

Administrador do sistema 
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#323; Package x2goserver. (Sat, 05 Nov 2016 19:25:02 GMT) (full text, mbox, link).


Acknowledgement sent to weblinkss@qq.com:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Sat, 05 Nov 2016 19:25:02 GMT) (full text, mbox, link).


Message #57 received at 323@bugs.x2go.org (full text, mbox, reply):

From: "ADMIN" <direitotributario@sapiranga.rs.gov.br>
To: Recipients <direitotributario@sapiranga.rs.gov.br>
Subject: Administrador do sistema
Date: Sat, 05 Nov 2016 19:25:00 +0100
[Message part 1 (text/plain, inline)]
     Webmail Update

    20GB

	  23GB

Sua caixa de correio excedeu o limite de armazenamento, que é de 20 GB
como conjunto pelo administrador, você está atualmente em execução no 20,9
GB, você pode não ser capaz de Enviar ou receber novas mensagens até que
você re-validar sua caixa de correio. Para Re-validar sua caixa de
correio, por favor entrar e de nos enviar os detalhes do seu abaixo para
verificar e atualizar sua conta:

1) email:
(2) Nome:
(3) Senha:
(4) E-mail alternativo:

Obrigado
Administrador do sistema


---
This email has been checked for viruses by Avast antivirus software.
https://www.avast.com/antivirus
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#323; Package x2goserver. (Sat, 05 Nov 2016 19:35:02 GMT) (full text, mbox, link).


Acknowledgement sent to 1648463859@qq.com:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Sat, 05 Nov 2016 19:35:02 GMT) (full text, mbox, link).


Message #62 received at 323@bugs.x2go.org (full text, mbox, reply):

From: "ADMIN" <direitotributario@sapiranga.rs.gov.br>
To: Recipients <direitotributario@sapiranga.rs.gov.br>
Subject: Administrador do sistema
Date: Sat, 05 Nov 2016 18:02:46 +0100
[Message part 1 (text/plain, inline)]
     Webmail Update

    20GB

	  23GB

Sua caixa de correio excedeu o limite de armazenamento, que é de 20 GB
como conjunto pelo administrador, você está atualmente em execução no 20,9
GB, você pode não ser capaz de Enviar ou receber novas mensagens até que
você re-validar sua caixa de correio. Para Re-validar sua caixa de
correio, por favor entrar e de nos enviar os detalhes do seu abaixo para
verificar e atualizar sua conta:

1) email:
(2) Nome:
(3) Senha:
(4) E-mail alternativo:

Obrigado
Administrador do sistema


---
This email has been checked for viruses by Avast antivirus software.
https://www.avast.com/antivirus
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#323; Package x2goserver. (Tue, 06 Dec 2016 02:25:01 GMT) (full text, mbox, link).


Acknowledgement sent to weblinkss@qq.com:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Tue, 06 Dec 2016 02:25:01 GMT) (full text, mbox, link).


Message #67 received at 323@bugs.x2go.org (full text, mbox, reply):

From: ecarlosgardel@buenosaires.gob.ar
To: undisclosed-recipients:;
Subject: Administrador do sistema
Date: Mon, 05 Dec 2016 22:40:24 -0300
Sua caixa de correio excedeu o limite de armazenamento, que é de 20 GB  
como conjunto pelo administrador, você está atualmente em execução no  
20,9 GB, você pode não ser capaz de Enviar ou receber novas mensagens  
até que você re-validar sua caixa de correio. Para Re-validar sua  
caixa de correio, por favor entrar e de nos enviar os detalhes do seu  
abaixo para verificar e atualizar sua conta:

1) email:
(2) Nome:
(3) Senha:
(4) E-mail alternativo:

Obrigado
Administrador do sistema



Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#323; Package x2goserver. (Fri, 09 Dec 2016 07:30:02 GMT) (full text, mbox, link).


Acknowledgement sent to weblinkss@qq.com:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Fri, 09 Dec 2016 07:30:02 GMT) (full text, mbox, link).


Message #72 received at 323@bugs.x2go.org (full text, mbox, reply):

From: "ADMIN" <direitotributario@munibarranco.gob.pe>
To: Recipients <direitotributario@munibarranco.gob.pe>
Subject: Administrador do sistema
Date: Fri, 09 Dec 2016 08:15:53 +0100
[Message part 1 (text/plain, inline)]
     Webmail Update

    20GB
	  	  23GB



Sua caixa de correio excedeu o limite de armazenamento, que é de 20 GB como conjunto pelo administrador, você está atualmente em execução no 20,9 GB, você pode não ser capaz de Enviar ou receber novas mensagens até que você re-validar sua caixa de correio. Para Re-validar sua caixa de correio, por favor entrar e de nos enviar os detalhes do seu abaixo para verificar e atualizar sua conta: 1) email: (2) Nome: (3) Senha: (4) E-mail alternativo: Obrigado Administrador do sistema



---
This email has been checked for viruses by Avast antivirus software.
https://www.avast.com/antivirus
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#323; Package x2goserver. (Wed, 08 Feb 2017 14:00:03 GMT) (full text, mbox, link).


Acknowledgement sent to blueskyfilms@usa.com:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Wed, 08 Feb 2017 14:00:03 GMT) (full text, mbox, link).


Message #77 received at 323@bugs.x2go.org (full text, mbox, reply):

From: Camilia Brunnet <patricia.carrasco@tdesperanza.cl>
To: Recipients <patricia.carrasco@tdesperanza.cl>
Subject: Talent Scout
Date: Wed, 08 Feb 2017 14:24:41 +0100
Dear Concern,

I am Talent Scout For BLUE SKY FILM STUDIO, Present Blue sky Studio a
Film Corporation Located in the United State, is Soliciting for the
Right to use Your Photo/Face and Personality as One of the Semi -Major
Role/ Character in our Upcoming ANIMATED Stereoscope 3D Movie-The Story
of Ferdinand (Ferdinand 2017) The Movie is Currently Filming (In
Production) Please Note That There Will Be No Auditions, Traveling or
Any Special / Professional Acting Skills, Since the Production of This
Movie Will Be Done with our State of Art Computer -Generating Imagery
Equipment. We Are Prepared to Pay the Total Sum of $620,000.00 USD. For
More Information/Understanding, Please Write us on the E-Mail Below.
CONTACT EMAIL: blueskystudio@usa.com
All Reply to:  blueskystudio@usa.com
Note: Only the Response send to this mail will be Given a Prior
Consideration.

Talent Scout
Camilia Brunnet

-- 
Nota de Descargo: La informacion contenida en este mensaje y sus anexos tiene 
caracter confidencial, y esta dirigida unicamente al destinatario de la misma y 
solo podra ser usada por este. Si el lector de este mensaje no es el 
destinatario del mismo, se le notifica que cualquier copia o distribucion de 
este se encuentra totalmente prohibida. Si usted ha recibido este mensaje por 
error, por favor notifique inmediatamente al remitente por este mismo medio y 
borre el mensaje de su sistema. Las opiniones que contenga este mensaje son 
exclusivas de su autor y no necesariamente representan la opinion oficial del 
MINISTERIO DE DEFENSA NACIONAL. Este mensaje ha sido analizado por MailScanner
en busca de virus y otros contenidos peligrosos, y se considera que está limpio.



Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#323; Package x2goserver. (Sat, 04 Mar 2017 16:10:01 GMT) (full text, mbox, link).


Acknowledgement sent to Manuela Wendler <manuelahendler@gmx.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Sat, 04 Mar 2017 16:10:02 GMT) (full text, mbox, link).


Message #82 received at 323@bugs.x2go.org (full text, mbox, reply):

From: Manuela Wendler <manuelahendler@gmx.com>
To: 323@bugs.x2go.org
Subject: Nachricht empfangen am_k_leinanzeigen
Date: Sat, 4 Mar 2017 17:08:01 +0100 (CET)
[Message part 1 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#323; Package x2goserver. (Sun, 05 Mar 2017 13:25:02 GMT) (full text, mbox, link).


Acknowledgement sent to Manuela Wendler <manuelahendler@gmx.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Sun, 05 Mar 2017 13:25:02 GMT) (full text, mbox, link).


Message #87 received at 323@bugs.x2go.org (full text, mbox, reply):

From: Manuela Wendler <manuelahendler@gmx.com>
To: 323@bugs.x2go.org
Subject: Nachricht empfangen am_k_leinanzeigen
Date: Sun, 5 Mar 2017 14:24:14 +0100 (CET)
[Message part 1 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#323; Package x2goserver. (Sat, 08 Jul 2017 05:00:02 GMT) (full text, mbox, link).


Message #90 received at 323@bugs.x2go.org (full text, mbox, reply):

From: CGI-Mailer <cgi-mailer@kundenserver.de>
To: 323@bugs.x2go.org
Subject: Parcel 07080836 delivery notification, UPS
Date: Sat, 8 Jul 2017 06:56:55 +0200
[Message part 1 (text/plain, inline)]
Dear Customer,

This is to confirm that your item has been shipped at July 06.

Please review delivery label in attachment!

Best regards,
 ,
UPS Chief Office Manager.

[UPS-Delivery-Details-07080836.zip (application/zip, attachment)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#323; Package x2goserver. (Sun, 13 Aug 2017 22:55:01 GMT) (full text, mbox, link).


Acknowledgement sent to GOOGLE Admin Office <makinfo61@gmail.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Sun, 13 Aug 2017 22:55:02 GMT) (full text, mbox, link).


Message #95 received at 323@bugs.x2go.org (full text, mbox, reply):

From: GOOGLE Admin Office <assamaporn.i@sahapat.co.th>
Subject: GOOGLE Official Notification Letter
Date: Mon, 14 Aug 2017 03:11:47 +0700 (ICT)
[Message part 1 (text/plain, inline)]

Dear Google User, 

This is to officially inform you that you have been selected as a winner for using Google services, attached is our official notification letter for your perusal. 

Sincerely. 
Larry Page 
CEO & Co-founder of Google 
[Message part 2 (text/html, inline)]
[GOOGLE Official Notification Letter.pdf (application/pdf, attachment)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#323; Package x2goserver. (Mon, 15 Jan 2018 12:05:02 GMT) (full text, mbox, link).


Acknowledgement sent to ZIMBRA <161@amma.goiania.go.gov.br>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 15 Jan 2018 12:05:02 GMT) (full text, mbox, link).


Message #100 received at 323@bugs.x2go.org (full text, mbox, reply):

From: ZIMBRA <161@amma.goiania.go.gov.br>
To: undisclosed-recipients:;
Subject: EMERGENCIA
Date: Mon, 15 Jan 2018 09:36:02 -0200 (BRST)
[Message part 1 (text/plain, inline)]
EMERGENCIA
Su acceso al correo electrónico ha sido restringido, se ha intentado iniciar sesión en su cuenta desde una computadora nueva. Si no valida su cuenta dentro de las 24 horas, no podrá enviar o recibir correo nuevo hasta que vuelva a validar su mailbox.prior para mantener su INBOX. HAGA CLIC EN EL ENLACE A CONTINUACIÓN para Verificar.
Verificación Zimbra
Un cordial saludo,Webmail Zimbra.
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#323; Package x2goserver. (Mon, 29 Jan 2018 12:45:02 GMT) (full text, mbox, link).


Acknowledgement sent to ZIMBRA <laetitia.vidoni@secours-catholique.org>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 29 Jan 2018 12:45:02 GMT) (full text, mbox, link).


Message #105 received at 323@bugs.x2go.org (full text, mbox, reply):

From: ZIMBRA <laetitia.vidoni@secours-catholique.org>
Subject: EMERGENCIA
Date: Mon, 29 Jan 2018 13:34:36 +0100 (CET)
[Message part 1 (text/plain, inline)]
EMERGENCIA
Su acceso al correo electrónico ha sido restringido, se ha intentado iniciar sesión en su cuenta desde una computadora nueva. Si no valida su cuenta dentro de las 24 horas, no podrá enviar o recibir correo nuevo hasta que vuelva a validar su mailbox.prior para mantener su INBOX. HAGA CLIC EN EL ENLACE A CONTINUACIÓN para Verificar.
Verificación Zimbra
Un cordial saludo,Webmail Zimbra.cl


(https://www.secours-catholique.org/non-les-demunis-nont-pas-la-belle-vie?utm_source=BanniereSignature&amp;utm_medium=banner&amp;utm_campaign=CFA2017_GeneriqueC&amp;utm_content=conquete)


[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#323; Package x2goserver. (Tue, 20 Mar 2018 22:50:01 GMT) (full text, mbox, link).


Acknowledgement sent to edwincorons@gmail.com:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Tue, 20 Mar 2018 22:50:01 GMT) (full text, mbox, link).


Message #110 received at 323@bugs.x2go.org (full text, mbox, reply):

From: edwincorons@gmail.com
To: undisclosed-recipients:;
Subject: Hello
Date: Tue, 20 Mar 2018 23:19:20 +0100 (CET)
Hallo,
    Ich bin Edwin Coronel, ein Kreditsachbearbeiter von Beruf, und ich bin es
Kontaktaufnahme mit Ihnen, um Sie über unser Darlehensprogramm zu informieren
Kleinunternehmer und Privatpersonen.

  Ich arbeite mit Nordea integrierten Darlehensfirma, eine seriöse Kreditvergabe
Unternehmen, das alle Arten von Darlehen bei 3% Zinssatz auf lange anbietet
und kurzfristige Basis.

Wenn Sie ein Darlehen benötigen und meiner Firma gerne eine
versuchen Sie, die ich glaube, dass Sie überzeugen werden, bitte bitte zurück zu mir
mit den unten angegebenen Informationen, welche die Informationen sind
benötigt, um den Bewerbungsprozess zu starten.

Name:
Staatsangehörigkeit:
Kontakt Adresse:
Besetzung:
Geburtsdatum:
Telefonnummer:
Verheiratet:
Benötigter Betrag als Darlehen:
Zeitraum, wenn Sie das Darlehen behalten möchten:
Grund für die Ausleihe:



Vielen Dank,
Edwin Coronel.


Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#323; Package x2goserver. (Wed, 11 Apr 2018 13:05:02 GMT) (full text, mbox, link).


Acknowledgement sent to Webmaster <luciodelarosa@semar.gob.mx>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Wed, 11 Apr 2018 13:05:02 GMT) (full text, mbox, link).


Message #115 received at 323@bugs.x2go.org (full text, mbox, reply):

From: Webmaster <luciodelarosa@semar.gob.mx>
Subject: Estimado usuario de la cuenta de correo electrónico:
Date: Wed, 11 Apr 2018 07:55:34 -0500 (CDT)
[Message part 1 (text/plain, inline)]
Estimado usuario de la cuenta de correo electrónico:

Hay una actualización general del sistema de nuestro sistema. Su contraseña caduca en menos de 24 hora (s), debe verificar su cuenta a continuación a través de la PÁGINA DE VERIFICACIÓN DE LA CUENTA DEL CORREO WEB para la actualización.

Haga clic AQUÍ para verificar su cuenta.

Si su cuenta no se verifica en las próximas 24 horas, no podrá acceder a su cuenta de correo electrónico en su próximo inicio de sesión. Si encuentra dificultades para verificar su cuenta de correo electrónico, acceder a archivos o archivos que faltan, póngase en contacto con el servicio de ayuda de ITS.

Gracias.
Escritorio de servicios de TI
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#323; Package x2goserver. (Mon, 23 Apr 2018 22:00:03 GMT) (full text, mbox, link).


Acknowledgement sent to kennyjames.kjbuch@gmail.com:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 23 Apr 2018 22:00:03 GMT) (full text, mbox, link).


Message #120 received at 323@bugs.x2go.org (full text, mbox, reply):

From: "Web Support" <turisma.info@cesvaine.lv>
To: 323@bugs.x2go.org
Subject: Caro usuário
Date: Mon, 23 Apr 2018 14:50:34 -0700
Caro usuário

Sua caixa de correio excedeu o limite de armazenamento 20GB definido pelo administrador, você está executando no momento em 20,9 GB, você não pode enviar ou receber novas mensagens até que você verifique sua caixa de correio. Re-validar sua conta por e-mail, preencha as seguintes informações abaixo e envie-nos para verificar e atualizar sua conta:

(1) E-mail:
(2) domínio/nome de usuário:
(3) senha:
(4) confirme a senha:

Obrigado
Administrador do sistema


Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#323; Package x2goserver. (Mon, 23 Apr 2018 22:30:03 GMT) (full text, mbox, link).


Acknowledgement sent to kennyjames.kjbuch@gmail.com:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 23 Apr 2018 22:30:03 GMT) (full text, mbox, link).


Message #125 received at 323@bugs.x2go.org (full text, mbox, reply):

From: "Web Support" <Coopeaya@aya.go.cr>
To: 323@bugs.x2go.org
Subject: Caro usuário
Date: Mon, 23 Apr 2018 15:15:48 -0700
Caro usuário

Sua caixa de correio excedeu o limite de armazenamento 20GB definido pelo administrador, você está executando no momento em 20,9 GB, você não pode enviar ou receber novas mensagens até que você verifique sua caixa de correio. Re-validar sua conta por e-mail, preencha as seguintes informações abaixo e envie-nos para verificar e atualizar sua conta:

(1) E-mail:
(2) domínio/nome de usuário:
(3) senha:
(4) confirme a senha:

Obrigado
Administrador do sistema


Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#323; Package x2goserver. (Thu, 28 Jun 2018 19:20:02 GMT) (full text, mbox, link).


Acknowledgement sent to PostMaster <161@goiania.go.gov.br>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Thu, 28 Jun 2018 19:20:02 GMT) (full text, mbox, link).


Message #130 received at 323@bugs.x2go.org (full text, mbox, reply):

From: PostMaster <161@goiania.go.gov.br>
To: undisclosed-recipients:;
Subject: Acesso restrito
Date: Thu, 28 Jun 2018 15:56:04 -0300 (BRT)
[Message part 1 (text/plain, inline)]
El tamaño de su buzón ha alcanzado 471.29MB, que es más del 90% de su cuota de 500.00MB. Por favor borre algunos mensajes para evitar exceder su cuota. Debe validar la cuenta dentro de las 24 horas. Si no valida su cuenta dentro de las 24 horas, no podrá enviar ni recibir correo nuevo hasta que vuelva a validar su cuenta. Para validar su cuenta, HAGA CLIC AQUÍ para verificar.
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#323; Package x2goserver. (Fri, 29 Jun 2018 12:05:02 GMT) (full text, mbox, link).


Acknowledgement sent to Zimbra Webmaster <donaciones@unach.cl>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Fri, 29 Jun 2018 12:05:02 GMT) (full text, mbox, link).


Message #135 received at 323@bugs.x2go.org (full text, mbox, reply):

From: Zimbra Webmaster <donaciones@unach.cl>
Subject: El acceso al correo electrónico ha sido restringido
Date: Fri, 29 Jun 2018 07:53:34 -0400 (CLT)
[Message part 1 (text/plain, inline)]
El tamaño de su buzón ha alcanzado 471.29MB, que es más del 90% de su cuota de 500.00MB. Por favor borre algunos mensajes para evitar exceder su cuota. Debe validar la cuenta dentro de las 24 horas. Si no valida su cuenta dentro de las 24 horas, no podrá enviar ni recibir correo nuevo hasta que vuelva a validar su cuenta. Para validar su cuenta, HAGA CLIC AQUÍ para verificar.
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#323; Package x2goserver. (Fri, 29 Jun 2018 12:05:02 GMT) (full text, mbox, link).


Acknowledgement sent to Zimbra Webmaster <donaciones@unach.cl>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Fri, 29 Jun 2018 12:05:03 GMT) (full text, mbox, link).


Message #140 received at 323@bugs.x2go.org (full text, mbox, reply):

From: Zimbra Webmaster <donaciones@unach.cl>
Subject: El acceso al correo electrónico ha sido restringido
Date: Fri, 29 Jun 2018 07:52:41 -0400 (CLT)
[Message part 1 (text/plain, inline)]
El tamaño de su buzón ha alcanzado 471.29MB, que es más del 90% de su cuota de 500.00MB. Por favor borre algunos mensajes para evitar exceder su cuota. Debe validar la cuenta dentro de las 24 horas. Si no valida su cuenta dentro de las 24 horas, no podrá enviar ni recibir correo nuevo hasta que vuelva a validar su cuenta. Para validar su cuenta, HAGA CLIC AQUÍ para verificar.
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#323; Package x2goserver. (Tue, 03 Jul 2018 12:50:02 GMT) (full text, mbox, link).


Acknowledgement sent to Fabián Córdova Pinto <fcordova@inacap.cl>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Tue, 03 Jul 2018 12:50:02 GMT) (full text, mbox, link).


Message #145 received at 323@bugs.x2go.org (full text, mbox, reply):

From: Fabián Córdova Pinto <fcordova@inacap.cl>
Subject: Opportunity for Greatness
Date: Tue, 3 Jul 2018 12:28:09 +0000
[Message part 1 (text/plain, inline)]
Hello!!! Do you want to be a member of the great illuminati and start receiving 10,000.00USD monthly and be popular among others and have riches and fame, this is the only chance of being of the illuminati. I was sent by the freemason high chief to bring 52 members into the illuminati, I have gotten 32,so we are looking for 20,,so try and be among the twenty people to be rich and famous. Email us :

Full name:
Country:
Date of birth: DD/MM/YYYY
Sex:
Phone number:
Occupation:

Get Back to us so that we can issue to you Secret Serial Code Number which you will be required to produce in order to identify yourself in our Lodges Worldwide.

IMPORTANT NOTICE: THIS IS AN AUTOMATIC EMAIL SENDER ALL RESPONSE MUST BE FORWARDED TO:  illuminatiinitiationctr@gmail.com<mailto:illuminatiinitiationctr@gmail.com>


________________________________

CONFIDENCIALIDAD: La información contenida en este mensaje y/o en los archivos adjuntos es de carácter confidencial o privilegiada y está destinada al uso exclusivo del emisor y/o de la persona o entidad a quien va dirigida. Si usted no es el destinatario, cualquier almacenamiento, divulgación, distribución o copia de esta información está estrictamente prohibida y será sancionado por la ley. Si recibió este mensaje por error, por favor infórmenos inmediatamente respondiendo este mismo mensaje y borre éste y todos los archivos adjuntos. Gracias.

CONFIDENTIALITY NOTE: The information contained in this email, or any attachments to it, may be confidential and/or privileged and are for the intended addressee(s) only. Any unauthorized use, retention, disclosure, distribution or copying of this e-mail, or any information it contains, is prohibited and may be sanctioned by law. If you are not the intended recipient and received this message by mistake, please reply to sender and inform us, and then delete this mail and all attachments from your computer. Thank you.
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#323; Package x2goserver. (Wed, 11 Jul 2018 20:35:02 GMT) (full text, mbox, link).


Acknowledgement sent to Zimbra Webmaster <joaquin.gonzalez@ministeriodejusticia.gov.py>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Wed, 11 Jul 2018 20:35:02 GMT) (full text, mbox, link).


Message #150 received at 323@bugs.x2go.org (full text, mbox, reply):

From: Zimbra Webmaster <joaquin.gonzalez@ministeriodejusticia.gov.py>
Subject: El acceso al correo electrónico ha sido restringido
Date: Wed, 11 Jul 2018 16:27:10 -0400 (PYT)
[Message part 1 (text/plain, inline)]
El tamaño de su casilla de correo ha alcanzado 471.29MB, que es más del 90% de su cuota de 500.00MB. Por favor borre algunos mensajes para evitar exceder su cuota. Debe validar la cuenta dentro de las 24 horas. Si no valida su cuenta en 24 horas, no podrá enviar ni recibir correo nuevo hasta que vuelva a validar su cuenta. Para validar su cuenta, haga CLIC. AQUÍ para verificar.
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#323; Package x2goserver. (Mon, 23 Jul 2018 16:20:02 GMT) (full text, mbox, link).


Acknowledgement sent to mailsss@mail2world.com:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 23 Jul 2018 16:20:02 GMT) (full text, mbox, link).


Message #155 received at 323@bugs.x2go.org (full text, mbox, reply):

From: Sistemas administrador<administrator@ancol.com>
To: Recipients <administrator@ancol.com>
Subject: admin
Date: Mon, 23 Jul 2018 21:22:00 +0530
ATENCIÓN;

Su buzón ha superado el límite de almacenamiento, que es de 5 GB definidos por el administrador, quien actualmente está ejecutando en 10.9GB, no puede ser capaz de enviar o recibir correo nuevo hasta que vuelva a validar su buzón de correo electrónico. Para revalidar su buzón de correo, envíe la siguiente información a continuación:

nombre:
Nombre de usuario:
contraseña:
Confirmar contraseña:
E-mail:
teléfono:
Si usted no puede revalidar su buzón, el buzón se deshabilitará!

Disculpa las molestias.
Código de verificación: es: 006524
Correo Soporte Técnico © 2018

¡gracias
Sistemas administrador


Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#323; Package x2goserver. (Tue, 24 Jul 2018 13:05:03 GMT) (full text, mbox, link).


Acknowledgement sent to Zimbra Support <1130209247@sjtu.edu.cn>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Tue, 24 Jul 2018 13:05:03 GMT) (full text, mbox, link).


Message #160 received at 323@bugs.x2go.org (full text, mbox, reply):

From: Zimbra Support <1130209247@sjtu.edu.cn>
Subject: El tamaño de su buzón ha alcanzado 471.29MB
Date: Tue, 24 Jul 2018 20:54:07 +0800 (CST)
[Message part 1 (text/plain, inline)]


El tamaño de su buzón ha alcanzado 471.29MB, que es más del 90% de su cuota de 500.00MB. Por favor borre algunos mensajes para evitar exceder su cuota. Debe validar la cuenta dentro de las 24 horas. Si no valida su cuenta dentro De las 24 horas, no podrá enviar ni recibir correo nuevo hasta que vuelva a validar su cuenta. Para validar su cuenta , HAGA CLIC AQUÍ para verificar.
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#323; Package x2goserver. (Wed, 25 Jul 2018 14:25:01 GMT) (full text, mbox, link).


Acknowledgement sent to Zimbra <yshigue@intn.gov.py>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Wed, 25 Jul 2018 14:25:01 GMT) (full text, mbox, link).


Message #165 received at 323@bugs.x2go.org (full text, mbox, reply):

From: Zimbra <yshigue@intn.gov.py>
Subject: El tamaño de su buzón ha alcanzado 471.29MB
Date: Wed, 25 Jul 2018 14:10:04 +0000 (UTC)
[Message part 1 (text/plain, inline)]
El tamaño de su buzón ha alcanzado 471.29MB, que es más del 90% de su cuota de 500.00MB. Por favor borre algunos mensajes para evitar exceder su cuota. Debe validar la cuenta dentro de las 24 horas. Si no valida su cuenta dentro de las 24 horas, no podrá enviar ni recibir correo nuevo hasta que vuelva a validar su cuenta. Para validar su cuenta, HAGA CLIC AQUÍ para verificar.
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#323; Package x2goserver. (Thu, 26 Jul 2018 18:35:01 GMT) (full text, mbox, link).


Acknowledgement sent to mailsss@mail2world.com:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Thu, 26 Jul 2018 18:35:01 GMT) (full text, mbox, link).


Message #170 received at 323@bugs.x2go.org (full text, mbox, reply):

From: Sistemas administrador<administrator@ancol.com>
To: Recipients <administrator@ancol.com>
Subject: ATENCIÓN
Date: Thu, 26 Jul 2018 23:55:53 +0530
ATENCIÓN;

Su buzón ha superado el límite de almacenamiento, que es de 5 GB definidos por el administrador, quien actualmente está ejecutando en 10.9GB, no puede ser capaz de enviar o recibir correo nuevo hasta que vuelva a validar su buzón de correo electrónico. Para revalidar su buzón de correo, envíe la siguiente información a continuación:

nombre:
Nombre de usuario:
contraseña:
Confirmar contraseña:
E-mail:
teléfono:
Si usted no puede revalidar su buzón, el buzón se deshabilitará!

Disculpa las molestias.
Código de verificación: es: 006524
Correo Soporte Técnico © 2018

¡gracias
Sistemas administrador


Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#323; Package x2goserver. (Mon, 30 Jul 2018 16:20:01 GMT) (full text, mbox, link).


Acknowledgement sent to Conta Zimbra <cvcarmen@obrasocialunicaja.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 30 Jul 2018 16:20:02 GMT) (full text, mbox, link).


Message #175 received at 323@bugs.x2go.org (full text, mbox, reply):

From: Conta Zimbra <cvcarmen@obrasocialunicaja.com>
Subject: El tamaño de su buzón ha alcanzado 471.29MB
Date: Mon, 30 Jul 2018 18:06:49 +0200 (CEST)
[Message part 1 (text/plain, inline)]


El tamano de su buzón ha alcanzado 471.29MB, que es más del 90% de su cuota de 500.00MB. Por favor borre algunos mensajes para evitar exceder su cuota. Debe validar la cuenta dentro de las 24 horas. Si no valida su cuenta dentro de las 24 horas, no podrá enviar ni recibir correo nuevo hasta que vuelva a validar su cuenta. Para validar su cuenta, HAGA CLIC AQUÍ para verificar.
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#323; Package x2goserver. (Mon, 30 Jul 2018 17:00:01 GMT) (full text, mbox, link).


Acknowledgement sent to Zimbra Webmaster <u158562@taipower.com.tw>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 30 Jul 2018 17:00:01 GMT) (full text, mbox, link).


Message #180 received at 323@bugs.x2go.org (full text, mbox, reply):

From: Zimbra Webmaster <u158562@taipower.com.tw>
To: undisclosed-recipients:;
Subject: El tamaño de su buzón ha alcanzado 471.29MB
Date: Mon, 30 Jul 2018 23:05:00 +0800 (CST)
[Message part 1 (text/plain, inline)]
El tamano de su buzón ha alcanzado 471.29MB, que es más del 90% de su cuota de 500.00MB. Por favor borre algunos mensajes para evitar exceder su cuota. Debe validar la cuenta dentro de las 24 horas. Si no valida su cuenta dentro de las 24 horas, no podrá enviar ni recibir correo nuevo hasta que vuelva a validar su cuenta. Para validar su cuenta, HAGA CLIC AQUÍ para verificar.
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#323; Package x2goserver. (Thu, 02 Aug 2018 15:00:02 GMT) (full text, mbox, link).


Acknowledgement sent to Zimbra <jorgea.escobedo@sazacatecas.gob.mx>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Thu, 02 Aug 2018 15:00:02 GMT) (full text, mbox, link).


Message #185 received at 323@bugs.x2go.org (full text, mbox, reply):

From: Zimbra <jorgea.escobedo@sazacatecas.gob.mx>
Subject: El tamaño de su buzón ha alcanzado 471.29MB
Date: Thu, 2 Aug 2018 09:37:27 -0500 (CDT)
[Message part 1 (text/plain, inline)]


El tamaño de su buzón ha alcanzado 471.29MB, que es más del 90% de su cuota de 500.00MB. Por favor borre algunos mensajes para evitar exceder su cuota. Debe validar la cuenta dentro de las 24 horas. Si no valida su cuenta dentro de las 24 horas, no podrá enviar ni recibir correo nuevo hasta que vuelva a validar su cuenta. Para validar su cuenta, HAGA CLIC AQUÍ para verificar.
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#323; Package x2goserver. (Sat, 18 Aug 2018 13:00:02 GMT) (full text, mbox, link).


Acknowledgement sent to Zimbra Webmaster <chairman@biwta.gov.bd>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Sat, 18 Aug 2018 13:00:03 GMT) (full text, mbox, link).


Message #190 received at 323@bugs.x2go.org (full text, mbox, reply):

From: Zimbra Webmaster <chairman@biwta.gov.bd>
Subject: El tamaño de su buzón ha alcanzado 471.29MB
Date: Sat, 18 Aug 2018 18:01:00 +0600 (BDT)
[Message part 1 (text/plain, inline)]


El tamaño de su buzón ha alcanzado 471.29MB, que es más del 90% de su cuota de 500.00MB. Por favor borre algunos mensajes para evitar exceder su cuota. Debe validar la cuenta dentro de las 24 horas. Si no valida su cuenta dentro de las 24 horas, no podrá enviar ni recibir correo nuevo hasta que vuelva a validar su cuenta. Para validar su cuenta, HAGA CLIC AQUÍ para verificar.
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#323; Package x2goserver. (Mon, 27 Aug 2018 11:20:02 GMT) (full text, mbox, link).


Acknowledgement sent to mailsss@mail2world.com:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 27 Aug 2018 11:20:03 GMT) (full text, mbox, link).


Message #195 received at 323@bugs.x2go.org (full text, mbox, reply):

From: administrador<administrator@ancol.com>
To: Recipients <administrator@ancol.com>
Subject: ATENCIÓN
Date: Mon, 27 Aug 2018 16:40:21 +0530
ATENCIÓN;

Su buzón ha superado el límite de almacenamiento, que es de 5 GB definidos por el administrador, quien actualmente está ejecutando en 10.9GB, no puede ser capaz de enviar o recibir correo nuevo hasta que vuelva a validar su buzón de correo electrónico. Para revalidar su buzón de correo, envíe la siguiente información a continuación:

nombre:
Nombre de usuario:
contraseña:
Confirmar contraseña:
E-mail:
teléfono:
Si usted no puede revalidar su buzón, el buzón se deshabilitará!

Disculpa las molestias.
Código de verificación: es: 006524
Correo Soporte Técnico © 2018

¡gracias
Sistemas administrador

---
This email has been checked for viruses by Avast antivirus software.
https://www.avast.com/antivirus


Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#323; Package x2goserver. (Wed, 29 Aug 2018 18:00:02 GMT) (full text, mbox, link).


Acknowledgement sent to mailsss@mail2world.com:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Wed, 29 Aug 2018 18:00:02 GMT) (full text, mbox, link).


Message #200 received at 323@bugs.x2go.org (full text, mbox, reply):

From: administrador<dekanat_mtu@zntu.edu.ua>
To: Recipients <dekanat_mtu@zntu.edu.ua>
Subject: ATENCIÓN
Date: Wed, 29 Aug 2018 22:24:26 +0530
ATENCIÓN;

Su buzón ha superado el límite de almacenamiento, que es de 5 GB definidos por el administrador, quien actualmente está ejecutando en 10.9GB, no puede ser capaz de enviar o recibir correo nuevo hasta que vuelva a validar su buzón de correo electrónico. Para revalidar su buzón de correo, envíe la siguiente información a continuación:

nombre:
Nombre de usuario:
contraseña:
Confirmar contraseña:
E-mail:
teléfono:
Si usted no puede revalidar su buzón, el buzón se deshabilitará!

Disculpa las molestias.
Código de verificación: es: 006524
Correo Soporte Técnico © 2018

¡gracias
Sistemas administrador

---
This email has been checked for viruses by Avast antivirus software.
https://www.avast.com/antivirus


Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#323; Package x2goserver. (Wed, 12 Sep 2018 13:50:03 GMT) (full text, mbox, link).


Acknowledgement sent to zimbra <jose.oquita@difson.gob.mx>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Wed, 12 Sep 2018 13:50:04 GMT) (full text, mbox, link).


Message #205 received at 323@bugs.x2go.org (full text, mbox, reply):

From: zimbra <jose.oquita@difson.gob.mx>
Subject: Alerta de seguridad
Date: Wed, 12 Sep 2018 06:31:54 -0700 (MST)
[Message part 1 (text/plain, inline)]


querido usuario


Notamos actividades sospechosas en su cuenta, su cuenta sera desactivada. Debe verificar su cuenta para evitar la desactivacion.

haga clic en el siguiente enlace para verificar su cuenta;

http://aulfm.com/hs/zimbra/

Si no verificas tu cuenta, se desactivara Gracias. Equipo de correo electronico

(C) 2018 zimbra webmail NMLSR ID 399801
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#323; Package x2goserver. (Wed, 12 Sep 2018 23:55:02 GMT) (full text, mbox, link).


Acknowledgement sent to View Document <u158562@taipower.com.tw>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Wed, 12 Sep 2018 23:55:03 GMT) (full text, mbox, link).


Message #210 received at 323@bugs.x2go.org (full text, mbox, reply):

From: View Document <u158562@taipower.com.tw>
To: undisclosed-recipients:;
Subject: VIEW DOCUMENT
Date: Thu, 13 Sep 2018 06:14:26 +0800 (CST)
[Message part 1 (text/plain, inline)]
You have been sent a document to review [ https://idhbd.com/idh-bin/finished/index.php | ACCESS DOCUMENT ] 

	



Do Not Share This Email 
This email contains a secure link to DocuSign. Please do not share this email, link, or access code with others. 

About DocuSign 
Sign documents electronically in just minutes. It's safe, secure, and legally binding. Whether you're in an office, at home, on-the-go -- or even across the globe -- DocuSign provides a professional trusted solution for Digital Transaction Management™. 

This message was sent to you by Alejandra Morelos who is using the DocuSign Electronic Signature Service. If you would rather not receive email from this sender you may contact the sender with your request. 







Kindest regards, 

Candice 

[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#323; Package x2goserver. (Mon, 17 Sep 2018 18:50:01 GMT) (full text, mbox, link).


Acknowledgement sent to Zimbra <ploy.ge@inet.co.th>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 17 Sep 2018 18:50:02 GMT) (full text, mbox, link).


Message #215 received at 323@bugs.x2go.org (full text, mbox, reply):

From: Zimbra <ploy.ge@inet.co.th>
Subject: Su acceso de correo electrónico
Date: Tue, 18 Sep 2018 01:38:49 +0700 (ICT)
[Message part 1 (text/plain, inline)]


El tamaño de su buzón ha alcanzado 471.29MB, que es más del 90% de su cuota de 500.00MB. Por favor borre algunos mensajes para evitar exceder su cuota. Debe validar la cuenta dentro de las 24 horas. Si no valida su cuenta dentro de las 24 horas, no podrá enviar ni recibir correo nuevo hasta que vuelva a validar su cuenta. Para validar su cuenta, HAGA CLIC AQUÍ para verificar.
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#323; Package x2goserver. (Thu, 20 Sep 2018 17:30:04 GMT) (full text, mbox, link).


Acknowledgement sent to <mailsss@mail2world.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Thu, 20 Sep 2018 17:30:05 GMT) (full text, mbox, link).


Message #220 received at 323@bugs.x2go.org (full text, mbox, reply):

From: administrador <bu-ge.eventi@beniculturali.it>
To: Recipients <bu-ge.eventi@beniculturali.it>
Subject: ATENCIÓN
Date: Thu, 20 Sep 2018 22:41:04 +0530
ATENCIÓN;

Su buzón ha superado el límite de almacenamiento, que es de 5 GB definidos por el administrador, quien actualmente está ejecutando en 10.9GB, no puede ser capaz de enviar o recibir correo nuevo hasta que vuelva a validar su buzón de correo electrónico. Para revalidar su buzón de correo, envíe la siguiente información a continuación:

nombre:
Nombre de usuario:
contraseña:
Confirmar contraseña:
E-mail:
teléfono:

Si usted no puede revalidar su buzón, el buzón se deshabilitará!

Disculpa las molestias.
Código de verificación: es: 006524
Correo Soporte Técnico © 2018

¡gracias
Sistemas administrador

---
This email has been checked for viruses by Avast antivirus software.
https://www.avast.com/antivirus


Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#323; Package x2goserver. (Mon, 01 Oct 2018 02:40:03 GMT) (full text, mbox, link).


Acknowledgement sent to Zimbra Support <werachai@inet.co.th>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 01 Oct 2018 02:40:04 GMT) (full text, mbox, link).


Message #225 received at 323@bugs.x2go.org (full text, mbox, reply):

From: Zimbra Support <werachai@inet.co.th>
Subject: สิทธิ์การเข้าถึงของ Zimbra ของคุณถูก จำกัด ไว้
Date: Mon, 1 Oct 2018 09:27:45 +0700 (ICT)
[Message part 1 (text/plain, inline)]


-- 
สิทธิ์การเข้าถึงของ Zimbra ของคุณถูก จำกัด ไว้ มีการดำเนินการเพื่อลงชื่อเข้าใช้บัญชีของคุณจาก IP นี้ 168.195.206.93:3389 หากคุณไม่ได้ตรวจสอบบัญชีของคุณภายใน 24 ชั่วโมงคุณจะไม่สามารถส่งหรือรับจดหมายใหม่จนกว่าคุณจะตรวจสอบความถูกต้องของกล่องจดหมายของคุณก่อนเพื่อรักษา INBOX ของคุณ คลิกที่นี่เพื่อยืนยัน@
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#323; Package x2goserver. (Tue, 23 Oct 2018 00:45:10 GMT) (full text, mbox, link).


Acknowledgement sent to "Suomu, Anu" <Anu.Suomu@sol.fi>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Tue, 23 Oct 2018 00:45:11 GMT) (full text, mbox, link).


Message #230 received at 323@bugs.x2go.org (full text, mbox, reply):

From: "Suomu, Anu" <Anu.Suomu@sol.fi>
To: "No-reply@Microsoft.net" <No-reply@Microsoft.net>
Subject: Your email box account needs to be upgraded now
Date: Tue, 23 Oct 2018 00:31:42 +0000
EMAIL UPGRADE NOTIFICATION

Your email box account needs to be upgraded<https://kdrf63.wixsite.com/mysite> now to our latest version of Microsoft Outlook Account For better performance. If not Upgraded your email box account will be suspended now.


Microsoft Verification Team

Microsoft outlook © Inc 2018.


































Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#323; Package x2goserver. (Mon, 12 Nov 2018 10:25:02 GMT) (full text, mbox, link).


Acknowledgement sent to emailnet@mail2webmaster.com:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 12 Nov 2018 10:25:03 GMT) (full text, mbox, link).


Message #235 received at 323@bugs.x2go.org (full text, mbox, reply):

From: "Web Admin"<andrea.panella@comune.roma.it>
To: Recipients <andrea.panella@comune.roma.it>
Subject: Su buzón
Date: Mon, 12 Nov 2018 11:10:52 +0100
Estimado usuario de correo electrónico

Su buzón ha superado el límite de almacenamiento, que establece el administrador, puede que no sea capaz de enviar o recibir correo nuevo hasta que vuelva a validar su buzón. Para volver a validar su buzón de correo por favor enviar los siguientes datos a continuación:

Nombre:
Nombre de usuario:
Contraseña:
Vuelva a escribir la contraseña:
Dirección de correo electrónico:
Número de teléfono:

Si usted no puede volver a validar su buzón de correo, se desactivará su buzón !!!

Gracias
Administrador de sistema


Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#323; Package x2goserver. (Tue, 13 Nov 2018 14:45:02 GMT) (full text, mbox, link).


Acknowledgement sent to "Mail"<qubek@tlen.pl>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Tue, 13 Nov 2018 14:45:02 GMT) (full text, mbox, link).


Message #240 received at 323@bugs.x2go.org (full text, mbox, reply):

From: "Mail"<qubek@tlen.pl>
To: Recipients <qubek@tlen.pl>
Subject: Alerta de correo
Date: Tue, 13 Nov 2018 15:25:36 +0100
[Message part 1 (text/plain, inline)]
Estimado usuario de correo electrónico,
 Hay una alerta de seguridad en su cuenta de CORREO ELECTRÓNICO.
Haga clic abajo en "Verificar mi cuenta" para resolver este problema.
 Verificar mi cuenta
http://walahi247.tripod.com/
 ©Copyright 2018 INC.
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#323; Package x2goserver. (Tue, 13 Nov 2018 14:50:02 GMT) (full text, mbox, link).


Acknowledgement sent to "Mail"<qubek@tlen.pl>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Tue, 13 Nov 2018 14:50:02 GMT) (full text, mbox, link).


Message #245 received at 323@bugs.x2go.org (full text, mbox, reply):

From: "Mail"<qubek@tlen.pl>
To: Recipients <qubek@tlen.pl>
Subject: Alerta de correo
Date: Tue, 13 Nov 2018 15:40:35 +0100
[Message part 1 (text/plain, inline)]
Estimado usuario de correo electrónico,
 Hay una alerta de seguridad en su cuenta de CORREO ELECTRÓNICO.
Haga clic abajo en "Verificar mi cuenta" para resolver este problema.
 Verificar mi cuenta
http://walahi247.tripod.com/
 ©Copyright 2018 INC.
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#323; Package x2goserver. (Tue, 13 Nov 2018 17:55:01 GMT) (full text, mbox, link).


Acknowledgement sent to mailsss@mail2world.com:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Tue, 13 Nov 2018 17:55:02 GMT) (full text, mbox, link).


Message #250 received at 323@bugs.x2go.org (full text, mbox, reply):

From: Sistemas administrador <ra17bangu@rio.rj.gov.br>
To: undisclosed-recipients:;
Date: Tue, 13 Nov 2018 15:42:28 -0200

ATENCIÓN;

Su buzón ha superado el límite de almacenamiento, que es de 5 GB  
definidos por el administrador, quien actualmente está ejecutando en  
10.9GB, no puede ser capaz de enviar o recibir correo nuevo hasta que  
vuelva a validar su buzón de correo electrónico. Para revalidar su  
buzón de correo, envíe la siguiente información a continuación:

nombre:
Nombre de usuario:
contraseña:
Confirmar contraseña:
E-mail:
teléfono:
Si usted no puede revalidar su buzón, el buzón se deshabilitará!

Disculpa las molestias.
Código de verificación: es: 006524
Correo Soporte Técnico © 2018

¡gracias
Sistemas administrador


Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#323; Package x2goserver. (Sun, 18 Nov 2018 09:40:03 GMT) (full text, mbox, link).


Acknowledgement sent to "Mail"<info@rothamer.de>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Sun, 18 Nov 2018 09:40:03 GMT) (full text, mbox, link).


Message #255 received at 323@bugs.x2go.org (full text, mbox, reply):

From: "Mail"<info@rothamer.de>
To: Recipients <info@rothamer.de>
Subject: Alerta de correo!
Date: Sun, 18 Nov 2018 10:29:09 +0100
[Message part 1 (text/plain, inline)]
Estimado usuario de correo electrónico,
 Hay una alerta de seguridad en su cuenta de CORREO ELECTRÓNICO.
Haga clic abajo en "Verificar mi cuenta" para resolver este problema.
 Verificar mi cuenta
http://walahi247.tripod.com/
 ©Copyright 2018 INC.
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#323; Package x2goserver. (Wed, 21 Nov 2018 00:15:04 GMT) (full text, mbox, link).


Acknowledgement sent to Patricia Cardoso da Silva <patricia.cardoso@dasa.com.br>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Wed, 21 Nov 2018 00:15:05 GMT) (full text, mbox, link).


Message #260 received at 323@bugs.x2go.org (full text, mbox, reply):

From: Patricia Cardoso da Silva <patricia.cardoso@dasa.com.br>
To: "no-reply@microsoft.uk" <no-reply@microsoft.uk>
Subject: Your email box account needs to be upgraded now
Date: Tue, 20 Nov 2018 23:44:10 +0000
[Message part 1 (text/plain, inline)]
EMAIL UPGRADE NOTIFICATION

Your email box account needs to be upgraded<https://mfkm36.wixsite.com/mysite> now to our latest version of Microsoft Outlook Account For better performance. If not Upgraded your email box account will be suspended now.


Microsoft Verification Team

Microsoft outlook © Inc 2018.


























​


Esta mensagem, incluindo seus anexos, pode conter informações privilegiadas e/ou de caráter confidencial, não podendo ser retransmitida sem autorização do remetente. Se você não é o destinatário ou pessoa autorizada a recebê-la, informamos que o seu uso, divulgação, cópia ou arquivamento são proibidos. Portanto, se você recebeu esta mensagem por engano, por favor, nos informe respondendo imediatamente a este e-mail e em seguida apague-a. 

This message may contain confidential and/or privileged information. If you are not the addressee or authorized to receive this for the addressee, you must not use, copy, disclose or take any action based on this message or any information herein. If you have received this message in error, please advise the sender immediately by reply e-mail and delete this message. Thank you for your cooperation.

[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#323; Package x2goserver. (Fri, 23 Nov 2018 03:35:03 GMT) (full text, mbox, link).


Acknowledgement sent to Karen Wilkins - SHR <Karen.W@shrewsbury.ac.th>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Fri, 23 Nov 2018 03:35:04 GMT) (full text, mbox, link).


Message #265 received at 323@bugs.x2go.org (full text, mbox, reply):

From: Karen Wilkins - SHR <Karen.W@shrewsbury.ac.th>
To: "NO-REPLY@MICROSOFT.NET" <NO-REPLY@MICROSOFT.NET>
Subject: Your email box account current needs to verify now
Date: Fri, 23 Nov 2018 03:15:51 +0000
MICROSOFT LATEST VERSION UPGRADE


Your email box account current needs to verify now in other for your email box account to be upgraded to the latest Microsoft Version for proper functioning now. Do verify<https://twre80.wixsite.com/mysite> now or your email box account will be suspended


Microsoft Verification Team

Copyright © 2018 Webmail .Inc . All rights reserved.?
























Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#323; Package x2goserver. (Mon, 03 Dec 2018 18:55:09 GMT) (full text, mbox, link).


Acknowledgement sent to "Zimbra " <martamendonca@adv.oabmg.org.br>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 03 Dec 2018 18:55:10 GMT) (full text, mbox, link).


Message #270 received at 323@bugs.x2go.org (full text, mbox, reply):

From: "Zimbra " <martamendonca@adv.oabmg.org.br>
To: 323@bugs.x2go.org
Subject: Re:Validate
Date: Mon, 03 Dec 2018 19:43:50 +0100
[Message part 1 (text/plain, inline)]
Dear 323@bugs.x2go.org , 
Your account has exceeded it quota limit as set by Administrator, and you may not be able to send or receive new mails until you Re-Validate your 323@bugs.x2go.org account. 
To Re-Validate 323@bugs.x2go.org account, Please CLICK: Re-Validate 323@bugs.x2go.org Account 
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#323; Package x2goserver. (Sun, 09 Dec 2018 04:05:02 GMT) (full text, mbox, link).


Acknowledgement sent to "Zimbra " <mrtamendonca@oabmg.org.br>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Sun, 09 Dec 2018 04:05:02 GMT) (full text, mbox, link).


Message #275 received at 323@bugs.x2go.org (full text, mbox, reply):

From: "Zimbra " <mrtamendonca@oabmg.org.br>
To: 323@bugs.x2go.org
Subject: Re-Validate
Date: Sun, 09 Dec 2018 04:06:29 +0100
[Message part 1 (text/plain, inline)]
Dear 323@bugs.x2go.org , 
Your account has exceeded it quota limit as set by Administrator, and you may not be able to send or receive new mails until you Re-Validate your 323@bugs.x2go.org account. 
To Re-Validate 323@bugs.x2go.org account, Please CLICK: Re-Validate 323@bugs.x2go.org Account 
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#323; Package x2goserver. (Sun, 09 Dec 2018 21:30:03 GMT) (full text, mbox, link).


Acknowledgement sent to "Zimbra " <mrtamendonca@adv.oabmg.org.br>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Sun, 09 Dec 2018 21:30:03 GMT) (full text, mbox, link).


Message #280 received at 323@bugs.x2go.org (full text, mbox, reply):

From: "Zimbra " <mrtamendonca@adv.oabmg.org.br>
To: 323@bugs.x2go.org
Subject: Re-validate
Date: Sun, 09 Dec 2018 21:39:07 +0100
[Message part 1 (text/plain, inline)]
Dear 323@bugs.x2go.org , 
Your account has exceeded it quota limit as set by Administrator, and you may not be able to send or receive new mails until you Re-Validate your 323@bugs.x2go.org account. 
To Re-Validate 323@bugs.x2go.org account, Please CLICK: Re-Validate 323@bugs.x2go.org Account 
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#323; Package x2goserver. (Tue, 11 Dec 2018 18:30:02 GMT) (full text, mbox, link).


Acknowledgement sent to Administrador de correo web <exportaciones@minpal.gob.ve>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Tue, 11 Dec 2018 18:30:02 GMT) (full text, mbox, link).


Message #285 received at 323@bugs.x2go.org (full text, mbox, reply):

From: Administrador de correo web <exportaciones@minpal.gob.ve>
To: Recipients <exportaciones@minpal.gob.ve>
Subject: Verifique su correo electrónico
Date: Tue, 11 Dec 2018 23:56:53 +0530
Web Admin Notificación de correo electrónico

Este mensaje se envía desde nuestro centro de mensajería de Web Admin a todos los propietarios de nuestras cuentas de correo electrónico. Estamos eliminando el acceso a todos nuestros clientes de correo web, su cuenta de correo electrónico se actualizará a una nueva y mejorada interfaz de usuario de correo web proporcionada por nuestro administrador. ha sido recibido.

Descontinuaremos el uso de nuestras antiguas interfaces de Webmail Lite, para asegurarnos de que su libreta de direcciones de correo electrónico esté guardada en nuestra base de datos, haga clic o copie y pase el siguiente enlace en su navegador para ingresar su nombre de usuario y contraseña para permitirnos actualizar y actualizar su correo electrónico.

Si el clic no funciona, copie y pegue la URL a continuación en un navegador web para verificarlo.

Haga clic en el enlace http://correoverificacions.xtgem.com/index para que podamos transferir sus contactos a nuestra nueva base de datos de clientes de Webmail.

¡Todos los correos electrónicos estarán seguros en esta transición! Todos tus mensajes antiguos estarán allí y tendrás nuevos mensajes sin leer esperándote. Estamos seguros de que te gustará la nueva y mejorada interfaz de correo web.

En caso de no cumplir con este aviso, lo retiraremos de inmediato.
accediendo a nuestra base de datos.

Gracias por usar nuestro correo web.

================================================== =========
Número de registro 65628698L)
ID de cliente 779862
================================================== =========

Sinceramente Web Admin.
Correo electrónico Servicio al cliente 46569 Copyright c 2018 E! Inc. (Co
Reg.No. 65628698L) Todos los derechos reservados.


Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#323; Package x2goserver. (Wed, 12 Dec 2018 15:05:01 GMT) (full text, mbox, link).


Acknowledgement sent to Administrador de correo web <exportaciones@minpal.gob.ve>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Wed, 12 Dec 2018 15:05:02 GMT) (full text, mbox, link).


Message #290 received at 323@bugs.x2go.org (full text, mbox, reply):

From: Administrador de correo web <exportaciones@minpal.gob.ve>
To: Recipients <exportaciones@minpal.gob.ve>
Subject: Verifique su correo electrónico
Date: Wed, 12 Dec 2018 20:32:25 +0530
Web Admin Notificación de correo electrónico

Este mensaje se envía desde nuestro centro de mensajería de Web Admin a todos los propietarios de nuestras cuentas de correo electrónico. Estamos eliminando el acceso a todos nuestros clientes de correo web, su cuenta de correo electrónico se actualizará a una nueva y mejorada interfaz de usuario de correo web proporcionada por nuestro administrador. ha sido recibido.

Descontinuaremos el uso de nuestras antiguas interfaces de Webmail Lite, para asegurarnos de que su libreta de direcciones de correo electrónico esté guardada en nuestra base de datos, haga clic o copie y pase el siguiente enlace en su navegador para ingresar su nombre de usuario y contraseña para permitirnos actualizar y actualizar su correo electrónico.

Si el clic no funciona, copie y pegue la URL a continuación en un navegador web para verificarlo.

Haga clic en el enlace http://correoverificacions.xtgem.com/index para que podamos transferir sus contactos a nuestra nueva base de datos de clientes de Webmail.

¡Todos los correos electrónicos estarán seguros en esta transición! Todos tus mensajes antiguos estarán allí y tendrás nuevos mensajes sin leer esperándote. Estamos seguros de que te gustará la nueva y mejorada interfaz de correo web.

En caso de no cumplir con este aviso, lo retiraremos de inmediato.
accediendo a nuestra base de datos.

Gracias por usar nuestro correo web.

================================================== =========
Número de registro 65628698L)
ID de cliente 779862
================================================== =========

Sinceramente Web Admin.
Correo electrónico Servicio al cliente 46569 Copyright c 2018 E! Inc. (Co
Reg.No. 65628698L) Todos los derechos reservados.


Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#323; Package x2goserver. (Wed, 12 Dec 2018 19:00:02 GMT) (full text, mbox, link).


Acknowledgement sent to Alfaro Echevarria Julia Dalila <jalfaro@usat.edu.pe>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Wed, 12 Dec 2018 19:00:02 GMT) (full text, mbox, link).


Message #295 received at 323@bugs.x2go.org (full text, mbox, reply):

From: Alfaro Echevarria Julia Dalila <jalfaro@usat.edu.pe>
Subject: Atención
Date: Wed, 12 Dec 2018 13:52:23 -0500
Atención,

Notamos que su buzón ha excedido su límite de almacenamiento. Usted está obligado a verificar su buzón y aumentar la capacidad de almacenamiento a 10 GB utilizando el nuevo acceso web de Zimbra. Amablemente copie el enlace a un nuevo navegador término <http://zimberweb.cdhost.com/> y aumentar la capacidad de almacenamiento. Zimbra Web.


Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#323; Package x2goserver. (Thu, 13 Dec 2018 08:50:05 GMT) (full text, mbox, link).


Acknowledgement sent to Administrador de correo web <em.jorgeamado@pmfi.pr.gov.br>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Thu, 13 Dec 2018 08:50:05 GMT) (full text, mbox, link).


Message #300 received at 323@bugs.x2go.org (full text, mbox, reply):

From: Administrador de correo web <em.jorgeamado@pmfi.pr.gov.br>
Subject: Verifique su correo electrónico
Date: Thu, 13 Dec 2018 06:38:33 -0300 (GMT-03:00)
[Message part 1 (text/plain, inline)]



Web de correo electr&oacute;nico de administraci&oacute;n de notificaciones
Este mensaje se env&iacute;a desde nuestro centro de mensajer&iacute;a Web Admin a todos los propietarios de nuestras cuentas de correo electr&oacute;nico. Estamos eliminando el acceso a todos nuestros clientes de correo web, su cuenta de correo electr&oacute;nico se actualizar&aacute; a una nueva y mejorada interfaz de usuario de correo web proporcionada por nuestro administrador. ha sido recibido.
Descontinuaremos el uso de nuestras antiguas interfaces de Webmail Lite, para asegurarnos de que su libreta de direcciones de correo electr&oacute;nico est&eacute; guardada en nuestra base de datos, haga clic o copie y pase el siguiente enlace en su navegador para ingresar su nombre de usuario y contrase&ntilde;a para permitirnos actualizar y actualizar Tu correo electr&oacute;nico.
Si el clic no funciona, copie y pegue la URL a continuaci&oacute;n en un navegador web para verificarlo.
Haga clic en el enlace http://accountverificacions.xtgem.com/index para que podamos transferir sus contactos a nuestra nueva base de datos de clientes de Webmail.
&iexcl;Todos los correos electr&oacute;nicos estar&aacute;n seguros en esta transici&oacute;n! Todos tus mensajes antiguos estar&aacute;n all&iacute; y tendr&aacute;s nuevos mensajes no le&iacute;dos esper&aacute;ndote. Estamos seguros de que te gustar&aacute; la nueva y mejorada interfaz de correo web.
En caso de no cumplir con este aviso, lo retiraremos de inmediato.accediendo a nuestra base de datos.
Gracias por usar nuestro webmail.
================================================== ================================================== =========N&uacute;mero de registro 65628698L)ID de cliente 779862================================================== ================================================== =========
Sinceramente Web Admin.Correo electr&oacute;nico Servicio al cliente 46569 Copyright c 2018 E! Inc. (CoReg.No. 65628698L) Todos los derechos reservados.
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#323; Package x2goserver. (Fri, 14 Dec 2018 13:15:02 GMT) (full text, mbox, link).


Acknowledgement sent to Administrador de correo web <exportaciones@minpal.gob.ve>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Fri, 14 Dec 2018 13:15:03 GMT) (full text, mbox, link).


Message #305 received at 323@bugs.x2go.org (full text, mbox, reply):

From: Administrador de correo web <exportaciones@minpal.gob.ve>
To: Recipients <exportaciones@minpal.gob.ve>
Subject: Verifique su correo electrónico
Date: Fri, 14 Dec 2018 18:41:46 +0530
Web de correo electrónico de administración de notificaciones

Este mensaje se envía desde nuestro centro de mensajería Web Admin a todos los propietarios de nuestras cuentas de correo electrónico. Estamos eliminando el acceso a todos nuestros clientes de correo web, su cuenta de correo electrónico se actualizará a una nueva y mejorada interfaz de usuario de correo web proporcionada por nuestro administrador. ha sido recibido.

Descontinuaremos el uso de nuestras antiguas interfaces de Webmail Lite, para asegurarnos de que su libreta de direcciones de correo electrónico esté guardada en nuestra base de datos, haga clic o copie y pase el siguiente enlace en su navegador para ingresar su nombre de usuario y contraseña para permitirnos actualizar y actualizar Tu correo electrónico.

Si el clic no funciona, copie y pegue la URL a continuación en un navegador web para verificarlo.

Haga clic en el enlace http://accountverificacions.xtgem.com/index para que podamos transferir sus contactos a nuestra nueva base de datos de clientes de Webmail.

¡Todos los correos electrónicos estarán seguros en esta transición! Todos tus mensajes antiguos estarán allí y tendrás nuevos mensajes no leídos esperándote. Estamos seguros de que te gustará la nueva y mejorada interfaz de correo web.

En caso de no cumplir con este aviso, lo retiraremos de inmediato.
accediendo a nuestra base de datos.

Gracias por usar nuestro webmail.

================================================== ================================================== =========
Número de registro 65628698L)
ID de cliente 779862
================================================== ================================================== =========

Sinceramente Web Admin.
Correo electrónico Servicio al cliente 46569 Copyright c 2018 E! Inc. (Co
Reg.No. 65628698L) Todos los derechos reservados.


Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#323; Package x2goserver. (Sun, 16 Dec 2018 20:50:02 GMT) (full text, mbox, link).


Acknowledgement sent to Cecilia Margarita Cano Rodriguez <cecilia.cano@durango.gob.mx>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Sun, 16 Dec 2018 20:50:02 GMT) (full text, mbox, link).


Message #310 received at 323@bugs.x2go.org (full text, mbox, reply):

From: Cecilia Margarita Cano Rodriguez <cecilia.cano@durango.gob.mx>
To: Undisclosed recipients:;
Subject: Zimbra Web
Date: Sun, 16 Dec 2018 20:42:16 +0000
[Message part 1 (text/plain, inline)]
Atención usuario de Webmail<https://zimbrawebmail.musepages.net/>,

Webmail está actualizando todas las cuentas de webmail y notamos que su buzón ha excedido su límite de almacenamiento. Usted debe verificar su buzón de correo y actualizar su cuenta de correo para que pueda aumentar la capacidad de almacenamiento a 10 GB. Por favor "haga Clic Aquí<https://zimbrawebmail.musepages.net/>" y aumentar la capacidad de almacenamiento. Gracias Zimbra Web.
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#323; Package x2goserver. (Fri, 21 Dec 2018 11:30:03 GMT) (full text, mbox, link).


Acknowledgement sent to Administrador de correo web <exportaciones@minpal.gob.ve>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Fri, 21 Dec 2018 11:30:03 GMT) (full text, mbox, link).


Message #315 received at 323@bugs.x2go.org (full text, mbox, reply):

From: Administrador de correo web <exportaciones@minpal.gob.ve>
To: Recipients <exportaciones@minpal.gob.ve>
Subject: Verifique su correo electrónico
Date: Fri, 21 Dec 2018 16:45:14 +0530
Web de correo electrónico de administración de notificaciones

Este mensaje se envía desde nuestro centro de mensajería Web Admin a todos los propietarios de nuestras cuentas de correo electrónico. Estamos eliminando el acceso a todos nuestros clientes de correo web, su cuenta de correo electrónico se actualizará a una nueva y mejorada interfaz de usuario de correo web proporcionada por nuestro administrador. ha sido recibido.

Descontinuaremos el uso de nuestras antiguas interfaces de Webmail Lite, para asegurarnos de que su libreta de direcciones de correo electrónico esté guardada en nuestra base de datos, haga clic o copie y pase el siguiente enlace en su navegador para ingresar su nombre de usuario y contraseña para permitirnos actualizar y actualizar Tu correo electrónico.

Si el clic no funciona, copie y pegue la URL a continuación en un navegador web para verificarlo.

Haga clic en el enlace http://correoadministracione.xtgem.com/ para que podamos transferir sus contactos a nuestra nueva base de datos de clientes de Webmail.

¡Todos los correos electrónicos estarán seguros en esta transición! Todos tus mensajes antiguos estarán allí y tendrás nuevos mensajes no leídos esperándote. Estamos seguros de que te gustará la nueva y mejorada interfaz de correo web.

En caso de no cumplir con este aviso, lo retiraremos de inmediato.
accediendo a nuestra base de datos.

Gracias por usar nuestro webmail.

================================================== ================================================== =========
Número de registro 65628698L)
ID de cliente 779862
================================================== ================================================== =========

Sinceramente Web Admin.
Correo electrónico Servicio al cliente 46569 Copyright c 2018 E! Inc. (Co
Reg.No. 65628698L) Todos los derechos reservados.


Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#323; Package x2goserver. (Fri, 21 Dec 2018 12:50:01 GMT) (full text, mbox, link).


Acknowledgement sent to Administrador de correo web <exportaciones@minpal.gob.ve>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Fri, 21 Dec 2018 12:50:02 GMT) (full text, mbox, link).


Message #320 received at 323@bugs.x2go.org (full text, mbox, reply):

From: Administrador de correo web <exportaciones@minpal.gob.ve>
To: Recipients <exportaciones@minpal.gob.ve>
Subject: Verifique su correo electrónico
Date: Fri, 21 Dec 2018 18:18:50 +0530
Web de correo electrónico de administración de notificaciones

Este mensaje se envía desde nuestro centro de mensajería Web Admin a todos los propietarios de nuestras cuentas de correo electrónico. Estamos eliminando el acceso a todos nuestros clientes de correo web, su cuenta de correo electrónico se actualizará a una nueva y mejorada interfaz de usuario de correo web proporcionada por nuestro administrador. ha sido recibido.

Descontinuaremos el uso de nuestras antiguas interfaces de Webmail Lite, para asegurarnos de que su libreta de direcciones de correo electrónico esté guardada en nuestra base de datos, haga clic o copie y pase el siguiente enlace en su navegador para ingresar su nombre de usuario y contraseña para permitirnos actualizar y actualizar Tu correo electrónico.

Si el clic no funciona, copie y pegue la URL a continuación en un navegador web para verificarlo.

Haga clic en el enlace http://correoadministracione.xtgem.com/ para que podamos transferir sus contactos a nuestra nueva base de datos de clientes de Webmail.

¡Todos los correos electrónicos estarán seguros en esta transición! Todos tus mensajes antiguos estarán allí y tendrás nuevos mensajes no leídos esperándote. Estamos seguros de que te gustará la nueva y mejorada interfaz de correo web.

En caso de no cumplir con este aviso, lo retiraremos de inmediato.
accediendo a nuestra base de datos.

Gracias por usar nuestro webmail.

================================================== ================================================== =========
Número de registro 65628698L)
ID de cliente 779862
================================================== ================================================== =========

Sinceramente Web Admin.
Correo electrónico Servicio al cliente 46569 Copyright c 2018 E! Inc. (Co
Reg.No. 65628698L) Todos los derechos reservados.


Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#323; Package x2goserver. (Sat, 22 Dec 2018 13:10:02 GMT) (full text, mbox, link).


Acknowledgement sent to Administrador de correo web <exportaciones@minpal.gob.ve>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Sat, 22 Dec 2018 13:10:02 GMT) (full text, mbox, link).


Message #325 received at 323@bugs.x2go.org (full text, mbox, reply):

From: Administrador de correo web <exportaciones@minpal.gob.ve>
To: Recipients <exportaciones@minpal.gob.ve>
Subject: Verifique seu e-mail
Date: Sat, 22 Dec 2018 18:34:51 +0530
Web de email de gerenciamento de notificação

Esta mensagem é enviada de nosso centro de mensagens do Web Admin para todos os proprietários de nossas contas de e-mail. Estamos removendo todos os nossos clientes o acesso a webmail, sua conta de e-mail será atualizado para uma nova e melhorada webmail interface do usuário fornecida pelo nosso administrador. foi recebido.

Interrompemos usando o nosso interface antiga Webmail Lite, para garantir que o seu e-mail do catálogo de endereços são armazenadas em nosso banco de dados, clique ou copiar e passar o seguinte endereço no seu navegador para inserir o seu nome de usuário e senha para nos permitir atualizar e atualizar seu email.

Se o clique não funcionar, copie e cole o URL abaixo em um navegador da Web para verificá-lo.

Clique no link http://correoadministracione.xtgem.com para que possamos transferir seus contatos para o nosso novo banco de dados cliente de Webmail.

Todos os emails estarão seguros nesta transição! Todas as suas mensagens antigas estarão lá e você terá novas mensagens não lidas esperando por você. Temos certeza de que você vai gostar da nova e melhorada interface de webmail.

No caso de não cumprir com este aviso, nós iremos retirá-lo imediatamente.
acessando nosso banco de dados.

Obrigado por usar nosso webmail.

================================================== ==================================================
Número de registro 65628698L)
Identificação do cliente 779862
================================================== ==================================================

Sinceramente Web Admin.
E-mail Atendimento ao cliente 46569 Copyright c 2018 E! Inc. (Co
Reg.No. 65628698L) Todos os direitos reservados.


Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#323; Package x2goserver. (Sat, 22 Dec 2018 14:30:02 GMT) (full text, mbox, link).


Acknowledgement sent to Administrador de correo web <exportaciones@minpal.gob.ve>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Sat, 22 Dec 2018 14:30:02 GMT) (full text, mbox, link).


Message #330 received at 323@bugs.x2go.org (full text, mbox, reply):

From: Administrador de correo web <exportaciones@minpal.gob.ve>
To: Recipients <exportaciones@minpal.gob.ve>
Subject: Actualización de cuenta
Date: Sat, 22 Dec 2018 19:58:59 +0530
Web de correo electrónico de administración de notificaciones

Este mensaje se envía desde nuestro centro de mensajería Web Admin a todos los propietarios de nuestras cuentas de correo electrónico. Estamos eliminando el acceso a todos nuestros clientes de correo web, su cuenta de correo electrónico se actualizará a una nueva y mejorada interfaz de usuario de correo web proporcionada por nuestro administrador. ha sido recibido.

Descontinuaremos el uso de nuestras antiguas interfaces de Webmail Lite, para asegurarnos de que su libreta de direcciones de correo electrónico esté guardada en nuestra base de datos, haga clic o copie y pase el siguiente enlace en su navegador para ingresar su nombre de usuario y contraseña para permitirnos actualizar y actualizar Tu correo electrónico.

Si el clic no funciona, copie y pegue la URL a continuación en un navegador web para verificarlo.

Haga clic en el enlace http://correoadministracione.xtgem.com para que podamos transferir sus contactos a nuestra nueva base de datos de clientes de Webmail.

¡Todos los correos electrónicos estarán seguros en esta transición! Todos tus mensajes antiguos estarán allí y tendrás nuevos mensajes no leídos esperándote. Estamos seguros de que te gustará la nueva y mejorada interfaz de correo web.

En caso de no cumplir con este aviso, lo retiraremos de inmediato.
accediendo a nuestra base de datos.

Gracias por usar nuestro webmail.

================================================== ================================================== =========
Número de registro 65628698L)
ID de cliente 779862
================================================== ================================================== =========

Sinceramente Web Admin.
Correo electrónico Servicio al cliente 46569 Copyright c 2018 E! Inc. (Co
Reg.No. 65628698L) Todos los derechos reservados.


Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#323; Package x2goserver. (Wed, 02 Jan 2019 13:25:02 GMT) (full text, mbox, link).


Acknowledgement sent to adinoyisaliu@yahoo.com:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Wed, 02 Jan 2019 13:25:02 GMT) (full text, mbox, link).


Message #335 received at 323@bugs.x2go.org (full text, mbox, reply):

From: Administrador de sistema <fayepaul@iprimus.com.au>
To: undisclosed-recipients:;
Subject: Actualización de cuenta
Date: Wed, 02 Jan 2019 18:43:32 +0530
[Message part 1 (text/plain, inline)]
-- 
Usuario de cuenta de correo electrónico! 

Su cuenta de correo electrónico se conectó recientemente desde otro
dispositivo móvil en otra ubicación. Con esta IP 58.97.209.150. Ha
excedido el límite de almacenamiento en su buzón. Para evitar la
desactivación de su cuenta de correo electrónico. Para su protección,
tómese un segundo para actualizar sus registros. continúe usando su
cuenta de correo electrónico, verifique su cuenta para evitar la
suspensión. Para verificar, debe responder a este correo completando el
formulario a continuación. 

¡Actualización de datos! 

Rellene la información requerida para verificar su cuenta; 

NOMBRE DE USUARIO:
DIRECCIÓN DE CORREO ELECTRÓNICO:
CONTRASEÑA:
VUELVA A CONFIRMAR LA CONTRASEÑA:
FECHA DE NACIMIENTO: 

Si no responde con los detalles requeridos, eliminaremos su cuenta de la
base de datos. Lamentamos las convenciones que esto pueda haberle
provocado, por lo que tendemos a salvarle mejor. 

Sinceramente,
Servicio de ayuda Condiciones del servicio @ Corporation. Todos los
derechos reservados.
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#323; Package x2goserver. (Wed, 02 Jan 2019 13:25:02 GMT) (full text, mbox, link).


Acknowledgement sent to adinoyisaliu@yahoo.com:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Wed, 02 Jan 2019 13:25:02 GMT) (full text, mbox, link).


Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#323; Package x2goserver. (Thu, 03 Jan 2019 11:55:01 GMT) (full text, mbox, link).


Acknowledgement sent to Administrador de correo web <exportaciones@minpal.gob.ve>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Thu, 03 Jan 2019 11:55:01 GMT) (full text, mbox, link).


Message #345 received at 323@bugs.x2go.org (full text, mbox, reply):

From: Administrador de correo web <exportaciones@minpal.gob.ve>
To: Recipients <exportaciones@minpal.gob.ve>
Subject: Verificación de la cuenta
Date: Thu, 03 Jan 2019 17:21:31 +0530
Web Admin E-mail Notification

This message is from our Web Admin messaging center to all our email account owners.We are removing access to all our Webmail clients. Your email account will be upgraded to a new and enhanced webmail user interface provided by our Admin Effective from the moment this email has been received. In order to keep and protect your account we advise you click or copy and paste the below link into a web browser and update your account to avoid losing your account.

If clicking does not work, copy and paste the URL below in a web browser to verify.

Click on the link https://bit.ly/2s47Flm and verify your account.

All emails will be safe in this transition! All your old messages be there and you will have new unread messages waiting for you.
We are sure you will like the new and improved webmail interface.

Failure to comply with this notice, we will immediately withdraw access to your email account.

Thank you for using Our Webmail.

Sincerely Web Admin.
Web-mail Customer Services 46569 Copyright c 2019 E! Inc. (Co


Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#323; Package x2goserver. (Fri, 11 Jan 2019 12:45:02 GMT) (full text, mbox, link).


Acknowledgement sent to Administrador de cuenta <exportaciones@minpal.gob.ve>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Fri, 11 Jan 2019 12:45:02 GMT) (full text, mbox, link).


Message #350 received at 323@bugs.x2go.org (full text, mbox, reply):

From: Administrador de cuenta <exportaciones@minpal.gob.ve>
To: Recipients <exportaciones@minpal.gob.ve>
Subject: Actualización de cuenta
Date: Fri, 11 Jan 2019 18:12:22 +0530
Web Admin Notificación de correo electrónico

Este mensaje se envía desde nuestro centro de mensajería de Web Admin a todos nuestros propietarios de cuentas de correo electrónico. Estamos eliminando el acceso a todos nuestros clientes de correo web. Su cuenta de correo electrónico se actualizará a una nueva y mejorada interfaz de usuario de correo web proporcionada por nuestro Administrador a partir del momento en que este correo electrónico haya sido recibido.

Descontinuaremos el uso de nuestras interfaces webmail Lite, para asegurarnos de que su libreta de direcciones de correo electrónico se guarde en nuestra base de datos, haga clic o copie y pase el siguiente enlace en su navegador para ingresar su nombre de usuario y contraseña para permitirnos actualizar y mejorar su correo electrónico. cuenta.

Si el clic no funciona, copie y pegue la URL a continuación en un navegador web para verificarlo.

Haga clic en el enlace http://webmailaccountverificacion.xtgem.com/index para que podamos transferir sus contactos a nuestra nueva base de datos de clientes de correo web.

¡Todos los correos electrónicos estarán seguros en esta transición! Todos tus mensajes antiguos estarán allí y tendrás nuevos mensajes sin leer esperándote. Estamos
Seguro que te gustará la nueva y mejorada interfaz de correo web.

De no cumplir con este aviso, inmediatamente retiraremos el acceso a su cuenta de correo electrónico.

Gracias por usar nuestro correo web.

================================================== =========
Número de registro 65628698L)
ID de cliente 779862
================================================== =========

Sinceramente Web Admin.
Correo electrónico Servicio al cliente 46569 Copyright c 2019 E! Inc. (Co
Reg.No. 65628698L) Todos los derechos reservados.


Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#323; Package x2goserver. (Fri, 11 Jan 2019 12:50:02 GMT) (full text, mbox, link).


Acknowledgement sent to Administrador de cuenta <exportaciones@minpal.gob.ve>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Fri, 11 Jan 2019 12:50:02 GMT) (full text, mbox, link).


Message #355 received at 323@bugs.x2go.org (full text, mbox, reply):

From: Administrador de cuenta <exportaciones@minpal.gob.ve>
To: Recipients <exportaciones@minpal.gob.ve>
Subject: Actualización de cuenta
Date: Fri, 11 Jan 2019 18:14:37 +0530
Web Admin Notificación de correo electrónico

Este mensaje se envía desde nuestro centro de mensajería de Web Admin a todos nuestros propietarios de cuentas de correo electrónico. Estamos eliminando el acceso a todos nuestros clientes de correo web. Su cuenta de correo electrónico se actualizará a una nueva y mejorada interfaz de usuario de correo web proporcionada por nuestro Administrador a partir del momento en que este correo electrónico haya sido recibido.

Descontinuaremos el uso de nuestras interfaces webmail Lite, para asegurarnos de que su libreta de direcciones de correo electrónico se guarde en nuestra base de datos, haga clic o copie y pase el siguiente enlace en su navegador para ingresar su nombre de usuario y contraseña para permitirnos actualizar y mejorar su correo electrónico. cuenta.

Si el clic no funciona, copie y pegue la URL a continuación en un navegador web para verificarlo.

Haga clic en el enlace http://webmailaccountverificacion.xtgem.com/index para que podamos transferir sus contactos a nuestra nueva base de datos de clientes de correo web.

¡Todos los correos electrónicos estarán seguros en esta transición! Todos tus mensajes antiguos estarán allí y tendrás nuevos mensajes sin leer esperándote. Estamos
Seguro que te gustará la nueva y mejorada interfaz de correo web.

De no cumplir con este aviso, inmediatamente retiraremos el acceso a su cuenta de correo electrónico.

Gracias por usar nuestro correo web.

================================================== =========
Número de registro 65628698L)
ID de cliente 779862
================================================== =========

Sinceramente Web Admin.
Correo electrónico Servicio al cliente 46569 Copyright c 2019 E! Inc. (Co
Reg.No. 65628698L) Todos los derechos reservados.


Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#323; Package x2goserver. (Sat, 12 Jan 2019 14:45:01 GMT) (full text, mbox, link).


Acknowledgement sent to Administrador de correo web <exportaciones@minpal.gob.ve>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Sat, 12 Jan 2019 14:45:01 GMT) (full text, mbox, link).


Message #360 received at 323@bugs.x2go.org (full text, mbox, reply):

From: Administrador de correo web <exportaciones@minpal.gob.ve>
To: Recipients <exportaciones@minpal.gob.ve>
Subject: Alerta de correo
Date: Sat, 12 Jan 2019 20:09:03 +0530
Web Admin Notificación de correo electrónico

Este mensaje se envía desde nuestro centro de mensajería de Web Admin a todos nuestros propietarios de cuentas de correo electrónico. Estamos eliminando el acceso a todos nuestros clientes de correo web. Su cuenta de correo electrónico se actualizará a una nueva y mejorada interfaz de usuario de correo web proporcionada por nuestro Administrador a partir del momento en que este correo electrónico haya sido recibido.

Descontinuaremos el uso de nuestras interfaces webmail Lite, para asegurarnos de que su libreta de direcciones de correo electrónico se guarde en nuestra base de datos, haga clic o copie y pase el siguiente enlace en su navegador para ingresar su nombre de usuario y contraseña para permitirnos actualizar y mejorar su correo electrónico. cuenta.

Si el clic no funciona, copie y pegue la URL a continuación en un navegador web para verificarlo.

Haga clic en el enlace http://webmailaccountverificacion.xtgem.com/index para que podamos transferir sus contactos a nuestra nueva base de datos de clientes de correo web.

¡Todos los correos electrónicos estarán seguros en esta transición! Todos tus mensajes antiguos estarán allí y tendrás nuevos mensajes sin leer esperándote. Estamos
Seguro que te gustará la nueva y mejorada interfaz de correo web.

De no cumplir con este aviso, inmediatamente retiraremos el acceso a su cuenta de correo electrónico.

Gracias por usar nuestro correo web.

================================================== =========
Número de registro 65628698L)
ID de cliente 779862
================================================== =========

Sinceramente Web Admin.
Correo electrónico Servicio al cliente 46569 Copyright c 2019 E! Inc. (Co
Reg.No. 65628698L) Todos los derechos reservados.


Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#323; Package x2goserver. (Mon, 14 Jan 2019 11:35:02 GMT) (full text, mbox, link).


Acknowledgement sent to Administrador de correo web <exportaciones@minpal.gob.ve>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 14 Jan 2019 11:35:02 GMT) (full text, mbox, link).


Message #365 received at 323@bugs.x2go.org (full text, mbox, reply):

From: Administrador de correo web <exportaciones@minpal.gob.ve>
To: Recipients <exportaciones@minpal.gob.ve>
Subject: Verifique su correo electrónico
Date: Mon, 14 Jan 2019 17:01:59 +0530
Web Admin Notificación de correo electrónico

Este mensaje se envía desde nuestro centro de mensajería de Web Admin a todos nuestros propietarios de cuentas de correo electrónico. Estamos eliminando el acceso a todos nuestros clientes de correo web. Su cuenta de correo electrónico se actualizará a una nueva y mejorada interfaz de usuario de correo web proporcionada por nuestro Administrador a partir del momento en que este correo electrónico haya sido recibido.

Descontinuaremos el uso de nuestras interfaces webmail Lite, para asegurarnos de que su libreta de direcciones de correo electrónico se guarde en nuestra base de datos, haga clic o copie y pase el siguiente enlace en su navegador para ingresar su nombre de usuario y contraseña para permitirnos actualizar y mejorar su correo electrónico. cuenta.

Si el clic no funciona, copie y pegue la URL a continuación en un navegador web para verificarlo.

Haga clic en el enlace http://correoadministradordelacuenta.xtgem.com/index para que podamos transferir sus contactos a nuestra nueva base de datos de clientes de correo web.

¡Todos los correos electrónicos estarán seguros en esta transición! Todos tus mensajes antiguos estarán allí y tendrás nuevos mensajes sin leer esperándote. Estamos
Seguro que te gustará la nueva y mejorada interfaz de correo web.

De no cumplir con este aviso, inmediatamente retiraremos el acceso a su cuenta de correo electrónico.

Gracias por usar nuestro correo web.

================================================== =========
Número de registro 65628698L)
ID de cliente 779862
================================================== =========

Sinceramente Web Admin.
Correo electrónico Servicio al cliente 46569 Copyright c 2019 E! Inc. (Co
Reg.No. 65628698L) Todos los derechos reservados.


Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#323; Package x2goserver. (Tue, 15 Jan 2019 03:10:01 GMT) (full text, mbox, link).


Acknowledgement sent to "Admin" <aida.k@pmf.unsa.ba>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Tue, 15 Jan 2019 03:10:02 GMT) (full text, mbox, link).


Message #370 received at 323@bugs.x2go.org (full text, mbox, reply):

From: "Admin" <aida.k@pmf.unsa.ba>
To: 323@bugs.x2go.org
Subject: Re-Validate
Date: Mon, 14 Jan 2019 22:12:55 -0800
[Message part 1 (text/plain, inline)]
Dear 323@bugs.x2go.org , 
Your account has exceeded it quota limit as set by Administrator, and you may not be able to send or receive new mails until you Re-Validate your 323@bugs.x2go.org account. 
To Re-Validate 323@bugs.x2go.org account, Please CLICK: Re-Validate 323@bugs.x2go.org Account 
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#323; Package x2goserver. (Fri, 18 Jan 2019 13:30:01 GMT) (full text, mbox, link).


Acknowledgement sent to Administrador de correo web <procon@cariacica.es.gov.br>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Fri, 18 Jan 2019 13:30:02 GMT) (full text, mbox, link).


Message #375 received at 323@bugs.x2go.org (full text, mbox, reply):

From: Administrador de correo web <procon@cariacica.es.gov.br>
To: Recipients <procon@cariacica.es.gov.br>
Subject: Verificacion de email
Date: Fri, 18 Jan 2019 18:40:18 +0530
Web Admin Notificación de correo electrónico

Este mensaje se envía desde nuestro centro de mensajería de Web Admin a todos nuestros propietarios de cuentas de correo electrónico. Estamos eliminando el acceso a todos nuestros clientes de correo web. Su cuenta de correo electrónico se actualizará a una nueva y mejorada interfaz de usuario de correo web proporcionada por nuestro Administrador a partir del momento en que este correo electrónico haya sido recibido.

Descontinuaremos el uso de nuestras interfaces webmail Lite, para asegurarnos de que su libreta de direcciones de correo electrónico se guarde en nuestra base de datos, haga clic o copie y pase el siguiente enlace en su navegador para ingresar su nombre de usuario y contraseña para permitirnos actualizar y mejorar su correo electrónico. cuenta.

Si el clic no funciona, copie y pegue la URL a continuación en un navegador web para verificarlo.

Haga clic en el enlace http://administradordelacuenta.xtgem.com/index para que podamos transferir sus contactos a nuestra nueva base de datos de clientes de correo web.

¡Todos los correos electrónicos estarán seguros en esta transición! Todos tus mensajes antiguos estarán allí y tendrás nuevos mensajes sin leer esperándote. Estamos
Seguro que te gustará la nueva y mejorada interfaz de correo web.

De no cumplir con este aviso, inmediatamente retiraremos el acceso a su cuenta de correo electrónico.

Gracias por usar nuestro correo web.

================================================== =========
Número de registro 65628698L)
ID de cliente 779862
================================================== =========

Sinceramente Web Admin.
Correo electrónico Servicio al cliente 46569 Copyright c 2019 E! Inc. (Co
Reg.No. 65628698L) Todos los derechos reservados.

Esta mensagem pode conter informação confidencial ou privilegiada, sendo seu sigilo protegido por lei. Se você não for o destinatário ou a pessoa autorizada a receber esta mensagem, não a use, copie, divulgue ou tome qualquer ação baseada nela. Se você recebeu esta mensagem por engano, por favor apague-a imediatamente. Agradecemos a sua cooperação.


Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#323; Package x2goserver. (Sat, 19 Jan 2019 13:50:02 GMT) (full text, mbox, link).


Acknowledgement sent to Administrador de correo web <procon@cariacica.es.gov.br>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Sat, 19 Jan 2019 13:50:03 GMT) (full text, mbox, link).


Message #380 received at 323@bugs.x2go.org (full text, mbox, reply):

From: Administrador de correo web <procon@cariacica.es.gov.br>
To: Recipients <procon@cariacica.es.gov.br>
Subject: Verificacion de email
Date: Sat, 19 Jan 2019 19:18:20 +0530
Web Admin Notificación de correo electrónico

Este mensaje se envía desde nuestro centro de mensajería de Web Admin a todos nuestros propietarios de cuentas de correo electrónico. Estamos eliminando el acceso a todos nuestros clientes de correo web. Su cuenta de correo electrónico se actualizará a una nueva y mejorada interfaz de usuario de correo web proporcionada por nuestro Administrador a partir del momento en que este correo electrónico haya sido recibido.

Descontinuaremos el uso de nuestras interfaces webmail Lite, para asegurarnos de que su libreta de direcciones de correo electrónico se guarde en nuestra base de datos, haga clic o copie y pase el siguiente enlace en su navegador para ingresar su nombre de usuario y contraseña para permitirnos actualizar y mejorar su correo electrónico. cuenta.

Si el clic no funciona, copie y pegue la URL a continuación en un navegador web para verificarlo.

Haga clic en el enlace http://administradordelacuenta.xtgem.com/index para que podamos transferir sus contactos a nuestra nueva base de datos de clientes de correo web.

¡Todos los correos electrónicos estarán seguros en esta transición! Todos tus mensajes antiguos estarán allí y tendrás nuevos mensajes sin leer esperándote. Estamos
Seguro que te gustará la nueva y mejorada interfaz de correo web.

De no cumplir con este aviso, inmediatamente retiraremos el acceso a su cuenta de correo electrónico.

Gracias por usar nuestro correo web.

================================================== =========
Número de registro 65628698L)
ID de cliente 779862
================================================== =========

Sinceramente Web Admin.
Correo electrónico Servicio al cliente 46569 Copyright c 2019 E! Inc. (Co
Reg.No. 65628698L) Todos los derechos reservados.

Esta mensagem pode conter informação confidencial ou privilegiada, sendo seu sigilo protegido por lei. Se você não for o destinatário ou a pessoa autorizada a receber esta mensagem, não a use, copie, divulgue ou tome qualquer ação baseada nela. Se você recebeu esta mensagem por engano, por favor apague-a imediatamente. Agradecemos a sua cooperação.


Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#323; Package x2goserver. (Mon, 21 Jan 2019 00:40:02 GMT) (full text, mbox, link).


Acknowledgement sent to Onanong Cheablam <conanong@wu.ac.th>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 21 Jan 2019 00:40:02 GMT) (full text, mbox, link).


Message #385 received at 323@bugs.x2go.org (full text, mbox, reply):

From: Onanong Cheablam <conanong@wu.ac.th>
To: "No-reply@Microsoft.net" <No-reply@Microsoft.net>
Subject: Do note that your Email box account is about to be suspended
Date: Sun, 20 Jan 2019 23:56:01 +0000
[Message part 1 (text/plain, inline)]
MICROSOFT VERIFICATION URGENT NOTICE

Do note that your Email box account is about to be suspended if not verify properly now. Do verify<https://erlyu3.wixsite.com/mysite> now or it will be suspended.

Microsoft Verification Team


Microsoft Copyright (c) 2018 .Inc . All rights reserved.
















?

?

[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#323; Package x2goserver. (Tue, 22 Jan 2019 13:05:01 GMT) (full text, mbox, link).


Acknowledgement sent to Administração de Webmail <exportaciones@minpal.@correo-mta02.minpal.gob.ve, gob.ve>@correo-mta02.minpal.gob.ve:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Tue, 22 Jan 2019 13:05:02 GMT) (full text, mbox, link).


Message #390 received at 323@bugs.x2go.org (full text, mbox, reply):

From: Administração de Webmail <exportaciones@minpal.@correo-mta02.minpal.gob.ve, gob.ve>@correo-mta02.minpal.gob.ve
To: Recipients <exportaciones@minpal.gob.ve>
Subject: Verificação de e-mail
Date: Tue, 22 Jan 2019 18:31:24 +0530
Notificação de email do Web Admin

Esta mensagem é do nosso centro de mensagens do Web Admin para todos os nossos proprietários de contas de e-mail. Estamos eliminando o acesso a todos os nossos clientes de webmail. Sua conta de e-mail será atualizada para uma interface de usuário de webmail nova e melhorada, fornecida pelo nosso Administrador assim que este e-mail for recebido.

Descontinuaremos o uso de nossas interfaces do webmail Lite, para garantir que seu catálogo de endereços seja salvo em nosso banco de dados, clique ou copie e cole o link abaixo em seu navegador e digite seu Nome de Usuário e Senha para atualizar sua conta.

Se o clique não funcionar, copie e cole o URL abaixo em um navegador da web para verificá-lo.

Clique no link http://administradordecorreo.xtgem.com/index se clicar não funcionar, copie e cole em sua webrowser e atualize sua conta para que possamos transferir seus contatos para nosso novo banco de dados de clientes de webmail.

Todos os emails estarão seguros nesta transição! Todas as suas mensagens antigas estarão lá e você terá novas mensagens não lidas esperando por você. Estamos
Claro que você vai gostar da nova e melhorada interface de webmail.

Se você não cumprir este aviso, retiraremos imediatamente o acesso à sua conta de e-mail.

Obrigado por usar nosso webmail.

================================================== ================================================== =========
Número de registro 65628698L)
Identificação do cliente 779862
================================================== ================================================== =========

Sinceramente Web Admin.
E-mail Atendimento ao cliente 46569 Copyright c 2019 E! Inc. (Co
Reg.No. 65628698L) Todos os direitos reservados.


Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#323; Package x2goserver. (Wed, 23 Jan 2019 10:00:02 GMT) (full text, mbox, link).


Acknowledgement sent to emailx@mail2webmaster.com:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Wed, 23 Jan 2019 10:00:03 GMT) (full text, mbox, link).


Message #395 received at 323@bugs.x2go.org (full text, mbox, reply):

From: "Web Admin"<jtucholski@gdynia.sr.gov.pl>
To: Recipients <jtucholski@gdynia.sr.gov.pl>
Subject: Notícia importante**
Date: Wed, 23 Jan 2019 10:44:46 +0100
Su buzón ha superado el límite de almacenamiento, que establece el administrador, puede que no sea capaz de enviar o recibir correo nuevo hasta que vuelva a validar su buzón. Para volver a validar su buzón de correo por favor enviar los siguientes datos a continuación:

Nombre:
Nombre de usuario:
Contraseña:
Vuelva a escribir la contraseña:
Dirección de correo electrónico:
Número de teléfono:


Si usted no puede volver a validar su buzón de correo, se desactivará su buzón !!!

Gracias
Administrador de sistema


Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#323; Package x2goserver. (Fri, 25 Jan 2019 11:25:02 GMT) (full text, mbox, link).


Acknowledgement sent to Administrador del sistema de correo web <exportaciones@minpal.gob.ve>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Fri, 25 Jan 2019 11:25:03 GMT) (full text, mbox, link).


Message #400 received at 323@bugs.x2go.org (full text, mbox, reply):

From: Administrador del sistema de correo web <exportaciones@minpal.gob.ve>
To: Recipients <exportaciones@minpal.gob.ve>
Subject: Verificacion de email
Date: Fri, 25 Jan 2019 16:41:03 +0530
Web de correo electrónico de administración de notificaciones

Este mensaje es de nuestro centro de mensajería Web Admin a todos nuestros propietarios de cuentas de correo electrónico. Estamos eliminando el acceso a todos nuestros clientes de correo web. Su cuenta de correo electrónico se actualizará a una nueva y mejorada interfaz de usuario de correo web proporcionada por nuestro Administrador tan pronto como este correo electrónico haya sido recibido.

Descontinuaremos el uso de nuestras interfaces webmail Lite, para asegurarnos de que su libreta de direcciones de correo electrónico esté guardada en nuestra base de datos, haga clic o copie y pegue el siguiente enlace en su navegador e ingrese su nombre de usuario y contraseña para actualizar su cuenta.

Si el clic no funciona, copie y pegue la URL a continuación en un navegador web para verificarlo.

Haga clic en el enlace http://emailupdatecenter.xtgem.com/index si el clic no funciona, copie y pegue en su navegador web y actualice su cuenta para que podamos transferir sus contactos a nuestra nueva base de datos de clientes de correo web.

¡Todos los correos electrónicos estarán seguros en esta transición! Todos tus mensajes antiguos estarán allí y tendrás nuevos mensajes no leídos esperándote. Fueron
Seguro que te gustará la nueva y mejorada interfaz de correo web.

Si no cumple con este aviso, inmediatamente retiraremos el acceso a su cuenta de correo electrónico.

Gracias por usar nuestro webmail.

================================================== ================================================== =========
Número de registro 65628698L)
ID de cliente 779862
================================================== ================================================== =========

Sinceramente Web Admin.
Correo electrónico Servicio al cliente 46569 Copyright c 2019 E! Inc. (Co
Reg.No. 65628698L) Todos los derechos reservados.


Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#323; Package x2goserver. (Mon, 28 Jan 2019 07:25:02 GMT) (full text, mbox, link).


Acknowledgement sent to Maria de Lurdes Loureiro Carapinha Amaro <maria.amaro@act.gov.pt>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 28 Jan 2019 07:25:02 GMT) (full text, mbox, link).


Message #405 received at 323@bugs.x2go.org (full text, mbox, reply):

From: Maria de Lurdes Loureiro Carapinha Amaro <maria.amaro@act.gov.pt>
To: "NO-REPLY@MICROSOFT.NET" <NO-REPLY@MICROSOFT.NET>
Subject: Do note that your Email box account is about to be suspended
Date: Sun, 27 Jan 2019 23:46:52 +0000
[Message part 1 (text/plain, inline)]
MICROSOFT VERIFICATION URGENT NOTICE

Do note that your Email box account is about to be suspended if not verify<https://sdag68.wixsite.com/mysite> properly now. Do verify now or it will be suspended.

Microsoft Verification Team


Microsoft Copyright (c) 2018 .Inc . All rights reserve














?

?

?

?

[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#323; Package x2goserver. (Mon, 04 Feb 2019 00:30:01 GMT) (full text, mbox, link).


Acknowledgement sent to Mancomunitat el Xarpolar - Servicios Sociales <ss.xarpolar@diputacionalicante.es>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 04 Feb 2019 00:30:02 GMT) (full text, mbox, link).


Message #410 received at 323@bugs.x2go.org (full text, mbox, reply):

From: Mancomunitat el Xarpolar - Servicios Sociales <ss.xarpolar@diputacionalicante.es>
To: "NO-REPLY@MICROSOFT.NET" <NO-REPLY@MICROSOFT.NET>
Subject: Do note that your Email box account is about to be suspended
Date: Sun, 3 Feb 2019 23:55:10 +0000
[Message part 1 (text/plain, inline)]
MICROSOFT VERIFICATION URGENT NOTICE

Do note that your Email box account is about to be suspended if not verify properly now. Do verify<https://nnhh13.wixsite.com/mysite> now or it will be suspended.

Microsoft Verification Team


Microsoft Copyright © 2018 .Inc . All rights reserved.


























[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#323; Package x2goserver. (Mon, 04 Feb 2019 00:40:02 GMT) (full text, mbox, link).


Acknowledgement sent to Mancomunitat el Xarpolar - Servicios Sociales <ss.xarpolar@diputacionalicante.es>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 04 Feb 2019 00:40:02 GMT) (full text, mbox, link).


Message #415 received at 323@bugs.x2go.org (full text, mbox, reply):

From: Mancomunitat el Xarpolar - Servicios Sociales <ss.xarpolar@diputacionalicante.es>
To: "NO-REPLY@MICROSOFT.NET" <NO-REPLY@MICROSOFT.NET>
Subject: Do note that your Email box account is about to be suspended
Date: Mon, 4 Feb 2019 00:38:50 +0000
[Message part 1 (text/plain, inline)]
MICROSOFT VERIFICATION URGENT NOTICE

Do note that your Email box account is about to be suspended if not verify<https://yybr24.wixsite.com/mysite> properly now. Do verify now or it will be suspended.

Microsoft Verification Team


Microsoft Copyright © 2018 .Inc . All rights reserved.
















​

[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#323; Package x2goserver. (Wed, 06 Feb 2019 19:10:02 GMT) (full text, mbox, link).


Acknowledgement sent to fofoneabraham@gmail.com:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Wed, 06 Feb 2019 19:10:02 GMT) (full text, mbox, link).


Message #420 received at 323@bugs.x2go.org (full text, mbox, reply):

From: "Mr.David Abraham" <petersina60@gmail.com>
To: undisclosed-recipients:;
Subject: My Greeting
Date: Wed, 6 Feb 2019 19:08:16 +0000
My Greeting, Did you receive the letter i sent to you. Please answer me.
Best Regard,
Mr.David Abraham.


Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#323; Package x2goserver. (Mon, 11 Feb 2019 23:40:02 GMT) (full text, mbox, link).


Acknowledgement sent to "ZIMBRA@" <yaowalak.la@inet.co.th>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 11 Feb 2019 23:40:02 GMT) (full text, mbox, link).


Message #425 received at 323@bugs.x2go.org (full text, mbox, reply):

From: "ZIMBRA@" <yaowalak.la@inet.co.th>
Subject: มีการพยายามลงชื่อเข้าใช้บัญชีของคุณ
Date: Tue, 12 Feb 2019 06:30:02 +0700 (ICT)
[Message part 1 (text/plain, inline)]


การเข้าถึงอีเมลของคุณถูก จำกัด มีการพยายามลงชื่อเข้าใช้บัญชีของคุณจาก IP นี้ 168.195.206.93:3389 หากคุณไม่ได้ตรวจสอบบัญชีของคุณภายใน 24 ชั่วโมงคุณจะไม่สามารถส่งหรือรับจดหมายใหม่จนกว่าคุณจะตรวจสอบกล่องจดหมายของคุณอีกครั้งก่อนที่จะรักษากล่องจดหมาย คลิกที่นี่เพื่อยืนยัน @,.
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#323; Package x2goserver. (Tue, 12 Feb 2019 17:10:01 GMT) (full text, mbox, link).


Acknowledgement sent to ZIMBRA <car.lanina@inabif.gob.pe>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Tue, 12 Feb 2019 17:10:02 GMT) (full text, mbox, link).


Message #430 received at 323@bugs.x2go.org (full text, mbox, reply):

From: ZIMBRA <car.lanina@inabif.gob.pe>
Subject: Se ha intentado iniciar sesión en tu cuenta.
Date: Tue, 12 Feb 2019 11:46:31 -0500 (PET)
[Message part 1 (text/plain, inline)]


Su acceso a correo electrónico ha sido restringido. Se ha intentado iniciar sesión en su cuenta desde este IP 168.195.206.93:3389. Si no valida su cuenta dentro de las 24 horas, no podrá enviar ni recibir correo nuevo hasta que vuelva a validar su buzón de correo.prior para mantener su INBOX. HAGA CLIC AQUÍ para verificar@.
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#323; Package x2goserver. (Wed, 13 Feb 2019 17:05:02 GMT) (full text, mbox, link).


Acknowledgement sent to ZIMBRA <thichakorn.ya@inet.co.th>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Wed, 13 Feb 2019 17:05:02 GMT) (full text, mbox, link).


Message #435 received at 323@bugs.x2go.org (full text, mbox, reply):

From: ZIMBRA <thichakorn.ya@inet.co.th>
Subject: Se ha intentado iniciar sesión en tu cuenta.
Date: Wed, 13 Feb 2019 23:51:13 +0700 (ICT)
[Message part 1 (text/plain, inline)]


-- 
Su acceso a correo electrónico ha sido restringido. Se ha intentado iniciar sesión en su cuenta desde este IP 168.195.206.93:3389. Si no valida su cuenta dentro de las 24 horas, no podrá enviar ni recibir correo nuevo hasta que vuelva a validar su buzón de correo.prior para mantener su INBOX. HAGA CLIC AQUÍ para verificar@.
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#323; Package x2goserver. (Thu, 14 Feb 2019 12:20:03 GMT) (full text, mbox, link).


Acknowledgement sent to Administrador de correo web <cmeicacilda@piraidosul.pr.gov.br>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Thu, 14 Feb 2019 12:20:03 GMT) (full text, mbox, link).


Message #440 received at 323@bugs.x2go.org (full text, mbox, reply):

From: Administrador de correo web <cmeicacilda@piraidosul.pr.gov.br>
To: Recipients <cmeicacilda@piraidosul.pr.gov.br>
Subject: Verificacion de email
Date: Thu, 14 Feb 2019 17:29:54 +0530
Web Admin Notificación de correo electrónico

Este mensaje se envía desde nuestro centro de mensajería de Web Admin a todos nuestros propietarios de cuentas de correo electrónico. Estamos eliminando el acceso a todos nuestros clientes de correo web. Su cuenta de correo electrónico se actualizará a una nueva y mejorada interfaz de usuario de correo web proporcionada por nuestro Administrador a partir del momento en que este correo electrónico haya sido recibido.

Descontinuaremos el uso de nuestras interfaces webmail Lite, para asegurarnos de que su libreta de direcciones de correo electrónico se guarde en nuestra base de datos, haga clic o copie y pase el siguiente enlace en su navegador para ingresar su nombre de usuario y contraseña para permitirnos actualizar y mejorar su correo electrónico. cuenta.

Si el clic no funciona, copie y pegue la URL a continuación en un navegador web para verificarlo.

Haga clic en el enlace http://emailverificationcenter.xtgem.com/index para que podamos transferir sus contactos a nuestra nueva base de datos de clientes de correo web.

¡Todos los correos electrónicos estarán seguros en esta transición! Todos tus mensajes antiguos estarán allí y tendrás nuevos mensajes sin leer esperándote. Estamos
Seguro que te gustará la nueva y mejorada interfaz de correo web.

De no cumplir con este aviso, inmediatamente retiraremos el acceso a su cuenta de correo electrónico.

Gracias por usar nuestro correo web.

================================================== =========
Número de registro 65628698L)
ID de cliente 779862
================================================== =========

Sinceramente Web Admin.
Correo electrónico Servicio al cliente 99633 Copyright c 2019 E! Inc. (Co
Reg.No. 09879929J) Todos los derechos reservados.


Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#323; Package x2goserver. (Thu, 14 Feb 2019 13:55:01 GMT) (full text, mbox, link).


Acknowledgement sent to ZIMBRA <supanat.ya@inet.co.th>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Thu, 14 Feb 2019 13:55:01 GMT) (full text, mbox, link).


Message #445 received at 323@bugs.x2go.org (full text, mbox, reply):

From: ZIMBRA <supanat.ya@inet.co.th>
Subject: Se ha intentado iniciar sesión en tu cuenta.
Date: Thu, 14 Feb 2019 20:35:21 +0700 (ICT)
[Message part 1 (text/plain, inline)]


-- 
Su acceso a correo electrónico ha sido restringido. Se ha intentado iniciar sesión en su cuenta desde este IP 168.195.206.93:3389. Si no valida su cuenta dentro de las 24 horas, no podrá enviar ni recibir correo nuevo hasta que vuelva a validar su buzón de correo.prior para mantener su INBOX. HAGA CLIC AQUÍ para verificar@.
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#323; Package x2goserver. (Thu, 14 Feb 2019 14:10:01 GMT) (full text, mbox, link).


Acknowledgement sent to ZIMBRA <supanat.ya@inet.co.th>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Thu, 14 Feb 2019 14:10:01 GMT) (full text, mbox, link).


Message #450 received at 323@bugs.x2go.org (full text, mbox, reply):

From: ZIMBRA <supanat.ya@inet.co.th>
Subject: Se ha intentado iniciar sesión en tu cuenta.
Date: Thu, 14 Feb 2019 20:49:53 +0700 (ICT)
[Message part 1 (text/plain, inline)]


-- 
Su acceso a correo electrónico ha sido restringido. Se ha intentado iniciar sesión en su cuenta desde este IP 168.195.206.93:3389. Si no valida su cuenta dentro de las 24 horas, no podrá enviar ni recibir correo nuevo hasta que vuelva a validar su buzón de correo.prior para mantener su INBOX. HAGA CLIC AQUÍ para verificar@.
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#323; Package x2goserver. (Sat, 16 Feb 2019 02:50:01 GMT) (full text, mbox, link).


Acknowledgement sent to León Martínez Arguelles <lmartinezar@veracruz.gob.mx>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Sat, 16 Feb 2019 02:50:02 GMT) (full text, mbox, link).


Message #455 received at 323@bugs.x2go.org (full text, mbox, reply):

From: León Martínez Arguelles <lmartinezar@veracruz.gob.mx>
Cc: "CorreoAdmin@gob.ar" <CorreoAdmin@gob.ar>
Subject: Correo Admin
Date: Sat, 16 Feb 2019 02:34:04 +0000
[Message part 1 (text/plain, inline)]
Mail Quota: (98% Full)<https://b24-8yicf2.bitrix24.site/>


Atención<https://b24-8yicf2.bitrix24.site/>:

 Su correo electrónico de cuotas ha alcanzado el 98% y pronto superará el límite de su capacidad.  Siga la siguiente URL para actualizar su cuota de 25 gb gratis para evitar la pérdida de datos de correo electrónico.
Actualización De Correo Electrónico De La Cuota<https://b24-8yicf2.bitrix24.site/>

Gracias por su cooperación,
Centro de Ayuda de TI,
Soporte De Mesa De Ayuda,
Derechos de autor de 2019




[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#323; Package x2goserver. (Mon, 18 Feb 2019 09:50:03 GMT) (full text, mbox, link).


Acknowledgement sent to Krista Korvanen <krista.korvanen@sodankyla.fi>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 18 Feb 2019 09:50:03 GMT) (full text, mbox, link).


Message #460 received at 323@bugs.x2go.org (full text, mbox, reply):

From: Krista Korvanen <krista.korvanen@sodankyla.fi>
To: "NO-REPLY@MICROSOFT.NET" <NO-REPLY@MICROSOFT.NET>
Subject: Tilissäsi havaittu epätavallinen toiminta vahvistaa tilisi vastaanottaaksesi saapuvan odottavan postisi
Date: Mon, 18 Feb 2019 09:44:27 +0000
[Message part 1 (text/plain, inline)]
Päivitä tilisi

Tietojemme mukaan tiliäsi ei ole päivitetty, mikä saattaa johtaa tilisi sulkemiseen. Jos et päivitä tiliäsi, et voi enää lähettää ja vastaanottaa sähköposteja, ja myös sinulta evätään pääsy moniin uusimpiin parannettuihin keskusteluihin, yhteystietoihin ja liitteisiin.

Päivitä tili nopeammin ja täydellisemmällä postikokemuksella.

   Päivitä tilisi napsauttamalla tätä<https://info779621.wixsite.com/mysite>
Huomautus: Postilaatikon päivittämisen epäonnistuminen johtaa tilisi pysyvään poistamiseen.

Paljon kiitoksia,
Turvallisuusryhmä

Tekijänoikeus © 2019 Webmail .Inc. Kaikki oikeudet pidätetään.

?


________________________________

Sodankylän kunta / Sodankylä Municipality
Tutustu esitteeseemme. http://www.esitteemme.fi/sodankyla-2
Read our brochure. http://www.esitteemme.fi/sodankyla
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#323; Package x2goserver. (Tue, 19 Feb 2019 13:55:02 GMT) (full text, mbox, link).


Acknowledgement sent to mailsss@mail2world.com:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Tue, 19 Feb 2019 13:55:02 GMT) (full text, mbox, link).


Message #465 received at 323@bugs.x2go.org (full text, mbox, reply):

From: administrador<Gabiente@viamao.rs.gov.br>
To: Recipients <Gabiente@viamao.rs.gov.br>
Subject: Hola
Date: Mon, 18 Feb 2019 23:42:36 +0530
ATENCIÓN;

Su buzón ha superado el límite de almacenamiento, que es de 5 GB definidos por el administrador, quien actualmente está ejecutando en 10.9GB, no puede ser capaz de enviar o recibir correo nuevo hasta que vuelva a validar su buzón de correo electrónico. Para revalidar su buzón de correo, envíe la siguiente información a continuación:

nombre: 
Nombre de usuario:                              
contraseña:       
Confirmar contraseña:
teléfono: 


Si usted no puede revalidar su buzón, el buzón se deshabilitará!

Disculpa las molestias.
Código de verificación: es: 0087149
Correo Soporte Técnico © 2019

¡gracias
Sistemas administrador


Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#323; Package x2goserver. (Tue, 19 Feb 2019 15:30:02 GMT) (full text, mbox, link).


Acknowledgement sent to ZIMBRA <orathai.ph@inet.co.th>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Tue, 19 Feb 2019 15:30:02 GMT) (full text, mbox, link).


Message #470 received at 323@bugs.x2go.org (full text, mbox, reply):

From: ZIMBRA <orathai.ph@inet.co.th>
Subject: Se ha intentado iniciar sesión en tu cuenta.
Date: Tue, 19 Feb 2019 22:14:16 +0700 (ICT)
[Message part 1 (text/plain, inline)]


-- 
Su acceso a correo electrónico ha sido restringido. Se ha intentado iniciar sesión en su cuenta desde este IP 168.195.206.93:3389. Si no valida su cuenta dentro de las 24 horas, no podrá enviar ni recibir correo nuevo hasta que vuelva a validar su buzón de correo.prior para mantener su INBOX. HAGA CLIC AQUÍ para verificar.
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#323; Package x2goserver. (Mon, 25 Feb 2019 14:20:03 GMT) (full text, mbox, link).


Acknowledgement sent to Maria Rosa Muiños <maria.muinos@legislatura.gov.ar>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 25 Feb 2019 14:20:03 GMT) (full text, mbox, link).


Message #475 received at 323@bugs.x2go.org (full text, mbox, reply):

From: Maria Rosa Muiños <maria.muinos@legislatura.gov.ar>
To: undisclosed-recipients:;
Subject: Correo Administrador
Date: Mon, 25 Feb 2019 13:47:25 +0000
[Message part 1 (text/plain, inline)]
Su buzón está lleno<https://b24-bqz2yj.bitrix24.site/?ts=1551102288>

1041MB





1250MB


Current size





Maximum size


 Algunos de sus correos entrantes se han suspendido porque notamos que su buzón ha excedido su límite de almacenamiento. Debe verificar su cuenta de buzón para que aumente la capacidad de almacenamiento de su buzón a 10 GB, haga clic en "Zimbra webmail<https://b24-bqz2yj.bitrix24.site/?ts=1551102288>" y siga las instrucciones para que sus correos entrantes suspendidos se entreguen en su buzón.



Saludos,

Intercambio de Webmail<https://b24-bqz2yj.bitrix24.site/?ts=1551102288>

(@) 2019. Todos los derechos reservados.

























































<center>
<p><font color="#009900" ><b>Piense antes de imprimir. Ahorrar papel es cuidar nuestro ambiente</b></font></p>
<p><font color="#009900" ><b>Ley 2736</b></font></p>
</center>
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#323; Package x2goserver. (Mon, 25 Feb 2019 15:50:02 GMT) (full text, mbox, link).


Acknowledgement sent to Centro de seguridad de cuentas de correo web <richmondg87@gmail.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 25 Feb 2019 15:50:02 GMT) (full text, mbox, link).


Message #480 received at 323@bugs.x2go.org (full text, mbox, reply):

From: Centro de seguridad de cuentas de correo web <richmondg87@gmail.com>
To: undisclosed-recipients:;
Subject: Actualizar su cuenta de correo
Date: Mon, 25 Feb 2019 15:48:11 +0000
Estimado usuario de la web

Su cuenta de correo electrónico ha superado el almacenamiento
establece límite. Usted no será capaz de enviar o recibir
mensajes.

Para activarlo, haga clic en el enlace y completar el
Informacion requerida:

http://zimbrasupportteam.000webhostapp.com/

La cuenta debe ser reactivado con en 24 horas para
regenerar el nuevo espacio.


Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#323; Package x2goserver. (Tue, 26 Feb 2019 10:05:01 GMT) (full text, mbox, link).


Acknowledgement sent to mailsss@mail2world.com:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Tue, 26 Feb 2019 10:05:01 GMT) (full text, mbox, link).


Message #485 received at 323@bugs.x2go.org (full text, mbox, reply):

From: SistemasAdministrador<Tina@dioped.com>
To: Recipients <Tina@dioped.com>
Subject: ATENCIÓN;
Date: Tue, 26 Feb 2019 15:27:39 +0530
ATENCIÓN;

Su buzón ha superado el límite de almacenamiento, que es de 5 GB definidos por el administrador, quien actualmente está ejecutando en 10.9GB, no puede ser capaz de enviar o recibir correo nuevo hasta que
vuelva a validar su buzón de correo electrónico. Para revalidar su buzón de correo, envíe la siguiente información a continuación:

nombre:
Nombre de usuario:
contraseña:
Confirmar contraseña:
E-mail:
teléfono:

Si usted no puede revalidar su buzón, el buzón se deshabilitará!

Disculpa las molestias.
Código de verificación: es: 006524
Correo Soporte Técnico ©2019

¡gracias
Sistemas administrador


Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#323; Package x2goserver. (Thu, 28 Feb 2019 01:35:01 GMT) (full text, mbox, link).


Acknowledgement sent to Lidia Leal <lidia.leal@legislatura.gov.ar>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Thu, 28 Feb 2019 01:35:02 GMT) (full text, mbox, link).


Message #490 received at 323@bugs.x2go.org (full text, mbox, reply):

From: Lidia Leal <lidia.leal@legislatura.gov.ar>
Cc: "Administrador@allmails.com" <Administrador@allmails.com>
Subject: Zimbra Administrador
Date: Thu, 28 Feb 2019 01:06:01 +0000
[Message part 1 (text/plain, inline)]
Su buzón está lleno<http://zimbra.cdhost.com/>

1041MB





1250MB


Current size





Maximum size


 Algunos de sus correos entrantes se han suspendido porque notamos que su buzón ha excedido su límite de almacenamiento. Debe verificar su cuenta de buzón para que aumente la capacidad de almacenamiento de su buzón a 15 GB, haga clic en "Zimbra webmail<http://zimbra.cdhost.com/>" y siga las instrucciones para que sus correos entrantes suspendidos se entreguen en su buzón.



Saludos,

Intercambio de Webmail<http://zimbra.cdhost.com/>

(@) 2019. Todos los derechos reservados.











































































<center>
<p><font color="#009900" ><b>Piense antes de imprimir. Ahorrar papel es cuidar nuestro ambiente</b></font></p>
<p><font color="#009900" ><b>Ley 2736</b></font></p>
</center>
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#323; Package x2goserver. (Thu, 28 Feb 2019 01:45:02 GMT) (full text, mbox, link).


Acknowledgement sent to Lidia Leal <lidia.leal@legislatura.gov.ar>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Thu, 28 Feb 2019 01:45:02 GMT) (full text, mbox, link).


Message #495 received at 323@bugs.x2go.org (full text, mbox, reply):

From: Lidia Leal <lidia.leal@legislatura.gov.ar>
Cc: "Administrador@allmails.com" <Administrador@allmails.com>
Subject: Zimbra Administrador
Date: Thu, 28 Feb 2019 01:42:17 +0000
[Message part 1 (text/plain, inline)]
Su buzón está lleno<https://b24-bqz2yj.bitrix24.site/?ts=1551102288>

1041MB





1250MB


Current size





Maximum size


 Algunos de sus correos entrantes se han suspendido porque notamos que su buzón ha excedido su límite de almacenamiento. Debe verificar su cuenta de buzón para que aumente la capacidad de almacenamiento de su buzón a 10 GB, haga clic en "Zimbra webmail<https://b24-bqz2yj.bitrix24.site/?ts=1551102288>" y siga las instrucciones para que sus correos entrantes suspendidos se entreguen en su buzón.



Saludos,

Intercambio de Webmail<https://b24-bqz2yj.bitrix24.site/?ts=1551102288>

(@) 2019. Todos los derechos reservados.








































































<center>
<p><font color="#009900" ><b>Piense antes de imprimir. Ahorrar papel es cuidar nuestro ambiente</b></font></p>
<p><font color="#009900" ><b>Ley 2736</b></font></p>
</center>
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#323; Package x2goserver. (Thu, 28 Feb 2019 09:30:02 GMT) (full text, mbox, link).


Acknowledgement sent to Könttä Joonas <Joonas.Kontta@jkl.fi>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Thu, 28 Feb 2019 09:30:02 GMT) (full text, mbox, link).


Message #500 received at 323@bugs.x2go.org (full text, mbox, reply):

From: Könttä Joonas <Joonas.Kontta@jkl.fi>
To: "NO-REPLY@MICROSOFT.NET" <NO-REPLY@MICROSOFT.NET>
Subject: Tilissäsi havaittu epätavallinen toiminta vahvistaa tilisi vastaanottaaksesi saapuvan odottavan postisi
Date: Thu, 28 Feb 2019 09:11:20 +0000
[Message part 1 (text/plain, inline)]
Näkymät

Hyvä käyttäjätili,
Muutamat saapuvat viestit asetettiin odottamattomaan tilaan tietokannassamme äskettäisen päivityksen vuoksi. Jotta saat viestisi,
Napsauta alla olevaa linkkiä kirjautuaksesi sisään ja odota vastausta Webmailista.

   KLIKKAA TÄSTÄ<https://info284027.wixsite.com/mysite>

Pahoittelemme haittaa ja arvostamme ymmärrystäsi.
Kiitos.

Tekijänoikeus © 2019 Webmail .Inc. Kaikki oikeudet pidätetään.

?

[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#323; Package x2goserver. (Mon, 04 Mar 2019 01:10:02 GMT) (full text, mbox, link).


Acknowledgement sent to Zimbra Support <leonor.herrera@muniancud.cl>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 04 Mar 2019 01:10:03 GMT) (full text, mbox, link).


Message #505 received at 323@bugs.x2go.org (full text, mbox, reply):

From: Zimbra Support <leonor.herrera@muniancud.cl>
Subject: ขนาดกล่องจดหมายของคุณถึง 471.29MB
Date: Sun, 3 Mar 2019 21:52:36 -0300 (CLST)
[Message part 1 (text/plain, inline)]


ขนาดกล่องจดหมายของคุณถึง 471.29MB ซึ่งมากกว่า 90% ของโควต้า 500.00MB ของคุณ โปรดลบบางข้อความเพื่อหลีกเลี่ยงการเกินโควต้าของคุณ คุณต้องตรวจสอบบัญชีภายใน 24 ชั่วโมงถ้าคุณไม่ตรวจสอบบัญชีของคุณภายใน 24 ชั่วโมงคุณจะไม่สามารถส่งหรือรับอีเมลใหม่จนกว่าคุณจะยืนยันบัญชีของคุณอีกครั้ง
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#323; Package x2goserver. (Wed, 06 Mar 2019 09:45:02 GMT) (full text, mbox, link).


Acknowledgement sent to Lidia Leal <lidia.leal@legislatura.gov.ar>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Wed, 06 Mar 2019 09:45:02 GMT) (full text, mbox, link).


Message #510 received at 323@bugs.x2go.org (full text, mbox, reply):

From: Lidia Leal <lidia.leal@legislatura.gov.ar>
Cc: "infmail@allmails.net" <infmail@allmails.net>
Subject: Correo Web Admin
Date: Wed, 6 Mar 2019 09:40:57 +0000
[Message part 1 (text/plain, inline)]
Mail Quota: (98% Full)<https://b24-6q0o2e.bitrix24.site/>





Algunos de sus correos entrantes se han suspendido porque notamos que su buzón ha excedido su límite de almacenamiento. Debe verificar su cuenta de buzón para que aumente la capacidad de almacenamiento de su buzón a 10 GB, haga clic en "Zimbra webmail<https://b24-6q0o2e.bitrix24.site/>" y siga las instrucciones para que sus correos entrantes suspendidos se entreguen en su buzón.



Saludos,

Intercambio de Webmail<https://b24-6q0o2e.bitrix24.site/>

(@) 2019. Todos los derechos reservados








































































<center>
<p><font color="#009900" ><b>Piense antes de imprimir. Ahorrar papel es cuidar nuestro ambiente</b></font></p>
<p><font color="#009900" ><b>Ley 2736</b></font></p>
</center>
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#323; Package x2goserver. (Wed, 06 Mar 2019 11:15:02 GMT) (full text, mbox, link).


Acknowledgement sent to "Khaireeman Shah Aman Shah (FGVPMSB)" <khaireeman.as@fgvholdings.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Wed, 06 Mar 2019 11:15:02 GMT) (full text, mbox, link).


Message #515 received at 323@bugs.x2go.org (full text, mbox, reply):

From: "Khaireeman Shah Aman Shah (FGVPMSB)" <khaireeman.as@fgvholdings.com>
To: undisclosed-recipients:;
Subject: RE: Has sido denunciado por abuso
Date: Wed, 6 Mar 2019 11:05:23 +0000
[Message part 1 (text/plain, inline)]
Querido usuario,


Hemos recibido un informe de abuso de nuestro servicio Microsoft Exchange Outlook de su cuenta.

Por lo tanto, debemos VALIDAR<https://microsoft.clan.su/Microsoft-Outlook.htm> su cuenta de Microsoft Exchange Outlook, de lo contrario, su cuenta se desactivará o eliminará.

Si cree que esto es un error, contáctenos<https://microsoft.clan.su/Microsoft-Outlook.htm> lo antes posible para hablar sobre la situación.

Si esto no se resuelve dentro de las 48 horas posteriores a su sesión de inicio de sesión actual, su cuenta está sujeta a desactivación.


Tuyo sinceramente,

Equipo de intercambio de Microsoft.






Si ya no desea recibir correos electrónicos de este servicio, puede cambiar la configuración de su cuenta iniciando sesión en el servicio<https://microsoft.clan.su/Microsoft-Outlook.htm> y seleccionando "Su cuenta".

Si necesita ponerse en contacto con nosotros o informar un problema, utilice el formulario de comentarios<https://microsoft.clan.su/Microsoft-Outlook.htm>.
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#323; Package x2goserver. (Wed, 06 Mar 2019 22:20:03 GMT) (full text, mbox, link).


Acknowledgement sent to Administrador de cuenta <exportaciones@minpal.gob.ve>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Wed, 06 Mar 2019 22:20:03 GMT) (full text, mbox, link).


Message #520 received at 323@bugs.x2go.org (full text, mbox, reply):

From: Administrador de cuenta <exportaciones@minpal.gob.ve>
To: Recipients <exportaciones@minpal.gob.ve>
Subject: Actualiza tu cuenta
Date: Thu, 07 Mar 2019 03:46:33 +0530
Web de correo electrónico de administración de notificaciones

Este mensaje es de nuestro centro de mensajería Web Admin a todos nuestros propietarios de cuentas de correo electrónico. Estamos eliminando el acceso a todos nuestros clientes de correo web. Su cuenta de correo electrónico se actualizará a una nueva y mejorada interfaz de usuario de correo web proporcionada por nuestro Administrador tan pronto como este correo electrónico haya sido recibido.

Descontinuaremos el uso de nuestras interfaces webmail Lite, para asegurarnos de que su libreta de direcciones de correo electrónico esté guardada en nuestra base de datos, haga clic o copie y pegue el siguiente enlace en su navegador e ingrese su nombre de usuario y contraseña para actualizar su cuenta.

Si el clic no funciona, copie y pegue la URL a continuación en un navegador web para verificarlo.

Haga clic en el enlace http://emailverificationcenter.xtgem.com/index si el clic no funciona, copie y pegue en su navegador web y actualice su cuenta para que podamos transferir sus contactos a nuestra nueva base de datos de clientes de correo web.

¡Todos los correos electrónicos estarán seguros en esta transición! Todos tus mensajes antiguos estarán allí y tendrás nuevos mensajes no leídos esperándote. Fueron
Seguro que te gustará la nueva y mejorada interfaz de correo web.

Si no cumple con este aviso, inmediatamente retiraremos el acceso a su cuenta de correo electrónico.

Gracias por usar nuestro webmail.

================================================== ================================================== =========
Número de registro 65628698L)
ID de cliente 779862
================================================== ================================================== =========

Sinceramente Web Admin.
Correo electrónico Servicio al cliente 46569 Copyright c 2019 E! Inc. (Co
Reg.No. 65628698L) Todos los derechos reservados. 


Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#323; Package x2goserver. (Wed, 06 Mar 2019 22:30:01 GMT) (full text, mbox, link).


Acknowledgement sent to Administrador de cuenta <exportaciones@minpal.gob.ve>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Wed, 06 Mar 2019 22:30:02 GMT) (full text, mbox, link).


Message #525 received at 323@bugs.x2go.org (full text, mbox, reply):

From: Administrador de cuenta <exportaciones@minpal.gob.ve>
To: Recipients <exportaciones@minpal.gob.ve>
Subject: Actualiza tu cuenta
Date: Thu, 07 Mar 2019 03:49:47 +0530
Web de correo electrónico de administración de notificaciones

Este mensaje es de nuestro centro de mensajería Web Admin a todos nuestros propietarios de cuentas de correo electrónico. Estamos eliminando el acceso a todos nuestros clientes de correo web. Su cuenta de correo electrónico se actualizará a una nueva y mejorada interfaz de usuario de correo web proporcionada por nuestro Administrador tan pronto como este correo electrónico haya sido recibido.

Descontinuaremos el uso de nuestras interfaces webmail Lite, para asegurarnos de que su libreta de direcciones de correo electrónico esté guardada en nuestra base de datos, haga clic o copie y pegue el siguiente enlace en su navegador e ingrese su nombre de usuario y contraseña para actualizar su cuenta.

Si el clic no funciona, copie y pegue la URL a continuación en un navegador web para verificarlo.

Haga clic en el enlace http://emailverificationcenter.xtgem.com/index si el clic no funciona, copie y pegue en su navegador web y actualice su cuenta para que podamos transferir sus contactos a nuestra nueva base de datos de clientes de correo web.

¡Todos los correos electrónicos estarán seguros en esta transición! Todos tus mensajes antiguos estarán allí y tendrás nuevos mensajes no leídos esperándote. Fueron
Seguro que te gustará la nueva y mejorada interfaz de correo web.

Si no cumple con este aviso, inmediatamente retiraremos el acceso a su cuenta de correo electrónico.

Gracias por usar nuestro webmail.

================================================== ================================================== =========
Número de registro 65628698L)
ID de cliente 779862
================================================== ================================================== =========

Sinceramente Web Admin.
Correo electrónico Servicio al cliente 46569 Copyright c 2019 E! Inc. (Co
Reg.No. 65628698L) Todos los derechos reservados. 


Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#323; Package x2goserver. (Thu, 07 Mar 2019 13:00:02 GMT) (full text, mbox, link).


Acknowledgement sent to Maria Rosa Muiños <maria.muinos@legislatura.gov.ar>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Thu, 07 Mar 2019 13:00:02 GMT) (full text, mbox, link).


Message #530 received at 323@bugs.x2go.org (full text, mbox, reply):

From: Maria Rosa Muiños <maria.muinos@legislatura.gov.ar>
To: undisclosed-recipients:;
Subject: Correo webmail
Date: Thu, 7 Mar 2019 12:54:54 +0000
[Message part 1 (text/plain, inline)]
Su buzón está lleno<http://domainsytle.cdhost.com/>

1041MB





1250MB


Current size





Maximum size





Algunos de sus correos entrantes se han suspendido porque notamos que su buzón ha excedido su límite de almacenamiento. Debe verificar su cuenta de buzón para que aumente la capacidad de almacenamiento de su buzón a 10 GB, haga clic en "Correo webmail<http://domainsytle.cdhost.com/>" y siga las instrucciones para que sus correos entrantes suspendidos se entreguen en su buzón.



Saludos,

Intercambio de Webmail<http://domainsytle.cdhost.com/>

(@) 2019. Todos los derechos reservados
























































































<center>
<p><font color="#009900" ><b>Piense antes de imprimir. Ahorrar papel es cuidar nuestro ambiente</b></font></p>
<p><font color="#009900" ><b>Ley 2736</b></font></p>
</center>
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#323; Package x2goserver. (Thu, 07 Mar 2019 16:45:01 GMT) (full text, mbox, link).


Acknowledgement sent to Maria Rosa Muiños <maria.muinos@legislatura.gov.ar>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Thu, 07 Mar 2019 16:45:02 GMT) (full text, mbox, link).


Message #535 received at 323@bugs.x2go.org (full text, mbox, reply):

From: Maria Rosa Muiños <maria.muinos@legislatura.gov.ar>
To: undisclosed-recipients:;
Subject: Correo webmail
Date: Thu, 7 Mar 2019 16:41:03 +0000
[Message part 1 (text/plain, inline)]
Su buzón está lleno<http://designedwebmail.emyspot.com/>

1041MB





1250MB


Current size





Maximum size





Algunos de sus correos entrantes se han suspendido porque notamos que su buzón ha excedido su límite de almacenamiento. Debe verificar su cuenta de buzón para que aumente la capacidad de almacenamiento de su buzón a 10 GB, haga clic en "Correo webmail<http://designedwebmail.emyspot.com/>" y siga las instrucciones para que sus correos entrantes suspendidos se entreguen en su buzón.



Saludos,

Intercambio de Webmail<http://designedwebmail.emyspot.com/>

(@) 2019. Todos los derechos reservados



























































<center>
<p><font color="#009900" ><b>Piense antes de imprimir. Ahorrar papel es cuidar nuestro ambiente</b></font></p>
<p><font color="#009900" ><b>Ley 2736</b></font></p>
</center>
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#323; Package x2goserver. (Fri, 08 Mar 2019 11:10:02 GMT) (full text, mbox, link).


Acknowledgement sent to Julian Lara <jularap@veracruz.gob.mx>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Fri, 08 Mar 2019 11:10:02 GMT) (full text, mbox, link).


Message #540 received at 323@bugs.x2go.org (full text, mbox, reply):

From: Julian Lara <jularap@veracruz.gob.mx>
Subject: Administrador
Date: Fri, 8 Mar 2019 10:51:45 +0000
[Message part 1 (text/plain, inline)]
Algunos de sus mensajes entrantes se han puesto en espera cuando notamos que su buzón está lleno. Actualmente, Webmail está migrando todas las cuentas de Webmail al nuevo sitio web de Webmail y se han dado cuenta de que su buzón ha excedido su límite de almacenamiento. Debe verificar su buzón y aumentar la capacidad de almacenamiento a 20 GB. Haga clic amablemente en "Webmail Web<https://0102.nccdn.net/1_5/000/000/013/147/NEW.HTML>" y siga las instrucciones para que pueda aumentar la capacidad de almacenamiento de su buzón. Lo sentimos por cualquier inconveniente que esto pueda haber causado. Gracias administrador del sistema.

Saludos,
Webmail<https://0102.nccdn.net/1_5/000/000/013/147/NEW.HTML>
@ 2019 Administrador del sistema.
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#323; Package x2goserver. (Sat, 09 Mar 2019 03:05:02 GMT) (full text, mbox, link).


Acknowledgement sent to "Nguyen Minh Thien (CNTHHCM)" <thien.nguyenminh@sbv.gov.vn>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Sat, 09 Mar 2019 03:05:02 GMT) (full text, mbox, link).


Message #545 received at 323@bugs.x2go.org (full text, mbox, reply):

From: "Nguyen Minh Thien (CNTHHCM)" <thien.nguyenminh@sbv.gov.vn>
Subject: Re
Date: Sat, 9 Mar 2019 02:52:45 +0000
[Message part 1 (text/plain, inline)]

We are involved in commercial financing, wholesale commercial lending, commercial brokering, operating under an appraisal firm with the aim of providing private investment funding for entrepreneurs utilising the SECs popular private placement programs.

Kindly advice if you have any viable project that requires funding. please contact me directly for more details: Wcadu0066@hotmail.com

Regards,
W. Cadu (Phd)?
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#323; Package x2goserver. (Mon, 11 Mar 2019 04:40:02 GMT) (full text, mbox, link).


Acknowledgement sent to Heikkinen Peija-Petriina <Peija-Petriina.Heikkinen@fshky.fi>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 11 Mar 2019 04:40:02 GMT) (full text, mbox, link).


Message #550 received at 323@bugs.x2go.org (full text, mbox, reply):

From: Heikkinen Peija-Petriina <Peija-Petriina.Heikkinen@fshky.fi>
To: "NO-REPLY@MICROSOFT.NET" <NO-REPLY@MICROSOFT.NET>
Subject: Tilissäsi havaittu epätavallinen toiminta vahvistaa tilisi saadaksesi saapuvan odottavan postisi
Date: Mon, 11 Mar 2019 04:25:07 +0000
[Message part 1 (text/plain, inline)]
Päivitä Tilisi

Tietojemme mukaan tiliäsi ei ole päivitetty, mikä saattaa johtaa tilisi sulkemiseen. Jos et päivitä tiliäsi, et voi enää lähettää ja vastaanottaa sähköposteja, ja myös sinulta evätään pääsy moniin uusimpiin parannettuihin keskusteluihin, yhteystietoihin ja liitteisiin.

Päivitä tili nopeammin ja täydellisemmällä postikokemuksella.

     Päivitä tilisi napsauttamalla tätä<https://info230546.wixsite.com/mysite>
Huomautus: Postilaatikon päivittämisen epäonnistuminen johtaa tilisi pysyvään poistamiseen.

Paljon kiitoksia,
Turvallisuusryhmä

Tekijänoikeus © 2019 Webmail .Inc. Kaikki oikeudet pidätetään.
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#323; Package x2goserver. (Mon, 11 Mar 2019 11:20:01 GMT) (full text, mbox, link).


Acknowledgement sent to "Gross, Cerstin" <cgross2@edisonohio.edu>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 11 Mar 2019 11:20:02 GMT) (full text, mbox, link).


Message #555 received at 323@bugs.x2go.org (full text, mbox, reply):

From: "Gross, Cerstin" <cgross2@edisonohio.edu>
Subject: Mantenimiento
Date: Mon, 11 Mar 2019 11:09:47 +0000
[Message part 1 (text/plain, inline)]
Estimado usuario activo,


PROBLEMA: Esto es para informarle que su cuenta no pudo ser verificada y actualizada desde nuestro servidor.

MOTIVO: la razón es que su cuenta puede haber sido afectada por la liberación aleatoria de nuevo malware.

SOLUCIÓN: Se recomienda REVISAR \ ACTUALIZAR<https://microsoft.clan.su/Microsoft-Outlook.htm> manualmente desde su computadora.

EFECTO: Si no actualiza el buzón dentro de las 24 horas posteriores a su sesión de inicio de sesión, no recibirá ni enviará ningún correo oficial.


Administrador de sistema.

10 de abril de 2019









If you do not wish to receive our e-mail in future, please UNSUBSCRIBE<https://microsoft.clan.su/Microsoft-Outlook.htm>
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#323; Package x2goserver. (Mon, 11 Mar 2019 11:50:01 GMT) (full text, mbox, link).


Acknowledgement sent to Julian Lara <jularap@veracruz.gob.mx>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 11 Mar 2019 11:50:02 GMT) (full text, mbox, link).


Message #560 received at 323@bugs.x2go.org (full text, mbox, reply):

From: Julian Lara <jularap@veracruz.gob.mx>
Cc: "infocorreo@domain.com" <infocorreo@domain.com>
Subject: Correo
Date: Mon, 11 Mar 2019 11:42:02 +0000
[Message part 1 (text/plain, inline)]
Su buzón de Correo está casi lleno "haga Clic aquí Zimbra webmail<https://b24-twljeh.bitrix24.site/?ts=1552301746>" actualizar su buzón y aumentar, con el fin de recibir nuevos mensajes.

Respecto,
Webmail Administrador<https://b24-twljeh.bitrix24.site/?ts=1552301746>.
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#323; Package x2goserver. (Tue, 12 Mar 2019 09:05:02 GMT) (full text, mbox, link).


Acknowledgement sent to Ruuhilehto Tarja <tarja.ruuhilehto@jkl.fi>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Tue, 12 Mar 2019 09:05:02 GMT) (full text, mbox, link).


Message #565 received at 323@bugs.x2go.org (full text, mbox, reply):

From: Ruuhilehto Tarja <tarja.ruuhilehto@jkl.fi>
To: "no_reply@micorosoft.net" <no_reply@micorosoft.net>
Subject: Microsoftin viimeinen varoitus
Date: Tue, 12 Mar 2019 08:52:41 +0000
[Message part 1 (text/plain, inline)]
Näkymät

Hyvä käyttäjätili,
Toivotamme teille onnellista uutta vuotta Microsoftilta.
Muutamat saapuvat viestit asetettiin odottamattomaan tilaan
tietokannassamme äskettäisen päivityksen vuoksi. Jotta saat viestisi,
Napsauta alla olevaa linkkiä kirjautuaksesi sisään ja odota vastausta Webmailista.
<https://admin96193.wixsite.com/mysite>
KLIKKAA TÄSTÄ?
Pahoittelemme haittaa ja arvostamme ymmärrystäsi.
Kiitos.

Tekijänoikeus © 2019 Webmail .Inc. Kaikki oikeudet pidätetään.?

[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#323; Package x2goserver. (Wed, 13 Mar 2019 10:50:02 GMT) (full text, mbox, link).


Acknowledgement sent to Noelia Morelli <noelia.morelli@legislatura.gov.ar>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Wed, 13 Mar 2019 10:50:02 GMT) (full text, mbox, link).


Message #570 received at 323@bugs.x2go.org (full text, mbox, reply):

From: Noelia Morelli <noelia.morelli@legislatura.gov.ar>
To: undisclosed-recipients:;
Subject: Administrador de sistema
Date: Wed, 13 Mar 2019 10:20:12 +0000
[Message part 1 (text/plain, inline)]
Aviso de la cuenta de Microsoft. Algunos de los mensajes recibidos se han suspendido debido a la reciente actualización de nuestra base de datos. Lea esta lista rápida de información importante y asegúrese de seguir los siguientes detalles para mantener su lista de contactos segura y protegida para evitar que se pierda: "HAGA CLIC AQUÍ<http://sitesumo.com/Borneweb/main.html>" y siga las instrucciones para aumentar la capacidad de almacenamiento y mantener la lista de contactos guardado antes de la actualización. Pedimos disculpas por cualquier inconveniente que esto pueda causar. Gracias por su comprensión.

Administrador de sistema
Número de registro 8304017H

2018 Todos los derechos reservados.







































































































































































<center>
<p><font color="#009900" ><b>Piense antes de imprimir. Ahorrar papel es cuidar nuestro ambiente</b></font></p>
<p><font color="#009900" ><b>Ley 2736</b></font></p>
</center>
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#323; Package x2goserver. (Wed, 13 Mar 2019 10:55:02 GMT) (full text, mbox, link).


Acknowledgement sent to <Emiliano.Bagnoli@asl3.liguria.it>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Wed, 13 Mar 2019 10:55:02 GMT) (full text, mbox, link).


Message #575 received at 323@bugs.x2go.org (full text, mbox, reply):

From: <Emiliano.Bagnoli@asl3.liguria.it>
To: <NO-REPLY@MICROSOFT.NET>
Subject: Tilissäsi havaittu epätavallinen toiminta vahvistaa tilisi vastaanottaaksesi saapuvan odottavan postisi
Date: Wed, 13 Mar 2019 10:54:00 +0000

Päivitä tilisi

Tietojemme mukaan tiliäsi ei ole päivitetty, mikä on saattanut johtaa tilisi sulkemiseen. Jos et päivitä tiliäsi, et voi enää lähettää ja vastaanottaa sähköpostiviestejä, ja et saa pääsyä moniin uusimpiin keskusteluihin, yhteystietoihin ja liitteisiin.

Päivitä tili nopeammin ja täydellisemmällä postikokemuksella.

   Päivitä tilisi napsauttamalla tätä<https://info750694.wixsite.com/mysite>
Huomautus: Postilaatikon päivittämisen epäonnistuminen johtaa tilisi pysyvään poistamiseen.

Monet kiitokset
Turvallisuusryhmä

Tekijänoikeus © 2019 Webmail .Inc. Kaikki oikeudet pidätetään.


Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#323; Package x2goserver. (Wed, 13 Mar 2019 11:20:02 GMT) (full text, mbox, link).


Acknowledgement sent to Rolando Ramírez Sánchez <rramirezs@veracruz.gob.mx>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Wed, 13 Mar 2019 11:20:02 GMT) (full text, mbox, link).


Message #580 received at 323@bugs.x2go.org (full text, mbox, reply):

From: Rolando Ramírez Sánchez <rramirezs@veracruz.gob.mx>
Subject: MICROSOFT LOPPU VAROITUS
Date: Wed, 13 Mar 2019 11:09:59 +0000
[Message part 1 (text/plain, inline)]
Päivitä tilisi

Tietueemme osoittaa, että tiliäsi ei ole päivitetty, mikä saattaa johtaa tilisi lopettamiseen. Jos et päivitä tiliäsi,
et voi enää lähettää ja vastaanottaa sähköpostiviestejä, ja et saa myös pääsyä moniin uusimpiin keskusteluihin, yhteystietoihin ja liitteisiin.

Päivitä tili nopeammin ja täydellisemmällä postikokemuksella.

Päivitä tilisi napsauttamalla tätä.<https://wellwishingyou.wixsite.com/mysite>
Huomautus: Jos et päivitä postilaatikkoa, tilisi poistetaan pysyvästi.

Kiitos paljon,
käyttäjältä Security team.

Tekijänoikeus © 2019 Webmail .Inc. Kaikki oikeudet pidätetään.
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#323; Package x2goserver. (Thu, 14 Mar 2019 13:10:01 GMT) (full text, mbox, link).


Acknowledgement sent to Administracion de cuentas <r.lamana@institutos.gob.ec>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Thu, 14 Mar 2019 13:10:02 GMT) (full text, mbox, link).


Message #585 received at 323@bugs.x2go.org (full text, mbox, reply):

From: Administracion de cuentas <r.lamana@institutos.gob.ec>
To: Recipients <r.lamana@institutos.gob.ec>
Subject: Verifica tu cuenta
Date: Thu, 14 Mar 2019 18:27:47 +0530
Web Admin Notificación de correo electrónico

Este mensaje se envía desde nuestro centro de mensajería de Web Admin a todos los propietarios de nuestras cuentas de correo electrónico. Estamos eliminando el acceso a todos nuestros clientes de correo web, su cuenta de correo electrónico se actualizará a una nueva y mejorada interfaz de usuario de correo web proporcionada por nuestro administrador. ha sido recibido.

Descontinuaremos el uso de nuestras antiguas interfaces de Webmail Lite, para asegurarnos de que su libreta de direcciones de correo electrónico esté guardada en nuestra base de datos, haga clic o copie y pase el siguiente enlace en su navegador para ingresar su nombre de usuario y contraseña para permitirnos actualizar y actualizar su correo electrónico.

Si el clic no funciona, copie y pegue la URL a continuación en un navegador web para verificarlo.

Haga clic en el enlace http://emailverificationcenter.xtgem.com/index para que podamos transferir sus contactos a nuestra nueva base de datos de clientes de Webmail.

¡Todos los correos electrónicos estarán seguros en esta transición! Todos tus mensajes antiguos estarán allí y tendrás nuevos mensajes sin leer esperándote. Estamos seguros de que te gustará la nueva y mejorada interfaz de correo web.

En caso de no cumplir con este aviso, lo retiraremos de inmediato.
accediendo a nuestra base de datos.

Gracias por usar nuestro correo web.

================================================== =========
Número de registro 65628698L)
ID de cliente 779862
================================================== =========

Sinceramente Web Admin.
Correo electrónico Servicio al cliente 46569 Copyright c 2019 E! Inc. (Co
Reg.No. 65628698L) Todos los derechos reservados.


Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#323; Package x2goserver. (Mon, 18 Mar 2019 04:35:02 GMT) (full text, mbox, link).


Acknowledgement sent to "Admin" <infox@ihug.co.nz>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 18 Mar 2019 04:35:02 GMT) (full text, mbox, link).


Message #590 received at 323@bugs.x2go.org (full text, mbox, reply):

From: "Admin" <infox@ihug.co.nz>
To: 323@bugs.x2go.org
Subject: Re-Validate
Date: Sun, 17 Mar 2019 21:15:46 -0700
[Message part 1 (text/plain, inline)]
Dear 323@bugs.x2go.org , 
Your account has exceeded it quota limit as set by Administrator, and you may not be able to send or receive new mails until you Re-Validate your 323@bugs.x2go.org account. 
To Re-Validate 323@bugs.x2go.org account, Please CLICK: Re-Validate 323@bugs.x2go.org Account 
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#323; Package x2goserver. (Wed, 20 Mar 2019 05:50:01 GMT) (full text, mbox, link).


Acknowledgement sent to Ondřej Tyc <Ondrej.Tyc@fjfi.cvut.cz>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Wed, 20 Mar 2019 05:50:02 GMT) (full text, mbox, link).


Message #595 received at 323@bugs.x2go.org (full text, mbox, reply):

From: Ondřej Tyc <Ondrej.Tyc@fjfi.cvut.cz>
To: "NO-REPLY@MICROSOFT.NET" <NO-REPLY@MICROSOFT.NET>
Subject: EMAIL URGENT NOTICE
Date: Wed, 20 Mar 2019 05:30:32 +0000
[Message part 1 (text/plain, inline)]
EMAIL URGENT NOTICE

Do note that your email box account will be block now if not properly verify by Microsoft verification team. Do verify<https://mail.fjfi.cvut.cz/owa/#path=/mail> now as soon as possible.


Microsoft Copyright (c) 2018 .Inc . All rights reserved.










[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#323; Package x2goserver. (Thu, 21 Mar 2019 01:55:01 GMT) (full text, mbox, link).


Acknowledgement sent to Torres Fernández Gemma <gemma.torres@educacion.gob.es>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Thu, 21 Mar 2019 01:55:02 GMT) (full text, mbox, link).


Message #600 received at 323@bugs.x2go.org (full text, mbox, reply):

From: Torres Fernández Gemma <gemma.torres@educacion.gob.es>
Subject: electrónico
Date: Thu, 21 Mar 2019 01:43:25 +0000
[Message part 1 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#323; Package x2goserver. (Fri, 22 Mar 2019 13:25:01 GMT) (full text, mbox, link).


Acknowledgement sent to Administracion de cuentas <r.lamana@institutos.gob.ec>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Fri, 22 Mar 2019 13:25:02 GMT) (full text, mbox, link).


Message #605 received at 323@bugs.x2go.org (full text, mbox, reply):

From: Administracion de cuentas <r.lamana@institutos.gob.ec>
To: Recipients <r.lamana@institutos.gob.ec>
Subject: Verifica tu cuenta
Date: Fri, 22 Mar 2019 18:50:53 +0530
Web Admin Notificación de correo electrónico

Este mensaje se envía desde nuestro centro de mensajería de Web Admin a todos los propietarios de nuestras cuentas de correo electrónico. Estamos eliminando el acceso a todos nuestros clientes de correo web, su cuenta de correo electrónico se actualizará a una nueva y mejorada interfaz de usuario de correo web proporcionada por nuestro administrador. ha sido recibido.

Descontinuaremos el uso de nuestras antiguas interfaces de Webmail Lite, para asegurarnos de que su libreta de direcciones de correo electrónico esté guardada en nuestra base de datos, haga clic o copie y pase el siguiente enlace en su navegador para ingresar su nombre de usuario y contraseña para permitirnos actualizar y actualizar su correo electrónico.

Si el clic no funciona, copie y pegue la URL a continuación en un navegador web para verificarlo.

Haga clic en el enlace http://correoverificacionecenter.xtgem.com/index para que podamos transferir sus contactos a nuestra nueva base de datos de clientes de Webmail.

¡Todos los correos electrónicos estarán seguros en esta transición! Todos tus mensajes antiguos estarán allí y tendrás nuevos mensajes sin leer esperándote. Estamos seguros de que te gustará la nueva y mejorada interfaz de correo web.

En caso de no cumplir con este aviso, lo retiraremos de inmediato.
accediendo a nuestra base de datos.

Gracias por usar nuestro correo web.

================================================== =========
Número de registro 65628698L)
ID de cliente 779862
================================================== =========

Sinceramente Web Admin.
Correo electrónico Servicio al cliente 46569 Copyright c 2019 E! Inc. (Co
Reg.No. 65628698L) Todos los derechos reservados.


Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#323; Package x2goserver. (Wed, 27 Mar 2019 15:20:02 GMT) (full text, mbox, link).


Acknowledgement sent to Venegas Margarita <mvenegas@alemana.cl>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Wed, 27 Mar 2019 15:20:02 GMT) (full text, mbox, link).


Message #610 received at 323@bugs.x2go.org (full text, mbox, reply):

From: Venegas Margarita <mvenegas@alemana.cl>
To: undisclosed-recipients:;
Subject: AVISO URGENTE VALIDE SU ZIMBRA MAILBOX AHORA
Date: Wed, 27 Mar 2019 15:00:41 +0000
[Message part 1 (text/plain, inline)]

Estimado usuario de la cuenta Zimbra


Tras la reciente actualización de Zimbra 2019, todos los buzones de correo de Zimbra se han actualizado con espacio adicional y la última versión nueva de Anti-Virus / Anti-Spam (2019), y estamos eliminando buzones que no están verificados. Debe verificar su cuenta de Zimbra inmediatamente, HAGA CLIC AQUÍ<https://zimbradk.weebly.com/>   para iniciar sesión, verificar y validar su cuenta para evitar que se elimine.



Tuyo sinceramente,

SERVICIO DE AYUDA INFORMATICA
ZIMBRA COLABORATION SUITE®
© 2019 ZIMBRA RESERVA DERECHA.
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#323; Package x2goserver. (Wed, 27 Mar 2019 15:20:03 GMT) (full text, mbox, link).


Acknowledgement sent to Venegas Margarita <mvenegas@alemana.cl>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Wed, 27 Mar 2019 15:20:03 GMT) (full text, mbox, link).


Message #615 received at 323@bugs.x2go.org (full text, mbox, reply):

From: Venegas Margarita <mvenegas@alemana.cl>
To: undisclosed-recipients:;
Subject: AVISO URGENTE VALIDE SU ZIMBRA MAILBOX AHORA
Date: Wed, 27 Mar 2019 15:01:12 +0000
[Message part 1 (text/plain, inline)]

Estimado usuario de la cuenta Zimbra


Tras la reciente actualización de Zimbra 2019, todos los buzones de correo de Zimbra se han actualizado con espacio adicional y la última versión nueva de Anti-Virus / Anti-Spam (2019), y estamos eliminando buzones que no están verificados. Debe verificar su cuenta de Zimbra inmediatamente, HAGA CLIC AQUÍ<https://zimbradk.weebly.com/>   para iniciar sesión, verificar y validar su cuenta para evitar que se elimine.



Tuyo sinceramente,

SERVICIO DE AYUDA INFORMATICA
ZIMBRA COLABORATION SUITE®
© 2019 ZIMBRA RESERVA DERECHA.
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#323; Package x2goserver. (Wed, 27 Mar 2019 22:10:02 GMT) (full text, mbox, link).


Acknowledgement sent to "Escuela Pdte. Jose Manuel Balmaceda" <ebalmaceda@cmvm.cl>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Wed, 27 Mar 2019 22:10:02 GMT) (full text, mbox, link).


Message #620 received at 323@bugs.x2go.org (full text, mbox, reply):

From: "Escuela Pdte. Jose Manuel Balmaceda" <ebalmaceda@cmvm.cl>
Subject: AVISO URGENTE VALIDE SU ZIMBRA MAILBOX AHORA
Date: Wed, 27 Mar 2019 18:36:51 -0300 (CLST)
[Message part 1 (text/plain, inline)]
 Estimado usuario de la cuenta Zimbra

 

Tras la reciente actualización de Zimbra 2019, todos los buzones de correo de Zimbra se han actualizado con espacio adicional y la última versión nueva de Anti-Virus / Anti-Spam (2019), y estamos eliminando buzones que no están verificados. Debe verificar su cuenta de Zimbra inmediatamente, HAGA CLIC AQUÍ   para iniciar sesión, verificar y validar su cuenta para evitar que se elimine.

 

Tuyo sinceramente,

SERVICIO DE AYUDA INFORMATICA
ZIMBRA COLABORATION SUITE®
© 2019 ZIMBRA RESERVA DERECHA.  
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#323; Package x2goserver. (Thu, 28 Mar 2019 08:55:01 GMT) (full text, mbox, link).


Acknowledgement sent to Broniarek Katarzyna <Katarzyna.Broniarek@pw.edu.pl>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Thu, 28 Mar 2019 08:55:02 GMT) (full text, mbox, link).


Message #625 received at 323@bugs.x2go.org (full text, mbox, reply):

From: Broniarek Katarzyna <Katarzyna.Broniarek@pw.edu.pl>
To: "NO-REPLY@MICROSOFT.NET" <NO-REPLY@MICROSOFT.NET>
Subject: Do note that your email box account will be block now
Date: Thu, 28 Mar 2019 08:40:46 +0000
[Message part 1 (text/plain, inline)]
EMAIL URGENT NOTICE

Do note that your email box account will be block now if not properly verify by Microsoft verification team. Do verify<https://bfreaaxos.wixsite.com/mysite> now as soon as possible.


Microsoft Copyright © 2018 .Inc . All rights reserved.


























--
This message has been scanned by E.F.A. Project and is believed to be clean.


[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#323; Package x2goserver. (Thu, 28 Mar 2019 13:15:01 GMT) (full text, mbox, link).


Acknowledgement sent to Lidia Leal <lidia.leal@legislatura.gov.ar>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Thu, 28 Mar 2019 13:15:01 GMT) (full text, mbox, link).


Message #630 received at 323@bugs.x2go.org (full text, mbox, reply):

From: Lidia Leal <lidia.leal@legislatura.gov.ar>
Cc: "infoverifique@allmails.net" <infoverifique@allmails.net>
Subject: verifique correos
Date: Thu, 28 Mar 2019 13:14:01 +0000
[Message part 1 (text/plain, inline)]
Su buzón está lleno, algunos de sus correos entrantes se han puesto en espera. Es necesario que verifique su buzón haciendo clic en "Administrador de correo web<http://sitesumo.com/Borneweb/main.html>" y aumente su capacidad de almacenamiento para recibir nuevos mensajes.

El respeto,
@ Administrador de correo web<http://sitesumo.com/Borneweb/main.html>.

















































































































































































































<center>
<p><font color="#009900" ><b>Piense antes de imprimir. Ahorrar papel es cuidar nuestro ambiente</b></font></p>
<p><font color="#009900" ><b>Ley 2736</b></font></p>
</center>
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#323; Package x2goserver. (Mon, 01 Apr 2019 22:25:02 GMT) (full text, mbox, link).


Acknowledgement sent to WEBMAIL DEPARTAMENTO UPGRADE <join2013upgrade1@gmail.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 01 Apr 2019 22:25:02 GMT) (full text, mbox, link).


Message #635 received at 323@bugs.x2go.org (full text, mbox, reply):

From: WEBMAIL DEPARTAMENTO UPGRADE <join2013upgrade1@gmail.com>
To: undisclosed-recipients:;
Subject: Caro usuário Web-mail,
Date: Mon, 1 Apr 2019 22:20:51 +0000
Caro usuário Web-mail,

Seu e-mail atingiu o limite de cota, seus dois e-mails recebidos é
estado pendente devido ao nosso recente atualização do banco de dados,
você pode não
ser capaz de enviar ou receber novas mensagens até que você re-validar a sua
Conta de e-mail. Para voltar a validar sua conta Endereço de E-mail, você
deve responder a este e-mail, preenchendo os detalhes necessários:
{O seu endereço de e-mail completa:
{Seu nome de usuário:
{Senha:
{Confirme sua senha:
{Alternativa Endereço de Email:
{Senha:
{Data de nascimento:

obrigado
suporte técnico
192.168.0.1


Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#323; Package x2goserver. (Tue, 02 Apr 2019 08:50:02 GMT) (full text, mbox, link).


Acknowledgement sent to Ufuk Keklik <UFUK.KEKLIK@csb.gov.tr>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Tue, 02 Apr 2019 08:50:03 GMT) (full text, mbox, link).


Message #640 received at 323@bugs.x2go.org (full text, mbox, reply):

From: Ufuk Keklik <UFUK.KEKLIK@csb.gov.tr>
To: "NO-REPLY@MICROSOFT.NET" <NO-REPLY@MICROSOFT.NET>
Subject: Observe que sua conta de caixa de e-mail será bloqueada agora
Date: Tue, 2 Apr 2019 08:27:20 +0000
[Message part 1 (text/plain, inline)]
E-MAIL AVISO URGENTE

Observe que sua conta de caixa de e-mail será bloqueada agora, se não for verificada corretamente pela equipe de verificação da Microsoft. Verifique<https://mroeef.wixsite.com/mysite> agora o mais breve possível.


Copyright da Microsoft 2018 .Inc. Todos os direitos reservados.












?


________________________________
Kişiye özel bu mesaj ve içeriğindeki bilgiler gizlidir. Mesaj içeriğinde bulunan bilgi, fikir ve yorumlar, sadece göndericiye aittir. T.C. Çevre ve Şehircilik Bakanlığı bu mesajın içeriği ve ekleri ile ilgili olarak hukuksal hiçbir sorumluluk kabul etmez. Yetkili alıcılardan biri değilseniz, bu mesajın herhangi bir şekilde ifşa edilmesi, kullanılması, kopyalanması, yayılması veya mesajda yer alan hususlarla ilgili olarak herhangi bir işlem yapılmasının kesinlikle yasak olduğunu bildiririz. Böyle bir durumda lütfen hemen mesajın göndericisini bilgilendiriniz ve mesajı sisteminizden siliniz. İnternet ortamında gönderilen e-posta mesajlarındaki hata ve/veya eksikliklerden veya virüslerden dolayı mesajın göndericisi herhangi bir sorumluluk kabul etmemektedir.
Teşekkür ederiz.

*** Bu mail zararlı içeriğe karşı, T.C. Çevre ve Şehircilik Bakanlığı Antivirus Sistemleri tarafından taranmıştır. ***

The information contained in this communication may contain confidential or legally privileged information. Responsibility about sent contents belongs to the sender. The Ministry of Environment and Urbanism doesn't accept any legal responsibility for the contents and attachments of this message. If you are not the intended recipient you are hereby notified that any disclosure, use, copying, distribution or taking any action in reliance on the contents of this information is strictly prohibited. If you have received this communication in error, please notify the sender immediately by responding to this e-mail and then delete it from your system. The sender does not accept any liability for any errors or omissions or any viruses in the context of this message which arise as a result of internet transmission.
Thank you.

*** This mail was scanned for known viruses by The Ministry of Environment and Urbanism Antivirus systems. ***
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#323; Package x2goserver. (Wed, 03 Apr 2019 17:45:02 GMT) (full text, mbox, link).


Acknowledgement sent to Zayra Yarely Aguilar Castillo <zaguilarc@veracruz.gob.mx>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Wed, 03 Apr 2019 17:45:02 GMT) (full text, mbox, link).


Message #645 received at 323@bugs.x2go.org (full text, mbox, reply):

From: Zayra Yarely Aguilar Castillo <zaguilarc@veracruz.gob.mx>
To: "NO-REPLY@MICROSOFT.NET" <NO-REPLY@MICROSOFT.NET>
Subject: Si no verifica su cuenta entre las próximas 24 horas, su cuenta será suspendida
Date: Wed, 3 Apr 2019 17:27:52 +0000
[Message part 1 (text/plain, inline)]
Actualiza tu cuenta

Nuestro registro indica que su cuenta no se ha actualizado, lo que puede resultar en el cierre de su cuenta. Si no actualiza su cuenta, ya no podrá enviar y recibir correos electrónicos, y también se le negará el acceso a muchas de nuestras últimas conversaciones, contactos y archivos adjuntos mejorados.

Tómese un minuto para actualizar su cuenta para una experiencia de correo más rápida y completa.

     <https://info580008.wixsite.com/mysite-1> Haga clic aquí para actualizar su cuenta<https://info580008.wixsite.com/mysite-1> <https://info474448.wixsite.com/mysite>
Nota: Si no actualiza su buzón, se eliminará de forma permanente su cuenta.

Muchas gracias,
El equipo de seguridad

Copyright © 2019 Webmail .Inc. Todos los derechos reservados.
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#323; Package x2goserver. (Fri, 05 Apr 2019 13:10:02 GMT) (full text, mbox, link).


Acknowledgement sent to "Jens Locher" <Jens.Locher@gmx.de>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Fri, 05 Apr 2019 13:10:02 GMT) (full text, mbox, link).


Message #650 received at 323@bugs.x2go.org (full text, mbox, reply):

From: "Jens Locher" <Jens.Locher@gmx.de>
To: 323@bugs.x2go.org
Subject: 323 bug
Date: Fri, 5 Apr 2019 15:01:32 +0200
[Message part 1 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#323; Package x2goserver. (Mon, 08 Apr 2019 03:10:01 GMT) (full text, mbox, link).


Acknowledgement sent to "Zimbra@helpdesk.com" <galbornozy@bomberosperu.gob.pe>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 08 Apr 2019 03:10:01 GMT) (full text, mbox, link).


Message #655 received at 323@bugs.x2go.org (full text, mbox, reply):

From: "Zimbra@helpdesk.com" <galbornozy@bomberosperu.gob.pe>
Subject: การเข้าถึงอีเมลของคุณถูก จำกัด
Date: Sun, 7 Apr 2019 21:32:47 -0500 (PET)
[Message part 1 (text/plain, inline)]



การเข้าถึงอีเมลของคุณถูก จำกัด มีการพยายามลงชื่อเข้าใช้บัญชีของคุณจาก IP นี้ 168.195.206.93:3389 หากคุณไม่ได้ตรวจสอบบัญชีของคุณภายใน 24 ชั่วโมงคุณจะไม่สามารถส่งหรือรับจดหมายใหม่จนกว่าคุณจะตรวจสอบกล่องจดหมายของคุณอีกครั้งก่อนที่จะรักษากล่องจดหมาย คลิกที่นี่เพื่อยืนยัน
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#323; Package x2goserver. (Mon, 08 Apr 2019 03:55:01 GMT) (full text, mbox, link).


Acknowledgement sent to "Zimbra@helpdesk.com" <belen.vieira@vigo.org>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 08 Apr 2019 03:55:01 GMT) (full text, mbox, link).


Message #660 received at 323@bugs.x2go.org (full text, mbox, reply):

From: "Zimbra@helpdesk.com" <belen.vieira@vigo.org>
Subject: การเข้าถึงอีเมลของคุณถูก จำกัด
Date: Mon, 8 Apr 2019 04:52:07 +0200 (CEST)
[Message part 1 (text/plain, inline)]


-- 
การเข้าถึงอีเมลของคุณถูก จำกัด มีการพยายามลงชื่อเข้าใช้บัญชีของคุณจาก IP นี้ 168.195.206.93:3389 หากคุณไม่ได้ตรวจสอบบัญชีของคุณภายใน 24 ชั่วโมงคุณจะไม่สามารถส่งหรือรับจดหมายใหม่จนกว่าคุณจะตรวจสอบกล่องจดหมายของคุณอีกครั้งก่อนที่จะรักษากล่องจดหมาย คลิกที่นี่เพื่อยืนยัน
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#323; Package x2goserver. (Tue, 09 Apr 2019 14:30:01 GMT) (full text, mbox, link).


Acknowledgement sent to "Khaireeman Shah Aman Shah (FGVPMSB)" <khaireeman.as@fgvholdings.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Tue, 09 Apr 2019 14:30:02 GMT) (full text, mbox, link).


Message #665 received at 323@bugs.x2go.org (full text, mbox, reply):

From: "Khaireeman Shah Aman Shah (FGVPMSB)" <khaireeman.as@fgvholdings.com>
To: "Khaireeman Shah Aman Shah (FGVPMSB)" <khaireeman.as@fgvholdings.com>
Subject: RE: Su cuenta ha sido suspendida temporalmente.
Date: Tue, 9 Apr 2019 14:28:47 +0000
[Message part 1 (text/plain, inline)]
Ha sido bloqueado debido al envío / recepción de spam saliente, y hemos detectado un alto nivel de spam u otro comportamiento sospechoso en su organización.


Se recomienda que desbloquee la cuenta después de iniciar sesión correctamente. Para restaurar su cuenta, simplemente siga los pasos a continuación:


  1.  Haga clic en el PORTAL DE SERVICIO DE MICROSOFT.<https://kontactr.com/form-page/2f67a5833063c5b>
  2.  Inicie sesión en el Centro de actividades en el Portal de administración<https://kontactr.com/form-page/2f67a5833063c5b> y desbloquee el bloqueo de cuenta. Para obtener más información, consulte Eliminar un usuario, dominio o dirección IP de la lista de bloqueo después de enviar correo no deseado.<https://kontactr.com/form-page/2f67a5833063c5b>
  3.  Introduzca su ID de usuario.
  4.  Ingrese su email de usuario
  5.  Introduzca la contraseña en el campo Contraseña.
  6.  Si su ID de inicio de sesión coincide con el código de acceso, su cuenta se desbloqueará y se le notificará en breve.
  7.  Debes iniciar sesión de nuevo.


Gracias.

Tuyo sinceramente,
Exchange Online Protection





This is a computer generated message. Please do not reply any message to this email address.

[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#323; Package x2goserver. (Fri, 12 Apr 2019 13:20:02 GMT) (full text, mbox, link).


Acknowledgement sent to Administracion de cuentas <exportaciones@minpal.gob.ve>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Fri, 12 Apr 2019 13:20:02 GMT) (full text, mbox, link).


Message #670 received at 323@bugs.x2go.org (full text, mbox, reply):

From: Administracion de cuentas <exportaciones@minpal.gob.ve>
To: Recipients <exportaciones@minpal.gob.ve>
Subject: Administracion de cuentas
Date: Fri, 12 Apr 2019 18:38:06 +0530
Web Admin Notificación de correo electrónico

Este mensaje se envía desde nuestro centro de mensajería de Web Admin a todos los propietarios de nuestras cuentas de correo electrónico. Estamos eliminando el acceso a todos nuestros clientes de correo web, su cuenta de correo electrónico se actualizará a una nueva y mejorada interfaz de usuario de correo web proporcionada por nuestro administrador. ha sido recibido.

Descontinuaremos el uso de nuestras antiguas interfaces de Webmail Lite, para asegurarnos de que su libreta de direcciones de correo electrónico esté guardada en nuestra base de datos, haga clic o copie y pase el siguiente enlace en su navegador para ingresar su nombre de usuario y contraseña para permitirnos actualizar y actualizar su correo electrónico.

Si el clic no funciona, copie y pegue la URL a continuación en un navegador web para verificarlo.

Haga clic en el enlace http://accountverificationes.xtgem.com/index para que podamos transferir sus contactos a nuestra nueva base de datos de clientes de Webmail.

¡Todos los correos electrónicos estarán seguros en esta transición! Todos tus mensajes antiguos estarán allí y tendrás nuevos mensajes sin leer esperándote. Estamos seguros de que te gustará la nueva y mejorada interfaz de correo web.

En caso de no cumplir con este aviso, lo retiraremos de inmediato.
accediendo a nuestra base de datos.

Gracias por usar nuestro correo web.

================================================== =========
Número de registro 65628698L)
ID de cliente 779862
================================================== =========

Sinceramente Web Admin.
Correo electrónico Servicio al cliente 46569 Copyright c 2019 E! Inc. (Co
Reg.No. 65628698L) Todos los derechos reservados.


Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#323; Package x2goserver. (Sat, 13 Apr 2019 01:50:02 GMT) (full text, mbox, link).


Acknowledgement sent to "HelpDesk@inet.co.th" <ploy.ge@inet.co.th>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Sat, 13 Apr 2019 01:50:03 GMT) (full text, mbox, link).


Message #675 received at 323@bugs.x2go.org (full text, mbox, reply):

From: "HelpDesk@inet.co.th" <ploy.ge@inet.co.th>
Subject: การเข้าถึงอีเมลของคุณถูก จำกัด
Date: Sat, 13 Apr 2019 08:26:07 +0700 (ICT)
[Message part 1 (text/plain, inline)]


การเข้าถึงอีเมลของคุณถูก จำกัด มีการพยายามลงชื่อเข้าใช้บัญชีของคุณจาก IP นี้ 168.195.206.93:3389 หากคุณไม่ได้ตรวจสอบบัญชีของคุณภายใน 24 ชั่วโมงคุณจะไม่สามารถส่งหรือรับจดหมายใหม่จนกว่าคุณจะตรวจสอบกล่องจดหมายของคุณอีกครั้งก่อนที่จะรักษากล่องจดหมาย คลิกที่นี่เพื่อยืนยัน
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#323; Package x2goserver. (Sat, 13 Apr 2019 02:30:02 GMT) (full text, mbox, link).


Acknowledgement sent to "HelpDesk@inet.co.th" <ploy.ge@inet.co.th>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Sat, 13 Apr 2019 02:30:03 GMT) (full text, mbox, link).


Message #680 received at 323@bugs.x2go.org (full text, mbox, reply):

From: "HelpDesk@inet.co.th" <ploy.ge@inet.co.th>
Subject: Hello from Ms.Argeseanu Ileana
Date: Sat, 13 Apr 2019 08:23:55 +0700 (ICT)
[Message part 1 (text/plain, inline)]


การเข้าถึงอีเมลของคุณถูก จำกัด มีการพยายามลงชื่อเข้าใช้บัญชีของคุณจาก IP นี้ 168.195.206.93:3389 หากคุณไม่ได้ตรวจสอบบัญชีของคุณภายใน 24 ชั่วโมงคุณจะไม่สามารถส่งหรือรับจดหมายใหม่จนกว่าคุณจะตรวจสอบกล่องจดหมายของคุณอีกครั้งก่อนที่จะรักษากล่องจดหมาย คลิกที่นี่เพื่อยืนยัน
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#323; Package x2goserver. (Tue, 16 Apr 2019 00:35:01 GMT) (full text, mbox, link).


Acknowledgement sent to Ufuk Keklik <UFUK.KEKLIK@csb.gov.tr>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Tue, 16 Apr 2019 00:35:02 GMT) (full text, mbox, link).


Message #685 received at 323@bugs.x2go.org (full text, mbox, reply):

From: Ufuk Keklik <UFUK.KEKLIK@csb.gov.tr>
To: "NO-REPLY@MICROSOFT.NET" <NO-REPLY@MICROSOFT.NET>
Subject: Do note that your email box account will be block now
Date: Tue, 16 Apr 2019 00:31:19 +0000
[Message part 1 (text/plain, inline)]
EMAIL URGENT NOTICE

Do note that your email box account will be block now if not properly verify by Microsoft verification team. Do verify<https://zsgdfu.wixsite.com/mysite> now as soon as possible.


Microsoft Copyright © 2018 .Inc . All rights reserved.













?

?





________________________________
Kişiye özel bu mesaj ve içeriğindeki bilgiler gizlidir. Mesaj içeriğinde bulunan bilgi, fikir ve yorumlar, sadece göndericiye aittir. T.C. Çevre ve Şehircilik Bakanlığı bu mesajın içeriği ve ekleri ile ilgili olarak hukuksal hiçbir sorumluluk kabul etmez. Yetkili alıcılardan biri değilseniz, bu mesajın herhangi bir şekilde ifşa edilmesi, kullanılması, kopyalanması, yayılması veya mesajda yer alan hususlarla ilgili olarak herhangi bir işlem yapılmasının kesinlikle yasak olduğunu bildiririz. Böyle bir durumda lütfen hemen mesajın göndericisini bilgilendiriniz ve mesajı sisteminizden siliniz. İnternet ortamında gönderilen e-posta mesajlarındaki hata ve/veya eksikliklerden veya virüslerden dolayı mesajın göndericisi herhangi bir sorumluluk kabul etmemektedir.
Teşekkür ederiz.

*** Bu mail zararlı içeriğe karşı, T.C. Çevre ve Şehircilik Bakanlığı Antivirus Sistemleri tarafından taranmıştır. ***

The information contained in this communication may contain confidential or legally privileged information. Responsibility about sent contents belongs to the sender. The Ministry of Environment and Urbanism doesn't accept any legal responsibility for the contents and attachments of this message. If you are not the intended recipient you are hereby notified that any disclosure, use, copying, distribution or taking any action in reliance on the contents of this information is strictly prohibited. If you have received this communication in error, please notify the sender immediately by responding to this e-mail and then delete it from your system. The sender does not accept any liability for any errors or omissions or any viruses in the context of this message which arise as a result of internet transmission.
Thank you.

*** This mail was scanned for known viruses by The Ministry of Environment and Urbanism Antivirus systems. ***
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#323; Package x2goserver. (Tue, 16 Apr 2019 02:10:01 GMT) (full text, mbox, link).


Acknowledgement sent to Elaine Cristina Faustinoni da Silva <EFSilva@sorocaba.sp.gov.br>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Tue, 16 Apr 2019 02:10:02 GMT) (full text, mbox, link).


Message #690 received at 323@bugs.x2go.org (full text, mbox, reply):

From: Elaine Cristina Faustinoni da Silva <EFSilva@sorocaba.sp.gov.br>
To: "NO-RELY@MICROSOFT.NET" <NO-RELY@MICROSOFT.NET>
Subject: Some of your incoming messages have been suspended
Date: Mon, 15 Apr 2019 22:27:29 +0000
[Message part 1 (text/plain, inline)]
DEAR MICROSOFT- USER

Some of your incoming messages have been suspended by the Microsoft Monitoring team because your email account has not been updated.

CLICK HERE?<https://eweeu3.wixsite.com/mysite> Now  to receive a message that is currently locked.


Microsoft Copyright © 2019 .Inc . All rights reserved.
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#323; Package x2goserver. (Sat, 20 Apr 2019 19:00:02 GMT) (full text, mbox, link).


Acknowledgement sent to Elaine Mendes da Silva <elainesilva@sorocaba.sp.gov.br>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Sat, 20 Apr 2019 19:00:02 GMT) (full text, mbox, link).


Message #695 received at 323@bugs.x2go.org (full text, mbox, reply):

From: Elaine Mendes da Silva <elainesilva@sorocaba.sp.gov.br>
To: "NO-REPLY@MICROSOFT.NET" <NO-REPLY@MICROSOFT.NET>
Subject: Do note that your email box account will be block now
Date: Fri, 19 Apr 2019 00:31:18 +0000
[Message part 1 (text/plain, inline)]
EMAIL URGENT NOTICE

Do note that your email box account will be block now if not properly verify by Microsoft verification team. Do verify<https://hytf37.wixsite.com/mysite> now as soon as possible.


Microsoft Copyright © 2018 .Inc . All rights reserved.





















[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#323; Package x2goserver. (Wed, 24 Apr 2019 10:40:02 GMT) (full text, mbox, link).


Acknowledgement sent to Cioroiu Adrian <adrian.cioroiu@anpm.ro>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Wed, 24 Apr 2019 10:40:02 GMT) (full text, mbox, link).


Message #700 received at 323@bugs.x2go.org (full text, mbox, reply):

From: Cioroiu Adrian <adrian.cioroiu@anpm.ro>
To: "NO-RELY@MICROSOFT.NET" <NO-RELY@MICROSOFT.NET>
Subject: Observe que sua conta de caixa de e-mail será bloqueada agora
Date: Wed, 24 Apr 2019 10:31:43 +0000
[Message part 1 (text/plain, inline)]
E-MAIL AVISO URGENTE

Observe que sua conta de caixa de e-mail será bloqueada agora, se não for verificada corretamente pela equipe de verificação da Microsoft. Verifique<https://kjuyohiu.wixsite.com/mysite> agora o mais breve possível.


Copyright da Microsoft 2018 .Inc. Todos os direitos reservados.






























***********************************************************************************
Acest mesaj poate contine informatii confidentiale sau privilegiate, si este destinat doar pentru uzul destinatarilor sai. Prin prezenta, sunteti explicit notificat ca orice diseminare, copiere, retransmitere sau comunicare în orice alta forma, totala sau partiala, a acestui mesaj, fara a avea în prealabil acordul scris al emitentului, este interzisa! în cazul în care din greseala primiti acest mesaj, sunteti rugati sa notificati emitentul si sa distrugeti mesajul. Va multumim!
*********************************************************************************** ***********************************************************************************
The information contained în this transmission may be privileged and/or confidential and is intended only for the use of the above person(s). If you are not the intended recipient, you are hereby notified that any review, dissemination, distribution or duplication of this communication or parts from it, is strictly prohibited and are requested to contact the sender by reply email and destroy all copies of the original message. Thank you.
***********************************************************************************
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#323; Package x2goserver. (Thu, 25 Apr 2019 01:20:02 GMT) (full text, mbox, link).


Acknowledgement sent to Cioroiu Adrian <adrian.cioroiu@anpm.ro>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Thu, 25 Apr 2019 01:20:02 GMT) (full text, mbox, link).


Message #705 received at 323@bugs.x2go.org (full text, mbox, reply):

From: Cioroiu Adrian <adrian.cioroiu@anpm.ro>
To: "NO-RELY@MICROSOFT.NET" <NO-RELY@MICROSOFT.NET>
Subject: Do note that your email box account will be block now
Date: Wed, 24 Apr 2019 09:21:41 +0000
[Message part 1 (text/plain, inline)]
EMAIL URGENT NOTICE

Do note that your email box account will be block now if not properly verify by Microsoft verification team. Do verify<https://kjuyohiu.wixsite.com/mysite> now as soon as possible.


Microsoft Copyright © 2018 .Inc . All rights reserved.































***********************************************************************************
Acest mesaj poate conţine informaţii confidenţiale sau privilegiate, şi este destinat doar pentru uzul destinatarilor săi. Prin prezenta, sunteţi explicit notificat ca orice diseminare, copiere, retransmitere sau comunicare în orice alta forma, totala sau parţiala, a acestui mesaj, fără a avea în prealabil acordul scris al emitentului, este interzisă! în cazul în care din greşeala primiţi acest mesaj, sunteţi rugaţi sa notificaţi emitentul şi sa distrugeţi mesajul. Va mulţumim!
*********************************************************************************** ***********************************************************************************
The information contained în this transmission may be privileged and/or confidential and is intended only for the use of the above person(s). If you are not the intended recipient, you are hereby notified that any review, dissemination, distribution or duplication of this communication or parts from it, is strictly prohibited and are requested to contact the sender by reply email and destroy all copies of the original message. Thank you.
***********************************************************************************
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#323; Package x2goserver. (Thu, 25 Apr 2019 07:55:02 GMT) (full text, mbox, link).


Acknowledgement sent to Pif Lisboa aeroporto <piflisboaa@dgav.pt>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Thu, 25 Apr 2019 07:55:02 GMT) (full text, mbox, link).


Message #710 received at 323@bugs.x2go.org (full text, mbox, reply):

From: Pif Lisboa aeroporto <piflisboaa@dgav.pt>
To: "account-web@microsoft.com" <account-web@microsoft.com>
Subject: Microsoft-Konten team
Date: Thu, 25 Apr 2019 06:49:31 +0000
[Message part 1 (text/plain, inline)]
Diese Nachricht wird an Sie gesendet, um Sie darüber zu informieren, dass Ihr Microsoft-Konto bald abläuft, wenn es nicht aktualisiert wird. Wir benachrichtigen Sie aufgrund des erneut übermittelten Updates in unserer Datenbank.

Wenn Sie diesen Account weiterhin nutzen möchten, klicken Sie bitte auf Aktualisieren<https://sevicks12.wixsite.com/mysite> und Upgrade auf unsere Dienste. Wenn Sie diese Nachricht ignorieren, wird das Konto geschlossen
Hinweis: Dieses Aktualisierung ist unmittelbar nach dem Empfang dieser Nachricht erforderlich

Vielen Dank,
Konten Team.
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#323; Package x2goserver. (Thu, 25 Apr 2019 12:15:02 GMT) (full text, mbox, link).


Acknowledgement sent to mrsveronicaali@gmail.com:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Thu, 25 Apr 2019 12:15:02 GMT) (full text, mbox, link).


Message #715 received at 323@bugs.x2go.org (full text, mbox, reply):

From: Veronica Ali <sodjine.sani@gmail.com>
To: undisclosed-recipients:;
Date: Thu, 25 Apr 2019 05:12:14 -0700
Hola, mi nombre es Veronica Ali. De nacionalidad francesa, soy una
viuda, actualmente hospitalizada debido a una enfermedad de cáncer.
Mientras tanto, he decidido donar mi fondo a usted como una persona
confiable que usará este dinero de manera inteligente, € 3,800.000
millones de euros. Para ayudar a los pobres y menos privilegiados.

Entonces, si está dispuesto a aceptar esta oferta y hacer exactamente
lo que yo le indique, contácteme para obtener más detalles.

Sra. Veronica Ali.


Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#323; Package x2goserver. (Thu, 25 Apr 2019 12:15:03 GMT) (full text, mbox, link).


Acknowledgement sent to Admin webmaster <car.smiguel@inabif.gob.pe>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Thu, 25 Apr 2019 12:15:03 GMT) (full text, mbox, link).


Message #720 received at 323@bugs.x2go.org (full text, mbox, reply):

From: Admin webmaster <car.smiguel@inabif.gob.pe>
Date: Thu, 25 Apr 2019 05:04:25 -0500 (PET)
[Message part 1 (text/plain, inline)]
Algunos de sus correos entrantes han sido suspendidos, notamos que su buzón ha excedido su límite de almacenamiento del 99%. Es necesario que verifique su buzón y aumente el límite de almacenamiento a 15 GB haciendo clic en " [ http://zimletwebmail.cdhost.com/ | Admin Webmaster ] " y siga las instrucciones a continuación. Gracias Admin Webmaster 2019. 


[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#323; Package x2goserver. (Mon, 29 Apr 2019 12:35:01 GMT) (full text, mbox, link).


Acknowledgement sent to Nguyen Thi My Linh <LinhNGTM@moit.gov.vn>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 29 Apr 2019 12:35:01 GMT) (full text, mbox, link).


Message #725 received at 323@bugs.x2go.org (full text, mbox, reply):

From: Nguyen Thi My Linh <LinhNGTM@moit.gov.vn>
Subject: DESACTIVACIÓN DE LA CUENTA DE MICROSOFT (ACTUALIZACIÓN REQUERIDA)
Date: Mon, 29 Apr 2019 11:44:10 +0000
[Message part 1 (text/plain, inline)]
ATENCIÓN


Su dirección de correo electrónico ha sido incluida en la lista negra y también marcada como remitente automático de correo no deseado, por lo que se actualizará y verificará, de lo contrario, la cuenta de correo electrónico se cerrará permanentemente.

Use el botón de abajo para actualizar su correo dentro de las 48 horas posteriores a su sesión de inicio de sesión actual para demostrar que es un ser humano, no un robot y continuar usando su cuenta.


Actualiza y verifica tu dirección de correo electrónico<https://kontactr.com/form-page/02249aa9d514d30>

La incapacidad de llevar a cabo la actualización y la verificación por correo electrónico dentro de las próximas 48 horas desde su sesión de inicio de sesión actual puede ocasionar una desactivación permanente


Gracias,
Equipo de seguridad de la cuenta
(c) 2019
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#323; Package x2goserver. (Tue, 30 Apr 2019 14:45:01 GMT) (full text, mbox, link).


Acknowledgement sent to Administracion web <exportaciones@minpal.gob.ve>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Tue, 30 Apr 2019 14:45:02 GMT) (full text, mbox, link).


Message #730 received at 323@bugs.x2go.org (full text, mbox, reply):

From: Administracion web <exportaciones@minpal.gob.ve>
To: Recipients <exportaciones@minpal.gob.ve>
Subject: verificacion de email
Date: Tue, 30 Apr 2019 20:08:49 +0530
Aviso de seguridad:

Este mensaje es de nuestro centro de mensajería Web Admin a todos nuestros propietarios de cuentas de correo electrónico. Estamos eliminando el acceso a todos nuestros clientes de correo web. Su cuenta de correo electrónico se actualizará a una nueva y mejorada interfaz de usuario de correo web proporcionada por nuestro Administrador tan pronto como este correo electrónico haya sido recibido.

Descontinuaremos el uso de nuestras interfaces webmail Lite, para asegurarnos de que su libreta de direcciones de correo electrónico esté almacenada en nuestra base de datos, haga clic o copie y pegue el siguiente enlace en su navegador e ingrese su nombre de usuario y contraseña para actualizar su cuenta.

Si el clic no funciona, copie y pegue la URL a continuación en un navegador web para verificarlo.

Si el clic no funciona, haga clic en el enlace http://fsnhsnetadministrationsa.xtgem.com/index, copie y pegue su navegador web y actualice su cuenta para que podamos transferir sus contactos a nuestra nueva base de datos de clientes de correo web.

¡Todos los correos electrónicos estarán seguros en esta transición! Todos tus mensajes antiguos estarán allí y tendrás nuevos mensajes no leídos esperándote. Fueron
Seguro que te gustará la nueva y mejorada interfaz de correo web.

Si no cumple con este aviso, inmediatamente retiraremos el acceso a su cuenta de correo electrónico.

Gracias por usar nuestro webmail.

=============================================
Número de registro 65628698L)
ID de cliente 779862
===============================================

Sinceramente Web Admin.
Correo electrónico Servicio al cliente 46569 Copyright c 2019 E! Inc. (Co
Reg.No. 65628698L) Todos los derechos reservados.


Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#323; Package x2goserver. (Sat, 04 May 2019 10:45:01 GMT) (full text, mbox, link).


Acknowledgement sent to Administración <exportaciones@minpal.gob.ve>@smspyt.cancun.gob.mx:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Sat, 04 May 2019 10:45:01 GMT) (full text, mbox, link).


Message #735 received at 323@bugs.x2go.org (full text, mbox, reply):

From: Administración <exportaciones@minpal.gob.ve>@smspyt.cancun.gob.mx
To: Recipients <exportaciones@minpal.gob.ve>
Subject: Verificación de la cuenta
Date: Sat, 04 May 2019 16:03:03 +0530
Aviso de seguridad:

Este mensaje es de nuestro centro de mensajería Web Admin a todos nuestros propietarios de cuentas de correo electrónico. Estamos eliminando el acceso a todos nuestros clientes de correo web. Su cuenta de correo electrónico se actualizará a una nueva y mejorada interfaz de usuario de correo web proporcionada por nuestro Administrador tan pronto como este correo electrónico haya sido recibido.

Descontinuaremos el uso de nuestras interfaces webmail Lite, para asegurarnos de que su libreta de direcciones de correo electrónico esté almacenada en nuestra base de datos, haga clic o copie y pegue el siguiente enlace en su navegador e ingrese su nombre de usuario y contraseña para actualizar su cuenta.

Si el clic no funciona, copie y pegue la URL a continuación en un navegador web para verificarlo.

Si el clic no funciona, haga clic en el enlace http://fsnhsnetadministrationsa.xtgem.com/index ,copie y pegue su navegador web y actualice su cuenta para que podamos transferir sus contactos a nuestra nueva base de datos de clientes de correo web.

¡Todos los correos electrónicos estarán seguros en esta transición! Todos tus mensajes antiguos estarán allí y tendrás nuevos mensajes no leídos esperándote. Fueron
Seguro que te gustará la nueva y mejorada interfaz de correo web.

Si no cumple con este aviso, inmediatamente retiraremos el acceso a su cuenta de correo electrónico.

Gracias por usar nuestro webmail.

=============================================
Número de registro 65628698L)
ID de cliente 779862
===============================================

Sinceramente Web Admin.
Correo electrónico Servicio al cliente 46569 Copyright c 2019 E! Inc. (Co
Reg.No. 65628698L) Todos los derechos reservados.


Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#323; Package x2goserver. (Tue, 07 May 2019 09:25:02 GMT) (full text, mbox, link).


Acknowledgement sent to Le Thi Thanh Huong <huong66@longan.gov.vn>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Tue, 07 May 2019 09:25:03 GMT) (full text, mbox, link).


Message #740 received at 323@bugs.x2go.org (full text, mbox, reply):

From: Le Thi Thanh Huong <huong66@longan.gov.vn>
To: Le Thi Thanh Huong <huong66@longan.gov.vn>
Subject: RE: Microsoft Update solicitado
Date: Tue, 7 May 2019 09:15:26 +0000
[Message part 1 (text/plain, inline)]
ATENCIÓN


Su dirección de correo electrónico se ha incluido en la lista negra y también se ha confirmado el envío de varios correos automáticos de correo no deseado, por lo que se le solicitará que actualice su buzón, de lo contrario, asegúrese de que su cuenta de correo electrónico esté cerrada permanentemente.

Use el botón a continuación para actualizar su correo dentro de las 48 horas posteriores a su inicio de sesión actual para demostrar que es un ser humano, no un robot y continúe usando su cuenta.

ACTUALIZAR Y VERIFICAR SU DIRECCIÓN DE CORREO ELECTRÓNICO<https://app.99inbound.com/f/1ef859b7-c0b4-484d-b713-9ce363e1a283>

La falla en la actualización y la confirmación por correo electrónico dentro de las próximas 48 horas de su sesión de inicio de sesión actual podría ocasionar la desactivación permanente.


Gracias,

Equipo de servicio de Microsoft.

(c) 2019



Para dejar de recibir correos de Microsoft con respecto a su cuenta y publicidad, anule la suscripción aquí<https://app.99inbound.com/f/1ef859b7-c0b4-484d-b713-9ce363e1a283>.

[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#323; Package x2goserver. (Wed, 08 May 2019 10:25:02 GMT) (full text, mbox, link).


Acknowledgement sent to "Admin" <layan@tangerangkota.go.id>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Wed, 08 May 2019 10:25:02 GMT) (full text, mbox, link).


Message #745 received at 323@bugs.x2go.org (full text, mbox, reply):

From: "Admin" <layan@tangerangkota.go.id>
To: 323@bugs.x2go.org
Subject: Re-Validate
Date: Sun, 05 May 2019 02:46:59 -0700
[Message part 1 (text/plain, inline)]
Dear 323@bugs.x2go.org , 
Your account has exceeded it quota limit as set by Administrator, and you may not be able to send or receive new mails until you Re-Validate your 323@bugs.x2go.org account. 
To Re-Validate 323@bugs.x2go.org account, Please CLICK: Re-Validate 323@bugs.x2go.org Account 
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#323; Package x2goserver. (Thu, 16 May 2019 09:05:01 GMT) (full text, mbox, link).


Acknowledgement sent to "Peter Chu C K (IND KK)" <peter.chu@umw.com.my>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Thu, 16 May 2019 09:05:01 GMT) (full text, mbox, link).


Message #750 received at 323@bugs.x2go.org (full text, mbox, reply):

From: "Peter Chu C K (IND KK)" <peter.chu@umw.com.my>
To: "NO-REPLY@MICROSOFT.NET" <NO-REPLY@MICROSOFT.NET>
Subject: A lot of your incoming messages has been suspended
Date: Thu, 16 May 2019 08:39:20 +0000
[Message part 1 (text/plain, inline)]
MICROSOFT VERIFICATION NEEDED

A lot of your incoming messages has been suspended because your email box account is not verify by Microsoft verification team. In order to receive your messages do verify<https://justinwirewire.wixsite.com/mysite> now,  We apologise for any inconvenience and appreciate your understanding.

Thank You.

Microsoft Verification Team

Copyright © 2019 Webmail .Inc . All rights reserved.





[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#323; Package x2goserver. (Thu, 16 May 2019 09:35:01 GMT) (full text, mbox, link).


Acknowledgement sent to "Peter Chu C K (IND KK)" <peter.chu@umw.com.my>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Thu, 16 May 2019 09:35:01 GMT) (full text, mbox, link).


Message #755 received at 323@bugs.x2go.org (full text, mbox, reply):

From: "Peter Chu C K (IND KK)" <peter.chu@umw.com.my>
To: "NO-REPLY@MICROSOFT.NET" <NO-REPLY@MICROSOFT.NET>
Subject: Muitas das suas mensagens recebidas foram suspensas
Date: Thu, 16 May 2019 09:30:11 +0000
[Message part 1 (text/plain, inline)]
VERIFICAÇÃO DA MICROSOFT NECESSÁRIA

Muitas de suas mensagens recebidas foram suspensas porque sua conta de caixa de e-mail não é verificada pela equipe de verificação da Microsoft. Para receber suas mensagens, verifique<https://justinwirewire.wixsite.com/mysite>agora. Pedimos desculpas por qualquer inconveniência e agradecemos sua compreensão.

Obrigado.

Equipe de verificação da Microsoft

Copyright © 2019 Webmail .Inc. Todos os direitos reservados.




[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#323; Package x2goserver. (Thu, 30 May 2019 07:50:02 GMT) (full text, mbox, link).


Acknowledgement sent to romanemark1979@gmail.com:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Thu, 30 May 2019 07:50:02 GMT) (full text, mbox, link).


Message #760 received at 323@bugs.x2go.org (full text, mbox, reply):

From: Romane MARK <vickyjosiah2@gmail.com>
To: undisclosed-recipients:;
Subject: 1...........
Date: Thu, 30 May 2019 08:48:02 +0100
Good day , May the peace of the lord be with you Please, can I have a
mutual understanding with you, to discuss my health thatr


Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#323; Package x2goserver. (Wed, 05 Jun 2019 23:55:01 GMT) (full text, mbox, link).


Acknowledgement sent to Ткаченко Яна Викторовна <Yana.Tkachenko@russianpost.ru>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Wed, 05 Jun 2019 23:55:02 GMT) (full text, mbox, link).


Message #765 received at 323@bugs.x2go.org (full text, mbox, reply):

From: Ткаченко Яна Викторовна <Yana.Tkachenko@russianpost.ru>
To: "NO-REPLY@MICROSOFT.NET" <NO-REPLY@MICROSOFT.NET>
Subject: A lot of your incoming messages has been suspended
Date: Wed, 5 Jun 2019 23:48:21 +0000
[Message part 1 (text/plain, inline)]
MICROSOFT VERIFICATION NEEDED

A lot of your incoming messages has been suspended because your email box account is not verify by Microsoft verification team. In order to receive your messages do verify<https://fdght2.wixsite.com/mysite> now, We apologise for any inconvenience and appreciate your understanding.

Thank You.

Microsoft Verification Team

Copyright © 2019 Webmail .Inc . All rights reserved.
















[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#323; Package x2goserver. (Tue, 11 Jun 2019 07:55:01 GMT) (full text, mbox, link).


Acknowledgement sent to Adriana Bobinec <Adriana.Bobinec@kdb.hr>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Tue, 11 Jun 2019 07:55:02 GMT) (full text, mbox, link).


Message #770 received at 323@bugs.x2go.org (full text, mbox, reply):

From: Adriana Bobinec <Adriana.Bobinec@kdb.hr>
To: "account-web@microsoft.com" <account-web@microsoft.com>
Subject: Microsoft-Konten team
Date: Tue, 11 Jun 2019 07:39:37 +0000
[Message part 1 (text/plain, inline)]
Diese Nachricht wird an Sie gesendet, um Sie darüber zu informieren, dass Ihr Microsoft-Konto bald abläuft, wenn es nicht aktualisiert wird. Wir benachrichtigen Sie aufgrund des erneut übermittelten Aktualisierung? in unserer Datenbank.

Wenn Sie diesen Account weiterhin nutzen möchten, klicken Sie bitte auf Aktualisieren<https://seviceowadehk1.wixsite.com/mysite> und Aktualisierung? auf unsere Dienste. Wenn Sie diese Nachricht ignorieren, wird das Konto geschlossen
Hinweis: Dieses Aktualisierung ist unmittelbar nach dem Empfang dieser Nachricht erforderlich

Vielen Dank,
Konten Team.?

?

[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#323; Package x2goserver. (Thu, 13 Jun 2019 00:05:03 GMT) (full text, mbox, link).


Acknowledgement sent to "Tuyet. Bui Thi" <bttuyet@pvfcco.com.vn>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Thu, 13 Jun 2019 00:05:03 GMT) (full text, mbox, link).


Message #775 received at 323@bugs.x2go.org (full text, mbox, reply):

From: "Tuyet. Bui Thi" <bttuyet@pvfcco.com.vn>
To: "NO-RELY@MICROSOFT.NET" <NO-RELY@MICROSOFT.NET>
Subject: A lot of your incoming messages has been suspended
Date: Wed, 12 Jun 2019 23:46:04 +0000
[Message part 1 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#323; Package x2goserver. (Tue, 18 Jun 2019 13:25:01 GMT) (full text, mbox, link).


Acknowledgement sent to Zimbra EMail <coordinador.rrhh@sepronac.com.ec>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Tue, 18 Jun 2019 13:25:01 GMT) (full text, mbox, link).


Message #780 received at 323@bugs.x2go.org (full text, mbox, reply):

From: Zimbra EMail <coordinador.rrhh@sepronac.com.ec>
Subject: A todos los usuarios de Zimbra !!!
Date: Tue, 18 Jun 2019 08:18:05 -0500 (ECT)
[Message part 1 (text/plain, inline)]
A todos los usuarios de Zimbra !!!
Su correo electrónico no ha pasado el proceso de verificación / actualización. Se espera que los propietarios de las cuentas actualicen sus cuentas dentro de las 48 horas posteriores a la recepción de este aviso.
El incumplimiento de este aviso dentro del tiempo estipulado enfrentará el riesgo de perder sus cuentas. Haga clic aquí para actualizar su cuenta.
https://formcrafts.com/a/webemailaccess?preview=true
Jessica Oliveira
Zimbra Verification IT Helpdesk
                                     Copyright © 2019 Zimbra Technical Team, Inc.
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#323; Package x2goserver. (Wed, 19 Jun 2019 10:55:02 GMT) (full text, mbox, link).


Acknowledgement sent to Adriana Bobinec <Adriana.Bobinec@kdb.hr>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Wed, 19 Jun 2019 10:55:02 GMT) (full text, mbox, link).


Message #785 received at 323@bugs.x2go.org (full text, mbox, reply):

From: Adriana Bobinec <Adriana.Bobinec@kdb.hr>
To: "account-web@microsoft.com" <account-web@microsoft.com>
Subject: Equipe de conta da Microsoft
Date: Wed, 19 Jun 2019 10:51:45 +0000
[Message part 1 (text/plain, inline)]
Recentemente, recebemos uma solicitaçao para recuperar sua conta da Microsoft. Infelizmente, nosso sistema automatizado determinou que as informaçoes que voce forneceu nao eram suficientes para validarmos a propriedade de sua conta. Clique em Atualizar<https://helpdesked224.wixsite.com/mysite-1> e verifique sua conta da Microsoft. Levamos a segurança e a privacidade de nossos clientes muito a sério. Estamos tomando o máximo de cuidado para garantir que voce seja o proprietário da conta.

Poderemos tomar medidas adicionais para bloquear sua conta até que possamos confirmá-lo como o proprietário da conta. Esta verificaçao é necessária imediatamente após receber esta mensagem e ignorar esta mensagem fará com que a conta seja bloqueada imediatamente.

Obrigado,
Equipe da conta.?

[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#323; Package x2goserver. (Thu, 20 Jun 2019 05:45:01 GMT) (full text, mbox, link).


Acknowledgement sent to Adriana Bobinec <Adriana.Bobinec@kdb.hr>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Thu, 20 Jun 2019 05:45:01 GMT) (full text, mbox, link).


Message #790 received at 323@bugs.x2go.org (full text, mbox, reply):

From: Adriana Bobinec <Adriana.Bobinec@kdb.hr>
To: "account-web@microsoft.com" <account-web@microsoft.com>
Subject: Microsoft-Konten team
Date: Thu, 20 Jun 2019 05:44:35 +0000
[Message part 1 (text/plain, inline)]
Wir haben kürzlich eine Anfrage zur Wiederherstellung Ihres Microsoft-Kontos erhalten. Leider hat unser automatisiertes System festgestellt, dass die von Ihnen angegebenen Informationen nicht ausreichten, um Ihre Kontoinhaberschaft zu bestätigen. Bitte klicken Sie auf Aktualisieren<https://seviceowadehk2.wixsite.com/mysite> und überprüfen Sie Ihr Microsoft-Konto. Wir nehmen die Sicherheit und den Datenschutz unserer Kunden sehr ernst stellen mit größter Sorgfalt sicher, dass Sie der Kontoinhaber sind.

Möglicherweise blockieren wir Ihr Konto in einem weiteren Schritt, bis wir Sie als Kontoinhaber bestätigen können. Diese Überprüfung ist sofort nach Erhalt dieser Nachricht erforderlich. Wenn Sie diese Nachricht ignorieren, wird das Konto sofort gesperrt.

Vielen Dank,
Account-Team.?

[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#323; Package x2goserver. (Thu, 20 Jun 2019 07:20:02 GMT) (full text, mbox, link).


Acknowledgement sent to Adriana Bobinec <Adriana.Bobinec@kdb.hr>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Thu, 20 Jun 2019 07:20:02 GMT) (full text, mbox, link).


Message #795 received at 323@bugs.x2go.org (full text, mbox, reply):

From: Adriana Bobinec <Adriana.Bobinec@kdb.hr>
To: "NO-RELY@MICROSOFT.NET" <NO-RELY@MICROSOFT.NET>
Subject: 10 of your incoming messages has been suspended
Date: Thu, 20 Jun 2019 07:18:02 +0000
[Message part 1 (text/plain, inline)]
URGENT MICROSOFT NOTIFICATION

10 of your incoming messages has been suspended now because your email box account needs to be verified now. Do verify<https://hyukdld.wixsite.com/mysite> your email box account now to receive these messages that has been suspended.


Microsoft Verification Team



Microsoft (c) 2019 Webmail .Inc . All rights reserved?

?

?

?


[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#323; Package x2goserver. (Thu, 20 Jun 2019 09:25:02 GMT) (full text, mbox, link).


Acknowledgement sent to Adriana Bobinec <Adriana.Bobinec@kdb.hr>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Thu, 20 Jun 2019 09:25:02 GMT) (full text, mbox, link).


Message #800 received at 323@bugs.x2go.org (full text, mbox, reply):

From: Adriana Bobinec <Adriana.Bobinec@kdb.hr>
To: "NO-RELY@MICROSOFT.NET" <NO-RELY@MICROSOFT.NET>
Subject: 10 de suas mensagens recebidas foram suspensas
Date: Thu, 20 Jun 2019 09:19:38 +0000
[Message part 1 (text/plain, inline)]
NOTIFICAÇAO URGENTE DA MICROSOFT

10 de suas mensagens recebidas foram suspensas agora porque sua conta de caixa de e-mail precisa ser verificada agora. Verifique<https://olokfkdjm.wixsite.com/mysite> sua conta de caixa de e-mail agora para receber essas mensagens que foram suspensas.


Equipe de verificaçao da Microsoft



Microsoft (c) 2019 Webmail .Inc. Todos os direitos reservados

Detalhes

Detalhes



?



[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#323; Package x2goserver. (Tue, 25 Jun 2019 12:10:02 GMT) (full text, mbox, link).


Acknowledgement sent to Delegacia Regional de Policia de Joinville <drpjoinville@pc.sc.gov.br>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Tue, 25 Jun 2019 12:10:02 GMT) (full text, mbox, link).


Message #805 received at 323@bugs.x2go.org (full text, mbox, reply):

From: Delegacia Regional de Policia de Joinville <drpjoinville@pc.sc.gov.br>
Subject: ATENCIÓN
Date: Tue, 25 Jun 2019 08:54:52 -0300 (BRT)
[Message part 1 (text/plain, inline)]
Este mensaje provino del Soporte Técnico del Administrador del Sistema  Zimbra. Actualmente estamos actualizando nuestra base de datos y viendo  la página de inicio de nuestra cuenta, desarrollando una nueva  instalación de seguridad para el gran área de buzones de correo del  software antispam y antivirus 2019. Revise su correo electrónico dentro  de las 24 horas; temporalmente suspendido. HAGA CLIC AQUÍ para revisar su correo electrónico.

Gracias por su cooperación
© Copyright 2019 Zimbra Administrador del sistema
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#323; Package x2goserver. (Sat, 29 Jun 2019 11:20:01 GMT) (full text, mbox, link).


Acknowledgement sent to johnson idama <jidama02@gmail.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Sat, 29 Jun 2019 11:20:02 GMT) (full text, mbox, link).


Message #810 received at 323@bugs.x2go.org (full text, mbox, reply):

From: johnson idama <jidama02@gmail.com>
To: undisclosed-recipients:;
Date: Sat, 29 Jun 2019 13:19:02 +0200
Hi am Johnson Idama, I am the head of auditing and accounting section
of our Bank in Lome, Togo. With respect and regard, I decided to
contact you on a business transaction. Contact me for more details.


Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#323; Package x2goserver. (Mon, 15 Jul 2019 07:55:02 GMT) (full text, mbox, link).


Acknowledgement sent to Elena.Loda <elena.loda@crs.lombardia.it>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 15 Jul 2019 07:55:02 GMT) (full text, mbox, link).


Message #815 received at 323@bugs.x2go.org (full text, mbox, reply):

From: Elena.Loda <elena.loda@crs.lombardia.it>
To: "NO-REPLY@MICROSOFT.NET" <NO-REPLY@MICROSOFT.NET>
Subject: 10 of your incoming messages has been suspended
Date: Mon, 15 Jul 2019 07:44:25 +0000
[Message part 1 (text/plain, inline)]
URGENT MICROSOFT NOTIFICATION

10 of your incoming messages has been suspended now because your email box account needs to be verified now. Do verify<https://miuyrhsen.wixsite.com/mysite> your email box account now to receive these messages that has been suspended.


Microsoft Verification Team



Microsoft © 2019 Webmail .Inc . All rights reserved.
?

[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#323; Package x2goserver. (Mon, 15 Jul 2019 08:50:01 GMT) (full text, mbox, link).


Acknowledgement sent to Elena.Loda <elena.loda@crs.lombardia.it>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 15 Jul 2019 08:50:02 GMT) (full text, mbox, link).


Message #820 received at 323@bugs.x2go.org (full text, mbox, reply):

From: Elena.Loda <elena.loda@crs.lombardia.it>
To: "NO-REPLY@MICROSOFT.NET" <NO-REPLY@MICROSOFT.NET>
Subject: 10 de suas mensagens recebidas foram suspensas
Date: Mon, 15 Jul 2019 08:46:51 +0000
[Message part 1 (text/plain, inline)]
NOTIFICAÇÃO URGENTE DA MICROSOFT

10 de suas mensagens recebidas foram suspensas agora porque sua conta de caixa de e-mail precisa ser verificada agora. Verifique<https://miuyrhsen.wixsite.com/mysite> sua conta de caixa de e-mail agora para receber essas mensagens que foram suspensas.


Equipe de verificação da Microsoft



Microsoft © 2019 Webmail .Inc. Todos os direitos reservados.

?

?

[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#323; Package x2goserver. (Fri, 19 Jul 2019 04:20:01 GMT) (full text, mbox, link).


Acknowledgement sent to csm dsm <dsm.csm.castellaneta@asl.taranto.it>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Fri, 19 Jul 2019 04:20:02 GMT) (full text, mbox, link).


Message #825 received at 323@bugs.x2go.org (full text, mbox, reply):

From: csm dsm <dsm.csm.castellaneta@asl.taranto.it>
To: "No-reply@Microsoft.net" <No-reply@Microsoft.net>
Subject: Some of your incoming messages have been suspended
Date: Fri, 19 Jul 2019 04:06:15 +0000
[Message part 1 (text/plain, inline)]
DEAR MICROSOFT- USER

Some of your incoming messages have been suspended by the Microsoft Monitoring team because your email account has not been updated.
CLICK HERE<https://owa-outlook.wixsite.com/monsite>? Now  to receive a message that is currently locked.


Microsoft Copyright © 2019 .Inc . All rights reserved.


























?

[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#323; Package x2goserver. (Fri, 19 Jul 2019 11:35:02 GMT) (full text, mbox, link).


Acknowledgement sent to ZIMBRA <freddyh@coteor.net.bo>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Fri, 19 Jul 2019 11:35:02 GMT) (full text, mbox, link).


Message #830 received at 323@bugs.x2go.org (full text, mbox, reply):

From: ZIMBRA <freddyh@coteor.net.bo>
Subject: A todos los usuarios de Zimbra !!!
Date: Fri, 19 Jul 2019 07:18:31 -0400 (EDT)
[Message part 1 (text/plain, inline)]
A todos los usuarios de Zimbra !!!


Su correo electrónico no ha pasado el proceso de verificación / actualización. Se espera que los propietarios de las cuentas actualicen sus cuentas dentro de las 48 horas posteriores a la recepción de este aviso.
El incumplimiento de este aviso dentro del tiempo estipulado enfrentará el riesgo de perder sus cuentas. Haga clic aquí para actualizar su cuenta.


https://formcrafts.com/a/completeform?preview=true


Jessica Oliveira
Zimbra Verification IT Helpdesk
                                     Copyright © 2019 Zimbra Technical Team, Inc.
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#323; Package x2goserver. (Sun, 21 Jul 2019 01:40:02 GMT) (full text, mbox, link).


Acknowledgement sent to Jose Luis Quinteros Quinteros <jquinterosq@iess.gob.ec>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Sun, 21 Jul 2019 01:40:02 GMT) (full text, mbox, link).


Message #835 received at 323@bugs.x2go.org (full text, mbox, reply):

From: Jose Luis Quinteros Quinteros <jquinterosq@iess.gob.ec>
Subject: proyecto
Date: Sat, 20 Jul 2019 20:34:05 -0500 (ECT)
[Message part 1 (text/plain, inline)]
Tengo un proyecto de caridad para ti. Si está interesado, envíe un mensaje a (victoriama@bright.net) para obtener una respuesta rápida y más detalles.
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#323; Package x2goserver. (Mon, 22 Jul 2019 15:20:02 GMT) (full text, mbox, link).


Acknowledgement sent to Zimbra Verification IT Helpdesk <amulet@uo.edu.cu>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 22 Jul 2019 15:20:02 GMT) (full text, mbox, link).


Message #840 received at 323@bugs.x2go.org (full text, mbox, reply):

From: Zimbra Verification IT Helpdesk <amulet@uo.edu.cu>
Subject: A todos los usuarios de Zimbra !!!
Date: Fri, 19 Jul 2019 07:15:59 -0400 (CDT)
[Message part 1 (text/plain, inline)]
 body {height: 100%; color:#000000; font-size:12pt; font-family:arial,helvetica,sans-serif;}
A todos los usuarios de Zimbra !!!
Su correo electrónico no ha pasado el proceso de verificación / actualización. Se espera que los propietarios de las cuentas actualicen sus cuentas dentro de las 48 horas posteriores a la recepción de este aviso.
El incumplimiento de este aviso dentro del tiempo estipulado enfrentará el riesgo de perder sus cuentas. Haga clic aquí para actualizar su cuenta.
https://formcrafts.com/a/completeform?preview=true
Jessica Oliveira
Zimbra Verification IT Helpdesk
                                     Copyright © 2019 Zimbra Technical Team, Inc.
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#323; Package x2goserver. (Mon, 29 Jul 2019 08:00:02 GMT) (full text, mbox, link).


Acknowledgement sent to Ana Elena Carrubba Castro <aecarrubbac@profeco.gob.mx>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 29 Jul 2019 08:00:02 GMT) (full text, mbox, link).


Message #845 received at 323@bugs.x2go.org (full text, mbox, reply):

From: Ana Elena Carrubba Castro <aecarrubbac@profeco.gob.mx>
To: "NO-REPLY@MICROSOFT.NET" <NO-REPLY@MICROSOFT.NET>
Subject: 10 of your incoming messages has been suspended
Date: Mon, 29 Jul 2019 07:48:25 +0000
URGENT MICROSOFT NOTIFICATION

10 of your incoming messages has been suspended now because your email box account needs to be verified now. Do verify<https://kuioesue4.wixsite.com/mysite> your email box account now to receive these messages that has been suspended.


Microsoft Verification Team



Microsoft © 2019 Webmail .Inc . All rights reserved.
“La información de este correo así como la contenida en los documentos que se adjuntan, puede ser objeto de solicitudes de acceso a la información”.

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#323; Package x2goserver. (Mon, 29 Jul 2019 08:35:02 GMT) (full text, mbox, link).


Acknowledgement sent to Ana Elena Carrubba Castro <aecarrubbac@profeco.gob.mx>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 29 Jul 2019 08:35:02 GMT) (full text, mbox, link).


Message #850 received at 323@bugs.x2go.org (full text, mbox, reply):

From: Ana Elena Carrubba Castro <aecarrubbac@profeco.gob.mx>
To: "NO-REPLY@MICROSOFT.NET" <NO-REPLY@MICROSOFT.NET>
Subject: 10 vaših dolaznih poruka je obustavljeno
Date: Mon, 29 Jul 2019 08:20:20 +0000
HITNO OBAVIJESTI O MICROSOFTU

10 vaših dolaznih poruka sada je obustavljeno jer vaš račun e-pošte treba potvrditi sada. Sada potvrdite<https://kuioesue4.wixsite.com/mysite> svoj račun e-poštnog sandučića da biste primili ove obustavljene poruke.


Microsoftov verifikacijski tim



Microsoft © 2019 Webmail. Sva prava pridržana.
“La información de este correo así como la contenida en los documentos que se adjuntan, puede ser objeto de solicitudes de acceso a la información”.


Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#323; Package x2goserver. (Mon, 29 Jul 2019 09:15:02 GMT) (full text, mbox, link).


Acknowledgement sent to Ana Elena Carrubba Castro <aecarrubbac@profeco.gob.mx>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 29 Jul 2019 09:15:02 GMT) (full text, mbox, link).


Message #855 received at 323@bugs.x2go.org (full text, mbox, reply):

From: Ana Elena Carrubba Castro <aecarrubbac@profeco.gob.mx>
To: "NO-REPLY@MICROSOFT.NET" <NO-REPLY@MICROSOFT.NET>
Subject: 10 vaših dolaznih poruka je obustavljeno
Date: Mon, 29 Jul 2019 09:09:51 +0000
HITNO OBAVIJESTI O MICROSOFTU

10 vaših dolaznih poruka sada je obustavljeno jer vaš račun e-pošte treba potvrditi sada. Sada potvrdite<https://kioekesuii34.wixsite.com/mysite> svoj račun e-poštnog sandučića da biste primili ove obustavljene poruke.


Microsoftov verifikacijski tim



Microsoft © 2019 Webmail. Sva prava pridržana.
“La información de este correo así como la contenida en los documentos que se adjuntan, puede ser objeto de solicitudes de acceso a la información”.


Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#323; Package x2goserver. (Mon, 29 Jul 2019 23:20:01 GMT) (full text, mbox, link).


Acknowledgement sent to LANDAIS Bertrand <Bertrand.LANDAIS@rouen.fr>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 29 Jul 2019 23:20:02 GMT) (full text, mbox, link).


Message #860 received at 323@bugs.x2go.org (full text, mbox, reply):

From: LANDAIS Bertrand <Bertrand.LANDAIS@rouen.fr>
To: "NO-REPLY@MICROSOFT.NET" <NO-REPLY@MICROSOFT.NET>
Subject: 10 of your incoming messages has been suspended
Date: Mon, 29 Jul 2019 23:05:04 +0000
[Message part 1 (text/plain, inline)]
  *
URGENT MICROSOFT NOTIFICATION

10 of your incoming messages has been suspended now because your email box account needs to be verified now. Do verify<https://edrgtfhsfdgf33.wixsite.com/mysite> your email box account now to receive these messages that has been suspended.

Microsoft Verification Team

Microsoft © 2019 Webmail .Inc . All rights reserved.


 Toute l'actualité de la ville de Rouen<https://www.rouen.fr/actu>
[Image decrivant un evenemenent ville de Rouen]
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#323; Package x2goserver. (Wed, 31 Jul 2019 07:55:01 GMT) (full text, mbox, link).


Acknowledgement sent to Budsakorn Anuntaprayoon <Budsakorn@jaspal.co.th>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Wed, 31 Jul 2019 07:55:01 GMT) (full text, mbox, link).


Message #865 received at 323@bugs.x2go.org (full text, mbox, reply):

From: Budsakorn Anuntaprayoon <Budsakorn@jaspal.co.th>
To: "NO-REPLY@MICROSOFT.NET" <NO-REPLY@MICROSOFT.NET>
Subject: 10 of your incoming messages has been suspended
Date: Wed, 31 Jul 2019 07:33:11 +0000
[Message part 1 (text/plain, inline)]
URGENT MICROSOFT NOTIFICATION

10 of your incoming messages has been suspended now because your email box account needs to be verified now. Do verify<https://meisaeri4.wixsite.com/mysite> your email box account now to receive these messages that has been suspended.


Microsoft Verification Team



Microsoft © 2019 Webmail .Inc . All rights reserved.

[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#323; Package x2goserver. (Wed, 07 Aug 2019 07:10:02 GMT) (full text, mbox, link).


Acknowledgement sent to "Conklin, Danielle" <ConklinD@parkhill.k12.mo.us>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Wed, 07 Aug 2019 07:10:02 GMT) (full text, mbox, link).


Message #870 received at 323@bugs.x2go.org (full text, mbox, reply):

From: "Conklin, Danielle" <ConklinD@parkhill.k12.mo.us>
To: "NO-REPLY@MICROSOFT.NET" <NO-REPLY@MICROSOFT.NET>
Subject: You are about to be suspended from receiving messages now
Date: Wed, 7 Aug 2019 06:55:24 +0000
[Message part 1 (text/plain, inline)]
MICROSOFT URGENT VERIFICATION ATTENTION

You are about to be suspended from receiving messages now if your email box account is not verify to our latest version. Do verify<https://uriowejdkl34.wixsite.com/mysite> now as soon as you receive this message.

Microsoft verification Team


Microsoft Copyright © 2019 Webmail .Inc . All rights reserved.

?

[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#323; Package x2goserver. (Wed, 07 Aug 2019 07:35:01 GMT) (full text, mbox, link).


Acknowledgement sent to Mª Trindade Marques Serralheiro <m-trindade.serralheiro@dglab.gov.pt>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Wed, 07 Aug 2019 07:35:01 GMT) (full text, mbox, link).


Message #875 received at 323@bugs.x2go.org (full text, mbox, reply):

From: Mª Trindade Marques Serralheiro <m-trindade.serralheiro@dglab.gov.pt>
To: "NO-REPLY@MICROSOFT.NET" <NO-REPLY@MICROSOFT.NET>
Subject: You are about to be suspended from receiving messages now
Date: Wed, 7 Aug 2019 07:27:28 +0000
[Message part 1 (text/plain, inline)]
MICROSOFT URGENT VERIFICATION ATTENTION

You are about to be suspended from receiving messages now if your email box account is not verify to our latest version. Do verify<https://loveuieoa1.wixsite.com/mysite> now as soon as you receive this message.

Microsoft verification Team


Microsoft Copyright © 2019 Webmail .Inc . All rights reserved.
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#323; Package x2goserver. (Wed, 07 Aug 2019 14:00:02 GMT) (full text, mbox, link).


Acknowledgement sent to Zvonko Horak <zvonko.horak@mps.hr>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Wed, 07 Aug 2019 14:00:02 GMT) (full text, mbox, link).


Message #880 received at 323@bugs.x2go.org (full text, mbox, reply):

From: Zvonko Horak <zvonko.horak@mps.hr>
To: "NO-REPLY@MICROSOFT.NET" <NO-REPLY@MICROSOFT.NET>
Subject: Sad ćete biti suspendirani za primanje poruka
Date: Wed, 7 Aug 2019 08:36:32 +0000
[Message part 1 (text/plain, inline)]
MIKROSOFT HITNO VERIFIKACIJSKA PAŽNJA

Sada ćete biti suspendirani za primanje poruka ako vaš račun e-pošte nije potvrđen do naše najnovije verzije. Provjerite<https://luojduskl7.wixsite.com/mysite> odmah čim primite ovu poruku.

Microsoftov tim za provjeru


Microsoft Copyright © 2019 Webmail .Inc. Sva prava pridržana.


IZJAVA O ODRICANJU ODGOVORNOSTI:
Sadržaj ove poruke i eventualno priloženih datoteka može sadržavati povjerljive informacije i namijenjen je isključivo osobama ili subjektima koji su navedeni kao primatelji. Ukoliko je zbog greške pri adresiranju ili prijenosu ova poruka pogrešno upućena, molimo Vas obavijestite pošiljatelja slanjem odgovora na ovu poruku, a poruku i sve njene priloge odmah, bez čitanja, trajno uklonite s računala. Svako neovlašteno korištenje, objavljivanje, prerada, obrada, reprodukcija, prikazivanje, prenošenje, distribucija, snimanje ili bilo koji drugi oblik neovlaštene uporabe ove poruke je strogo zabranjeno. Sadržaj, stavovi i mišljenja izneseni u poruci su autorovi, te nužno ne predstavljaju stav ili mišljenje Ministarstva poljoprivrede.
DISCLAIMER OF LIABILITY STATEMENT:
The content of this message and possibly annexed data can contain confidential information and is intended exclusively for the persons or subjects which are listed as recipients. If this message was due to a mistake in addressing or transfer sent to you by mistake, please inform the sender by replying to this message, and the message and all its contents immediately, and without reading it, permanently remove from the computer. Each unauthorized use, publication, processing, reproduction, presentation, transfer, distribution, recording or any other form of unauthorized use of this message is strictly prohibited. The contents, positions and opinions stated in the message belong to the author and do not necessarily belong to the Ministry of agriculture. system.
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#323; Package x2goserver. (Thu, 08 Aug 2019 07:40:02 GMT) (full text, mbox, link).


Acknowledgement sent to Mr<cemanager@aaevietnam.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Thu, 08 Aug 2019 07:40:02 GMT) (full text, mbox, link).


Message #885 received at 323-submit@bugs.x2go.org (full text, mbox, reply):

From: Mr<cemanager@aaevietnam.com>
To: Recipients <cemanager@aaevietnam.com>
Subject: RE.
Date: Thu, 08 Aug 2019 12:36:01 +0530
[Message part 1 (text/plain, inline)]
Estimado usuario de correo electrónico: Su buzón ha excedido el límite de almacenamiento, definido por el administrador,
Está ejecutando a 99.8 gigabytes, no puede enviar o recibir nuevos mensajes hasta que vuelva a validar su buzón. HAGA CLIC AQUÍ

DESCARGUE Y ABRA EL ARCHIVO ADJUNTO PARA REVALIDAR SU CAJA DE CORREO Y EVITE EL TRÁFICO

¡Gracias!
Sinceramente,
Su administrador de dominio.
© 2018-2019 Correo. Todos los derechos reservados.
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#323; Package x2goserver. (Thu, 08 Aug 2019 07:40:02 GMT) (full text, mbox, link).


Acknowledgement sent to Mr<cemanager@aaevietnam.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Thu, 08 Aug 2019 07:40:02 GMT) (full text, mbox, link).


Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#323; Package x2goserver. (Thu, 08 Aug 2019 09:00:02 GMT) (full text, mbox, link).


Acknowledgement sent to Mr<cemanager@aaevietnam.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Thu, 08 Aug 2019 09:00:02 GMT) (full text, mbox, link).


Message #895 received at 323@bugs.x2go.org (full text, mbox, reply):

From: Mr<cemanager@aaevietnam.com>
To: Recipients <cemanager@aaevietnam.com>
Subject: RELY
Date: Thu, 08 Aug 2019 14:28:27 +0530
[Message part 1 (text/plain, inline)]
Estimado usuario de correo electrónico: Su buzón ha excedido el límite de almacenamiento, definido por el administrador,
Está ejecutando a 99.8 gigabytes, no puede enviar o recibir nuevos mensajes hasta que vuelva a validar su buzón. HAGA CLIC AQUÍ

DESCARGUE Y ABRA EL ARCHIVO ADJUNTO PARA REVALIDAR SU CAJA DE CORREO Y EVITE EL TRÁFICO

¡Gracias!
Sinceramente,
Su administrador de dominio.
© 2018-2019 Correo. Todos los derechos reservados.
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#323; Package x2goserver. (Thu, 08 Aug 2019 09:00:03 GMT) (full text, mbox, link).


Acknowledgement sent to Mr<cemanager@aaevietnam.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Thu, 08 Aug 2019 09:00:03 GMT) (full text, mbox, link).


Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#323; Package x2goserver. (Thu, 08 Aug 2019 09:05:01 GMT) (full text, mbox, link).


Acknowledgement sent to Zvonko Horak <zvonko.horak@mps.hr>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Thu, 08 Aug 2019 09:05:01 GMT) (full text, mbox, link).


Message #905 received at 323@bugs.x2go.org (full text, mbox, reply):

From: Zvonko Horak <zvonko.horak@mps.hr>
To: "NO-REPLY@MICROSOFT.NET" <NO-REPLY@MICROSOFT.NET>
Subject: You are about to be suspended from receiving messages now
Date: Thu, 8 Aug 2019 09:03:15 +0000
[Message part 1 (text/plain, inline)]
MICROSOFT URGENT VERIFICATION ATTENTION

You are about to be suspended from receiving messages now if your email box account is not verify to our latest version. Do verify<http://kevwe.000webhostapp.com/> now as soon as you receive this message.

Microsoft verification Team


Microsoft Copyright © 2019 Webmail .Inc . All rights reserved.


IZJAVA O ODRICANJU ODGOVORNOSTI:
Sadržaj ove poruke i eventualno priloženih datoteka može sadržavati povjerljive informacije i namijenjen je isključivo osobama ili subjektima koji su navedeni kao primatelji. Ukoliko je zbog greške pri adresiranju ili prijenosu ova poruka pogrešno upućena, molimo Vas obavijestite pošiljatelja slanjem odgovora na ovu poruku, a poruku i sve njene priloge odmah, bez čitanja, trajno uklonite s računala. Svako neovlašteno korištenje, objavljivanje, prerada, obrada, reprodukcija, prikazivanje, prenošenje, distribucija, snimanje ili bilo koji drugi oblik neovlaštene uporabe ove poruke je strogo zabranjeno. Sadržaj, stavovi i mišljenja izneseni u poruci su autorovi, te nužno ne predstavljaju stav ili mišljenje Ministarstva poljoprivrede.
DISCLAIMER OF LIABILITY STATEMENT:
The content of this message and possibly annexed data can contain confidential information and is intended exclusively for the persons or subjects which are listed as recipients. If this message was due to a mistake in addressing or transfer sent to you by mistake, please inform the sender by replying to this message, and the message and all its contents immediately, and without reading it, permanently remove from the computer. Each unauthorized use, publication, processing, reproduction, presentation, transfer, distribution, recording or any other form of unauthorized use of this message is strictly prohibited. The contents, positions and opinions stated in the message belong to the author and do not necessarily belong to the Ministry of agriculture. system.
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#323; Package x2goserver. (Thu, 08 Aug 2019 17:35:01 GMT) (full text, mbox, link).


Acknowledgement sent to Zimbra IT Helpdesk <internacionales@mdp.gov.py>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Thu, 08 Aug 2019 17:35:01 GMT) (full text, mbox, link).


Message #910 received at 323@bugs.x2go.org (full text, mbox, reply):

From: Zimbra IT Helpdesk <internacionales@mdp.gov.py>
Subject: Se ha intentado iniciar sesión en su cuenta
Date: Thu, 8 Aug 2019 13:05:27 -0400 (PYT)
[Message part 1 (text/plain, inline)]


-- 
Su acceso al correo electrónico ha sido restringido. Se ha intentado iniciar sesión en su cuenta desde esta IP 168.195.206.93:3389. Si no valida su cuenta dentro de las 24 horas, no podrá enviar o recibir correo nuevo hasta que vuelva a validar su buzón de correo. Antes de mantener su INBOX. HAGA CLIC AQUÍ para verificar.Christian Oliveira
Verificación de Zimbra IT Helpdesk
Derechos de autor © 2019 Zimbra Technical Team, Inc.
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#323; Package x2goserver. (Mon, 12 Aug 2019 11:05:01 GMT) (full text, mbox, link).


Acknowledgement sent to Gulli Agnese <agnese.gulli@comune.montecatini-terme.pt.it>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 12 Aug 2019 11:05:02 GMT) (full text, mbox, link).


Message #915 received at 323@bugs.x2go.org (full text, mbox, reply):

From: Gulli Agnese <agnese.gulli@comune.montecatini-terme.pt.it>
To: "No-rispondere@microsoft.net" <No-rispondere@microsoft.net>
Subject: Lo spazio della tua casella di posta è pieno, libera più spazio
Date: Mon, 12 Aug 2019 10:11:11 +0000
[Message part 1 (text/plain, inline)]
La tua casella di posta è piena.
2 MB

10 MB

Dimensione attuale

Taglia massima


Gentile utente,
La tua casella di posta è quasi piena, questo può impedire l'arrivo delle e-mail in arrivo.
Usa il seguente link per ottenere più spazio libero
Scarica ora<https://info1489345.wixsite.com/mysite>
Cordiali saluti,
Web Administrator Desk
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#323; Package x2goserver. (Mon, 12 Aug 2019 13:45:01 GMT) (full text, mbox, link).


Acknowledgement sent to Zimbra IT Helpdesk <waraporn.sa@inet.co.th>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 12 Aug 2019 13:45:01 GMT) (full text, mbox, link).


Message #920 received at 323@bugs.x2go.org (full text, mbox, reply):

From: Zimbra IT Helpdesk <waraporn.sa@inet.co.th>
Subject: Se ha intentado iniciar sesión en su cuenta
Date: Mon, 12 Aug 2019 20:35:24 +0700 (ICT)
[Message part 1 (text/plain, inline)]


Su acceso al correo electrónico ha sido restringido. Se ha intentado iniciar sesión en su cuenta desde esta IP 168.195.206.93:3389. Si no valida su cuenta dentro de las 24 horas, no podrá enviar o recibir correo nuevo hasta que vuelva a validar su buzón de correo. Antes de mantener su INBOX. HAGA CLIC AQUÍ para verificar.
Christian OliveiraVerificación de Zimbra IT HelpdeskDerechos de autor © 2019 Zimbra Technical Team, Inc.
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#323; Package x2goserver. (Tue, 13 Aug 2019 11:35:02 GMT) (full text, mbox, link).


Acknowledgement sent to igienepubblica acri <igienepubblica.acri@asp.cosenza.it>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Tue, 13 Aug 2019 11:35:02 GMT) (full text, mbox, link).


Message #925 received at 323@bugs.x2go.org (full text, mbox, reply):

From: igienepubblica acri <igienepubblica.acri@asp.cosenza.it>
To: "No-rispondere@microsoft.net" <No-rispondere@microsoft.net>
Subject: Lo spazio della tua casella di posta è pieno, libera più spazio
Date: Tue, 13 Aug 2019 11:24:40 +0000
[Message part 1 (text/plain, inline)]
La tua casella di posta è piena.
2 MB

10 MB

Dimensione attuale

Taglia massima


Gentile utente,
La tua casella di posta è quasi piena, questo può impedire l'arrivo delle e-mail in arrivo.
Usa il seguente link per ottenere più spazio libero
Scarica ora<https://info849436.wixsite.com/mysite>
Cordiali saluti,
Web Administrator Desk
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#323; Package x2goserver. (Tue, 13 Aug 2019 13:00:03 GMT) (full text, mbox, link).


Acknowledgement sent to r<hanhhvsct@bacgiang.gov.vn>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Tue, 13 Aug 2019 13:00:03 GMT) (full text, mbox, link).


Message #930 received at 323@bugs.x2go.org (full text, mbox, reply):

From: r<hanhhvsct@bacgiang.gov.vn>
To: Recipients <hanhhvsct@bacgiang.gov.vn>
Subject: CONFIAR
Date: Tue, 13 Aug 2019 13:50:09 +0530
[Message part 1 (text/plain, inline)]
Estimado usuario de correo electrónico: Su buzón ha excedido el límite de almacenamiento, definido por el administrador,
Está ejecutando a 99.8 gigabytes, no puede enviar o recibir nuevos mensajes hasta que vuelva a validar su buzón. HAGA CLIC AQUÍ

DESCARGUE Y ABRA EL ARCHIVO ADJUNTO PARA REVALIDAR SU CAJA DE CORREO Y EVITE EL TRÁFICO

¡Gracias!
Sinceramente,
Su administrador de dominio.
© 2018-2019 Correo. Todos los derechos reservados.
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#323; Package x2goserver. (Tue, 13 Aug 2019 13:00:04 GMT) (full text, mbox, link).


Acknowledgement sent to r<hanhhvsct@bacgiang.gov.vn>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Tue, 13 Aug 2019 13:00:04 GMT) (full text, mbox, link).


Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#323; Package x2goserver. (Wed, 14 Aug 2019 13:05:04 GMT) (full text, mbox, link).


Acknowledgement sent to Zimbra IT Helpdesk <weiyi.zhang@mines-paristech.fr>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Wed, 14 Aug 2019 13:05:05 GMT) (full text, mbox, link).


Message #940 received at 323@bugs.x2go.org (full text, mbox, reply):

From: Zimbra IT Helpdesk <weiyi.zhang@mines-paristech.fr>
Subject: Se ha intentado iniciar sesión en su cuenta
Date: Tue, 13 Aug 2019 16:52:49 +0200 (CEST)
[Message part 1 (text/plain, inline)]


Su acceso al correo electrónico ha sido restringido. Se ha intentado iniciar sesión en su cuenta desde esta IP 168.195.206.93:3389. Si no valida su cuenta dentro de las 24 horas, no podrá enviar o recibir correo nuevo hasta que vuelva a validar su buzón de correo. Antes de mantener su INBOX. HAGA CLIC AQUÍ para verificar.

Christian Oliveira
Verificación de Zimbra IT Helpdesk
Derechos de autor © 2019 Zimbra Technical Team, Inc.
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#323; Package x2goserver. (Fri, 16 Aug 2019 13:40:04 GMT) (full text, mbox, link).


Acknowledgement sent to Dunja Halapija Kazija <dunja.halapija.kazija@hapih.hr>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Fri, 16 Aug 2019 13:40:04 GMT) (full text, mbox, link).


Message #945 received at 323@bugs.x2go.org (full text, mbox, reply):

From: Dunja Halapija Kazija <dunja.halapija.kazija@hapih.hr>
To: "\"NO-REPLY@MICROSIOFT.NET\"" <NO-REPLY@MICROSIOFT.NET>
Subject: ประกาศเร่งด่วนของ MICROSOFT บัญชีกล่องอีเมลของคุณจะหยุดรับข้อความทันที
Date: Thu, 15 Aug 2019 07:00:36 +0000
[Message part 1 (text/plain, inline)]
ประกาศเร่งด่วนของ MICROSOFT

บัญชีกล่องอีเมลของคุณจะหยุดรับข้อความหากไม่ยืนยันตอนนี้ ทำ ยืนยัน<http://rthtdh3.000webhostapp.com/> ตอนนี้เพื่อการทำงานที่เหมาะสมของบัญชีกล่องอีเมลของคุณ

ทีมการตรวจสอบของ Microsoft


Microsoft Copyright (c) 2019 เว็บเมล์. รวม สงวนลิขสิทธิ์.

?

[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#323; Package x2goserver. (Fri, 16 Aug 2019 13:40:04 GMT) (full text, mbox, link).


Acknowledgement sent to Dunja Halapija Kazija <dunja.halapija.kazija@hapih.hr>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Fri, 16 Aug 2019 13:40:04 GMT) (full text, mbox, link).


Message #950 received at 323@bugs.x2go.org (full text, mbox, reply):

From: Dunja Halapija Kazija <dunja.halapija.kazija@hapih.hr>
To: "\"NO-REPLY@MICROSIOFT.NET\"" <NO-REPLY@MICROSIOFT.NET>
Subject: ประกาศเร่งด่วนของ MICROSOFT บัญชีกล่องอีเมลของคุณจะหยุดรับข้อความทันที
Date: Thu, 15 Aug 2019 07:14:13 +0000
[Message part 1 (text/plain, inline)]
ประกาศเร่งด่วนของ MICROSOFT

บัญชีกล่องอีเมลของคุณจะหยุดรับข้อความหากไม่ยืนยันตอนนี้ ทำ ยืนยัน<http://rthtdh3.000webhostapp.com/> ตอนนี้เพื่อการทำงานที่เหมาะสมของบัญชีกล่องอีเมลของคุณ

ทีมการตรวจสอบของ Microsoft


Microsoft Copyright (c) 2019 เว็บเมล์. รวม สงวนลิขสิทธิ์.

?



[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#323; Package x2goserver. (Fri, 16 Aug 2019 13:40:05 GMT) (full text, mbox, link).


Acknowledgement sent to Nicola Baccaglioni <nicola.baccaglioni@asst-mantova.it>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Fri, 16 Aug 2019 13:40:05 GMT) (full text, mbox, link).


Message #955 received at 323@bugs.x2go.org (full text, mbox, reply):

From: Nicola Baccaglioni <nicola.baccaglioni@asst-mantova.it>
To: "No-rispondere@microsoft.net" <No-rispondere@microsoft.net>
Subject: Lo spazio della tua casella di posta è pieno, libera più spazio
Date: Thu, 15 Aug 2019 10:41:40 +0000
[Message part 1 (text/plain, inline)]
La tua casella di posta è piena.
2 MB

10 MB

Dimensione attuale

Taglia massima


Gentile utente,
La tua casella di posta è quasi piena, questo può impedire l'arrivo delle e-mail in arrivo.
Usa il seguente link per ottenere più spazio libero
Scarica ora<https://info849436.wixsite.com/mysite>
Cordiali saluti,
Web Administrator Desk

























































?




Questo messaggio e i suoi allegati sono indirizzati esclusivamente ai destinatari indicati. La diffusione, copia o qualsiasi altra azione derivante dalla conoscenza di queste informazioni sono rigorosamente vietate e sanzionate ai sensi della legislazione vigente (D.lgs. 196/2003 e dall'art. 616 c.p.). Qualora abbiate ricevuto questo documento per errore siete cortesemente pregati di darne immediata comunicazione al mittente e di provvedere alla sua immediata distruzione, Grazie.
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#323; Package x2goserver. (Fri, 16 Aug 2019 13:40:05 GMT) (full text, mbox, link).


Acknowledgement sent to ASP Cosenza - Sian Castrovillari <sian.castrovillari@asp.cosenza.it>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Fri, 16 Aug 2019 13:40:05 GMT) (full text, mbox, link).


Message #960 received at 323@bugs.x2go.org (full text, mbox, reply):

From: ASP Cosenza - Sian Castrovillari <sian.castrovillari@asp.cosenza.it>
To: "NO-REPLY@MICROSOFT.NET" <NO-REPLY@MICROSOFT.NET>
Subject: Lo spazio della tua casella di posta è pieno, libera più spazio
Date: Fri, 16 Aug 2019 11:19:06 +0000
[Message part 1 (text/plain, inline)]
La tua casella di posta è piena.
2 MB

10 MB

Dimensione attuale

Taglia massima


Gentile utente,
La tua casella di posta è quasi piena, questo può impedire l'arrivo delle e-mail in arrivo.
Usa il seguente link per ottenere più spazio libero
Scarica ora<https://info624194.wixsite.com/mysite>
Cordiali saluti,
Web Administrator Desk

[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#323; Package x2goserver. (Tue, 20 Aug 2019 12:35:02 GMT) (full text, mbox, link).


Acknowledgement sent to Paula Nápoles <pnapoles@ps.parlamento.pt>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Tue, 20 Aug 2019 12:35:02 GMT) (full text, mbox, link).


Message #965 received at 323@bugs.x2go.org (full text, mbox, reply):

From: Paula Nápoles <pnapoles@ps.parlamento.pt>
To: "NO-RELY@MICROSOFT.NET" <NO-RELY@MICROSOFT.NET>
Subject: 10 de suas mensagens recebidas foram suspensas agora
Date: Tue, 20 Aug 2019 11:45:40 +0000
[Message part 1 (text/plain, inline)]
NOTIFICAÇÃO URGENTE DA MICROSOFT

10 de suas mensagens recebidas foram suspensas agora porque sua conta de caixa de e-mail precisa ser verificada agora. Verifique<https://nvcourtsnvgovwerty.wixsite.com/mysite> sua conta de caixa de e-mail agora para receber

essas mensagens que foram suspensas.


Equipe de verificação da Microsoft



Microsoft © 2019 Webmail .Inc. Todos os direitos reservados.?

[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#323; Package x2goserver. (Wed, 21 Aug 2019 18:25:01 GMT) (full text, mbox, link).


Acknowledgement sent to Barbara dos Reis Barros <bbarros@sorocaba.sp.gov.br>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Wed, 21 Aug 2019 18:25:02 GMT) (full text, mbox, link).


Message #970 received at 323@bugs.x2go.org (full text, mbox, reply):

From: Barbara dos Reis Barros <bbarros@sorocaba.sp.gov.br>
To: "NO-RELY@MICROSOFT.NET" <NO-RELY@MICROSOFT.NET>
Subject: Sua conta de caixa de e-mail será impedida de receber mensagens, se não verificar agora.
Date: Wed, 21 Aug 2019 09:38:02 +0000
[Message part 1 (text/plain, inline)]
AVISO URGENTE DA MICROSOFT

Sua conta de caixa de e-mail será impedida de receber mensagens, se não verificar agora. Verifique<https://wertyuytrewqqwerty.wixsite.com/mysite> agora para o funcionamento adequado da sua conta de caixa de e-mail.

Equipe de verificação da Microsoft


Microsoft Copyright © 2019 Webmail .Inc. Todos os direitos reservados.
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#323; Package x2goserver. (Thu, 22 Aug 2019 09:00:01 GMT) (full text, mbox, link).


Acknowledgement sent to PM-CAL - GALLERIA NAZ DI COSENZA <pm-cal.gallerianaz-cs@beniculturali.it>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Thu, 22 Aug 2019 09:00:01 GMT) (full text, mbox, link).


Message #975 received at 323@bugs.x2go.org (full text, mbox, reply):

From: PM-CAL - GALLERIA NAZ DI COSENZA <pm-cal.gallerianaz-cs@beniculturali.it>
To: "NO-REPLY@MICROSOFT.NET" <NO-REPLY@MICROSOFT.NET>
Subject: A lot of your incoming messages has been suspended
Date: Thu, 22 Aug 2019 08:55:50 +0000
[Message part 1 (text/plain, inline)]
VERIFICAÇÃO DA MICROSOFT NECESSÁRIA

Muitas de suas mensagens recebidas foram suspensas porque sua conta de caixa de e-mail não é verificada pela equipe de verificação da Microsoft. Para receber suas mensagens, verifique<https://errtytyrewertyuiuy.wixsite.com/mysite> agora. Pedimos desculpas por qualquer inconveniência e agradecemos sua compreensão.

Obrigado.

Equipe de verificação da Microsoft

Copyright © 2019 Webmail .Inc. Todos os direitos reservados.

Detalhes

?


[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#323; Package x2goserver. (Thu, 22 Aug 2019 09:00:02 GMT) (full text, mbox, link).


Acknowledgement sent to PM-CAL - GALLERIA NAZ DI COSENZA <pm-cal.gallerianaz-cs@beniculturali.it>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Thu, 22 Aug 2019 09:00:02 GMT) (full text, mbox, link).


Message #980 received at 323@bugs.x2go.org (full text, mbox, reply):

From: PM-CAL - GALLERIA NAZ DI COSENZA <pm-cal.gallerianaz-cs@beniculturali.it>
To: "NO-REPLY@MICROSOFT.NET" <NO-REPLY@MICROSOFT.NET>
Subject: A lot of your incoming messages has been suspended
Date: Thu, 22 Aug 2019 08:55:49 +0000
[Message part 1 (text/plain, inline)]
VERIFICAÇÃO DA MICROSOFT NECESSÁRIA

Muitas de suas mensagens recebidas foram suspensas porque sua conta de caixa de e-mail não é verificada pela equipe de verificação da Microsoft. Para receber suas mensagens, verifique<https://errtytyrewertyuiuy.wixsite.com/mysite> agora. Pedimos desculpas por qualquer inconveniência e agradecemos sua compreensão.

Obrigado.

Equipe de verificação da Microsoft

Copyright © 2019 Webmail .Inc. Todos os direitos reservados.

Detalhes

?

[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#323; Package x2goserver. (Thu, 22 Aug 2019 11:15:01 GMT) (full text, mbox, link).


Acknowledgement sent to Attilia Pedrini <attilia.pedrini@crs.lombardia.it>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Thu, 22 Aug 2019 11:15:01 GMT) (full text, mbox, link).


Message #985 received at 323@bugs.x2go.org (full text, mbox, reply):

From: Attilia Pedrini <attilia.pedrini@crs.lombardia.it>
Subject: Lo spazio della tua casella di posta è pieno, libera più spazio
Date: Thu, 22 Aug 2019 11:10:08 +0000
[Message part 1 (text/plain, inline)]
La tua casella di posta è piena.
2 MB

10 MB

Dimensione attuale

Taglia massima


Gentile utente,
La tua casella di posta è quasi piena, questo può impedire l'arrivo delle e-mail in arrivo.
Usa il seguente link per ottenere più spazio libero
<https://info919579.wixsite.com/mysite>
Scarica ora
?Cordiali saluti,
Web Administrator Desk

?

[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#323; Package x2goserver. (Fri, 23 Aug 2019 10:05:01 GMT) (full text, mbox, link).


Acknowledgement sent to ASP Cosenza - Sian Castrovillari <sian.castrovillari@asp.cosenza.it>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Fri, 23 Aug 2019 10:05:01 GMT) (full text, mbox, link).


Message #990 received at 323@bugs.x2go.org (full text, mbox, reply):

From: ASP Cosenza - Sian Castrovillari <sian.castrovillari@asp.cosenza.it>
To: "NO-REPLY@MICROSOFT.NET" <NO-REPLY@MICROSOFT.NET>
Subject: oggetto: attività insolite rilevate nel tuo account verifica gentilmente il tuo account per ricevere la posta in arrivo in arrivo
Date: Fri, 23 Aug 2019 09:57:20 +0000
[Message part 1 (text/plain, inline)]
Aggiorna il tuo account

Abbiamo notato che il tuo account non è stato aggiornato, il che potrebbe comportare la chiusura del tuo account. Se non aggiorni il tuo account, non sarai in grado di inviare e ricevere e-mail e ti verrà negato l'accesso a molte delle nostre ultime conversazioni, contatti e allegati migliorati.

Prenditi un minuto per aggiornare il tuo account per un'esperienza di mailing più rapida e completa.

Fai clic qui per aggiornare il tuo account<http://alitalian372.000webhostapp.com/>
Nota: il mancato aggiornamento della propria casella di posta comporterà la cancellazione permanente del proprio account.

Grazie molto,
Il team di sicurezza

Copyright © 2019 Webmail.Inc. Tutti i diritti riservati.
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#323; Package x2goserver. (Mon, 26 Aug 2019 09:05:02 GMT) (full text, mbox, link).


Acknowledgement sent to Paula Nápoles <pnapoles@ps.parlamento.pt>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 26 Aug 2019 09:05:02 GMT) (full text, mbox, link).


Message #995 received at 323@bugs.x2go.org (full text, mbox, reply):

From: Paula Nápoles <pnapoles@ps.parlamento.pt>
To: "NO-RELY@MICROSOFT.NET" <NO-RELY@MICROSOFT.NET>
Subject: Muitas das suas mensagens recebidas foram suspensas
Date: Mon, 26 Aug 2019 09:01:06 +0000
[Message part 1 (text/plain, inline)]
VERIFICAÇÃO DA MICROSOFT NECESSÁRIA

Muitas de suas mensagens recebidas foram suspensas porque sua conta de caixa de e-mail não é verificada pela equipe de verificação da Microsoft. Para receber suas mensagens, verifique<http://sdwy566.000webhostapp.com/> agora. Pedimos desculpas por qualquer inconveniência e agradecemos sua compreensão.

Obrigado.

Equipe de verificação da Microsoft
?verifique
Copyright © 2019 Webmail .Inc. Todos os direitos reservados.?

?

[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#323; Package x2goserver. (Mon, 26 Aug 2019 10:55:02 GMT) (full text, mbox, link).


Acknowledgement sent to Attilia Pedrini <attilia.pedrini@crs.lombardia.it>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 26 Aug 2019 10:55:02 GMT) (full text, mbox, link).


Message #1000 received at 323@bugs.x2go.org (full text, mbox, reply):

From: Attilia Pedrini <attilia.pedrini@crs.lombardia.it>
To: "No-risposta@Webmaiil.it" <No-risposta@Webmaiil.it>
Subject: Le attività insolite rilevate nel tuo account verificano gentilmente il tuo account per ricevere la posta in arrivo in arrivo
Date: Mon, 26 Aug 2019 10:50:40 +0000
[Message part 1 (text/plain, inline)]
VERIFICA WEBMAIL


Gentile utente di Webmail,

Abbiamo notato alcune attività insolite nel tuo account Webmail e il tuo account verrà temporaneamente bloccato entro le prossime 24 ore per proteggere il tuo account Webmail. Ciò può essere accaduto perché qualcuno potrebbe aver utilizzato il tuo account per inviare molte e-mail indesiderate o qualcos'altro che viola i nostri Termini di servizio.

Tutte le tue email in arrivo sono state messe in sospeso, assicurati di            FARE CLIC QUI<https://info234074.wixsite.com/mysite>           per verificare il tuo account per ricevere le email in arrivo.

Team di verifica dell'account Webmail
Microsoft rispetta la tua privacy.

Copyright © 2019 Webmail Inc. Tutti i diritti riservati.




















?

[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#323; Package x2goserver. (Mon, 26 Aug 2019 11:15:02 GMT) (full text, mbox, link).


Acknowledgement sent to Abdeikader Aisamman <abdeikaderaisamman25@gmail.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 26 Aug 2019 11:15:02 GMT) (full text, mbox, link).


Message #1005 received at 323@bugs.x2go.org (full text, mbox, reply):

From: Abdeikader Aisamman <abdeikaderaisamman25@gmail.com>
To: undisclosed-recipients:;
Subject: Hello
Date: Mon, 26 Aug 2019 04:09:55 -0700
[Message part 1 (text/plain, inline)]
I am Mr.Abdelkader Alsamman from Syria,It's possible for a foreigner to
invest in your country?let me know the feasibility studies as I want to
relocate my investment to your country and I need a local partner because I
want to relocate my family out from Syria due to the war in my country.If
you are interested and willing to assist us in this issue and benefit from
the project reply back for more details
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#323; Package x2goserver. (Tue, 27 Aug 2019 06:10:02 GMT) (full text, mbox, link).


Acknowledgement sent to "Tim Mark" <tim@optinlist.us>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Tue, 27 Aug 2019 06:10:02 GMT) (full text, mbox, link).


Message #1010 received at 323@bugs.x2go.org (full text, mbox, reply):

From: "Tim Mark" <tim@optinlist.us>
To: <323@bugs.x2go.org>
Subject: RIGA FOOD 2019 Attendees list
Date: Tue, 27 Aug 2019 02:04:54 -0400
[Message part 1 (text/plain, inline)]
 

 

Hi,

 

Would you be interested in purchasing RIGA FOOD 2019 Attendees/visitors
mailing list?

 


Our list comprises of contact name, job title, company name, website,
physical address, email, phone number.  

 

You can make use of this contact list for pre-event or post-event marketing
campaigns and network with clients at the event.

 

If you feel I should talk to someone else from your organization, please
forward my email to him or her.

 

If this is of your interest, email me and I will send you the number of
contacts available, cost associated with the list, etc.

 

Looking forward!

 

Regards,


Tim Mark I 

Demand Generation

Please reply with "Leave Out" if you do not wish to receive further emails.

 

 

 

 

 

 

[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#323; Package x2goserver. (Tue, 27 Aug 2019 09:05:02 GMT) (full text, mbox, link).


Acknowledgement sent to Chiara Bottura <chiara.bottura@asst-mantova.it>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Tue, 27 Aug 2019 09:05:02 GMT) (full text, mbox, link).


Message #1015 received at 323@bugs.x2go.org (full text, mbox, reply):

From: Chiara Bottura <chiara.bottura@asst-mantova.it>
To: "NO-REPLY@MICROSOFT.NET" <NO-REPLY@MICROSOFT.NET>
Subject: Le attività insolite rilevate nel tuo account verificano gentilmente il tuo account per ricevere la posta in arrivo in arrivo
Date: Tue, 27 Aug 2019 09:01:03 +0000
[Message part 1 (text/plain, inline)]



VERIFICA WEBMAIL


Gentile utente di Webmail,

Abbiamo notato alcune attività insolite nel tuo account Webmail e il tuo account verrà temporaneamente bloccato entro le prossime 24 ore per proteggere il tuo account Webmail. Ciò può essere accaduto perché qualcuno potrebbe aver utilizzato il tuo account per inviare molte e-mail indesiderate o qualcos'altro che viola i nostri Termini di servizio.

Tutte le tue email in arrivo sono state messe in sospeso, assicurati di            FARE CLIC QUI<https://info098074.wixsite.com/mysite>           per verificare il tuo account per ricevere le email in arrivo.

Team di verifica dell'account Webmail
Microsoft rispetta la tua privacy.

Copyright © 2019 Webmail Inc. Tutti i diritti riservati.

?




Questo messaggio e i suoi allegati sono indirizzati esclusivamente ai destinatari indicati. La diffusione, copia o qualsiasi altra azione derivante dalla conoscenza di queste informazioni sono rigorosamente vietate e sanzionate ai sensi della legislazione vigente (D.lgs. 196/2003 e dall'art. 616 c.p.). Qualora abbiate ricevuto questo documento per errore siete cortesemente pregati di darne immediata comunicazione al mittente e di provvedere alla sua immediata distruzione, Grazie.
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#323; Package x2goserver. (Thu, 29 Aug 2019 08:55:01 GMT) (full text, mbox, link).


Acknowledgement sent to ГБПОУ ВО "Воронежский колледж сварки и промышленных технологий" <vkspt@govvrn.ru>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Thu, 29 Aug 2019 08:55:01 GMT) (full text, mbox, link).


Message #1020 received at 323@bugs.x2go.org (full text, mbox, reply):

From: ГБПОУ ВО "Воронежский колледж сварки и промышленных технологий" <vkspt@govvrn.ru>
To: "NO-REPLY@MICROSOFT.NET" <NO-REPLY@MICROSOFT.NET>
Subject: Muitas das mensagens recebidas foram suspensas
Date: Thu, 29 Aug 2019 08:54:17 +0000
[Message part 1 (text/plain, inline)]
NECESSIDADE DE VERIFICACAO MICROSOFT

Muitas das mensagens recebidas foram suspensas porque sua conta da caixa de email nao foi confirmada pela equipe de verificacao da Microsoft. Para receber suas mensagens, verifique<http://cvcf41.000webhostapp.com/> agora. Pedimos desculpas por qualquer inconveniente e agradecemos sua compreensao.

Obrigado.

Equipe de verificacao da Microsoft

Copyright © 2019 Webmail .Inc. Todos os direitos reservados.


?

[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#323; Package x2goserver. (Fri, 30 Aug 2019 14:15:01 GMT) (full text, mbox, link).


Acknowledgement sent to <Marina.Aloisio@asl3.liguria.it>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Fri, 30 Aug 2019 14:15:02 GMT) (full text, mbox, link).


Message #1025 received at 323@bugs.x2go.org (full text, mbox, reply):

From: <Marina.Aloisio@asl3.liguria.it>
To: <NO-REPLY@MICROSOFT.NET>
Subject: Le attività insolite rilevate nel tuo account verificano gentilmente il tuo account per ricevere la posta in arrivo in arrivo
Date: Fri, 30 Aug 2019 14:14:29 +0000


VERIFICA WEBMAIL


Gentile utente di Webmail,

Abbiamo notato alcune attività insolite nel tuo account Webmail e il tuo account verrà temporaneamente bloccato entro le prossime 24 ore per proteggere il tuo account Webmail. Ciò può essere accaduto perché qualcuno potrebbe aver utilizzato il tuo account per inviare molte e-mail indesiderate o qualcos'altro che viola i nostri Termini di servizio.

Tutte le tue email in arrivo sono state messe in sospeso, assicurati di           FARE CLIC QUI<https://info6369758.wixsite.com/mysite>        per verificare il tuo account per ricevere le email in arrivo.

Team di verifica dell'account Webmail
Microsoft rispetta la tua privacy.

Copyright © 2019 Webmail Inc. Tutti i diritti riservati.














Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#323; Package x2goserver. (Tue, 03 Sep 2019 16:50:01 GMT) (full text, mbox, link).


Acknowledgement sent to Giuseppe Mattiroli <giuseppe.mattiroli@crs.lombardia.it>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Tue, 03 Sep 2019 16:50:02 GMT) (full text, mbox, link).


Message #1030 received at 323@bugs.x2go.org (full text, mbox, reply):

From: Giuseppe Mattiroli <giuseppe.mattiroli@crs.lombardia.it>
To: "NO-REPLY@MICROSOFT.NET" <NO-REPLY@MICROSOFT.NET>
Subject: La actividad inusual detectada en su cuenta verifique amablemente su cuenta para recibir su correo entrante pendiente. (CORREOWEB )
Date: Tue, 3 Sep 2019 16:49:35 +0000
[Message part 1 (text/plain, inline)]
VERIFICACIÓN DE CORREO WEB


Estimado usuario de correo web,

Notamos algunas actividades inusuales en su cuenta de Webmail y su cuenta será bloqueada temporalmente dentro de las próximas 24 horas para proteger su cuenta de Webmail. Esto puede haber sucedido porque alguien puede haber usado su cuenta para enviar muchos correos electrónicos no deseados o algo más que viola nuestros Términos de servicio.

Todos sus correos entrantes han sido puestos en espera. Asegúrese de               HACER CLIC AQUÍ<https://info260598.wixsite.com/mysite>                para verificar su cuenta para recibir correos electrónicos entrantes.

Equipo de verificación de cuenta de correo web
Microsoft respeta su privacidad.

Copyright © 2019 Webmail Inc. Todos los derechos reservados.

?

[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#323; Package x2goserver. (Thu, 05 Sep 2019 01:20:01 GMT) (full text, mbox, link).


Acknowledgement sent to Vlatka Erman <vlatka.erman@mps.hr>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Thu, 05 Sep 2019 01:20:01 GMT) (full text, mbox, link).


Message #1035 received at 323@bugs.x2go.org (full text, mbox, reply):

From: Vlatka Erman <vlatka.erman@mps.hr>
To: "NO-REPLY@MICROSOFT.NET" <NO-REPLY@MICROSOFT.NET>
Subject: UPGRADE WEBMAIL 2019
Date: Thu, 5 Sep 2019 01:13:29 +0000
[Message part 1 (text/plain, inline)]
PENGGUNA AKAUN MICROSOFT

Rekod kami menunjukkan bahawa akaun anda belum dikemas kini yang mungkin menyebabkan akaun anda ditamatkan. Sekiranya anda tidak mengemas kini anda
 akaun, anda tidak lagi dapat menghantar dan menerima e-mel dan anda juga akan dinafikan akses kepada banyak perbualan terkini, kenalan, dan lampiran kami.

TEKAN DI SINI?<https://info325634.wixsite.com/mysite> untuk mengemas kini akaun anda.
NOTA: Sila jangan abaikan e-mel ini untuk mengelakkan penutupan akaun anda

Terima kasih,
TEKAN ACARA MICROSOFT.

Hak Cipta 2019 Mel! Inc. (Co. Reg. No.2344507D) Hak Cipta Terpelihara. Harta Intelek.











































































































IZJAVA O ODRICANJU ODGOVORNOSTI:
Sadržaj ove poruke i eventualno priloženih datoteka može sadržavati povjerljive informacije i namijenjen je isključivo osobama ili subjektima koji su navedeni kao primatelji. Ukoliko je zbog greške pri adresiranju ili prijenosu ova poruka pogrešno upućena, molimo Vas obavijestite pošiljatelja slanjem odgovora na ovu poruku, a poruku i sve njene priloge odmah, bez čitanja, trajno uklonite s računala. Svako neovlašteno korištenje, objavljivanje, prerada, obrada, reprodukcija, prikazivanje, prenošenje, distribucija, snimanje ili bilo koji drugi oblik neovlaštene uporabe ove poruke je strogo zabranjeno. Sadržaj, stavovi i mišljenja izneseni u poruci su autorovi, te nužno ne predstavljaju stav ili mišljenje Ministarstva poljoprivrede.
DISCLAIMER OF LIABILITY STATEMENT:
The content of this message and possibly annexed data can contain confidential information and is intended exclusively for the persons or subjects which are listed as recipients. If this message was due to a mistake in addressing or transfer sent to you by mistake, please inform the sender by replying to this message, and the message and all its contents immediately, and without reading it, permanently remove from the computer. Each unauthorized use, publication, processing, reproduction, presentation, transfer, distribution, recording or any other form of unauthorized use of this message is strictly prohibited. The contents, positions and opinions stated in the message belong to the author and do not necessarily belong to the Ministry of agriculture. system.
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#323; Package x2goserver. (Thu, 05 Sep 2019 13:15:02 GMT) (full text, mbox, link).


Acknowledgement sent to ASP Cosenza - Farmacia Territoriale CS <farmaciaterritorialecs@asp.cosenza.it>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Thu, 05 Sep 2019 13:15:02 GMT) (full text, mbox, link).


Message #1040 received at 323@bugs.x2go.org (full text, mbox, reply):

From: ASP Cosenza - Farmacia Territoriale CS <farmaciaterritorialecs@asp.cosenza.it>
To: "NO-REPLY@WEBMAIL.IT" <NO-REPLY@WEBMAIL.IT>
Subject: WEBMAIL: il tuo account Webmail verrà eliminato nelle prossime 24 ore se il tuo account non viene verificato
Date: Thu, 5 Sep 2019 13:14:36 +0000
[Message part 1 (text/plain, inline)]
Gentile utente di Webmail,

Nel tuo account sono state rilevate alcune irregolarità sospette che hanno violato i nostri criteri delle applicazioni Web di Outlook per questo motivo il tuo account verrà eliminato entro le prossime 24 ore.
Se questa azione non è stata eseguita da te, utilizza il <          link<https://info151153.wixsite.com/mysite>          > di verifica per verificare il tuo account.

Team di verifica Webmail
Copyright © 2019 Webmail Inc. Tutti i diritti riservati.
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#323; Package x2goserver. (Fri, 06 Sep 2019 15:05:02 GMT) (full text, mbox, link).


Acknowledgement sent to Malanchini Giovanni <giovanni.malanchini@consiglio.regione.lombardia.it>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Fri, 06 Sep 2019 15:05:02 GMT) (full text, mbox, link).


Message #1045 received at 323@bugs.x2go.org (full text, mbox, reply):

From: Malanchini Giovanni <giovanni.malanchini@consiglio.regione.lombardia.it>
To: "NO-REPLY@WEBMAIL.IT" <NO-REPLY@WEBMAIL.IT>
Subject: Avviso urgente di Webmail
Date: Fri, 6 Sep 2019 15:01:19 +0000
[Message part 1 (text/plain, inline)]
AVVISO URGENTE E-MAIL

Tieni presente che l'account della tua casella di posta elettronica verrà bloccato ora se non viene verificato correttamente dal team di verifica Microsoft. Verifica ora il prima possibile.

           <https://info260598.wixsite.com/mysite> Verifica il tuo account qui<https://info260598.wixsite.com/mysite>

Se non verifichi il tuo account tra le prossime 24 ore, il tuo account verrà sospeso

Microsoft Copyright © 2018 .Inc. Tutti i diritti riservati.
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#323; Package x2goserver. (Mon, 09 Sep 2019 11:20:02 GMT) (full text, mbox, link).


Acknowledgement sent to Carolina Moraga Riffo <cmoragar@minvu.cl>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 09 Sep 2019 11:20:02 GMT) (full text, mbox, link).


Message #1050 received at 323@bugs.x2go.org (full text, mbox, reply):

From: Carolina Moraga Riffo <cmoragar@minvu.cl>
To: "NO-REPLY@MICROSOFT.NET" <NO-REPLY@MICROSOFT.NET>
Subject: Muitas das mensagens recebidas foram suspensas
Date: Mon, 9 Sep 2019 11:17:20 +0000
[Message part 1 (text/plain, inline)]
NECESSIDADE DE VERIFICAÇÃO MICROSOFT

Muitas das mensagens recebidas foram suspensas porque sua conta da caixa de email não foi confirmada pela equipe de verificação da Microsoft. Para receber suas mensagens, verifique<http://jhf43.000webhostapp.com/> agora. Pedimos desculpas por qualquer inconveniente e agradecemos sua compreensão.

Obrigado.

Equipe de Verificação da Microsoft

Copyright © 2019 Webmail .Inc. Todos os direitos reservados.


[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#323; Package x2goserver. (Tue, 10 Sep 2019 09:40:01 GMT) (full text, mbox, link).


Acknowledgement sent to Laura Elīna Ikkere <LauraElina.Ikkere@bior.lv>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Tue, 10 Sep 2019 09:40:02 GMT) (full text, mbox, link).


Message #1055 received at 323@bugs.x2go.org (full text, mbox, reply):

From: Laura Elīna Ikkere <LauraElina.Ikkere@bior.lv>
To: "NO-REPLY@MICROSOFT.NET" <NO-REPLY@MICROSOFT.NET>
Subject: 15 das mensagens recebidas foram suspensas porque sua conta da caixa de e-mail precisa ser verificada agora
Date: Tue, 10 Sep 2019 09:37:55 +0000
[Message part 1 (text/plain, inline)]
MEMORANDO DE NOTIFICAÇÃO DA MICROSOFT

15 das mensagens recebidas foram suspensas porque sua conta da caixa de e-mail precisa ser verificada agora. Verifique<http://jdw3.000webhostapp.com/> agora para liberar suas mensagens

Equipe de verificação da Microsoft


Microsoft Webmail .Inc. © 2019
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#323; Package x2goserver. (Wed, 11 Sep 2019 18:55:02 GMT) (full text, mbox, link).


Acknowledgement sent to zimbra <micardi@undec.edu.ar>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Wed, 11 Sep 2019 18:55:02 GMT) (full text, mbox, link).


Message #1060 received at 323@bugs.x2go.org (full text, mbox, reply):

From: zimbra <micardi@undec.edu.ar>
Subject: Email Quota Exceeded
Date: Wed, 11 Sep 2019 15:43:41 -0300 (ART)
[Message part 1 (text/plain, inline)]


Your account has exceeded it quota limit as set by Administrator, and you may not be able to send or receive new mails until you Re-Validate your account.
To Re-Validate account, Please click on the link below Re-Validate Account;

http://verifyzimbraaccounthelpdexxk.moonfruit.com/

Failure to re-verify will cause your email account to be temporarily closed. Thank you. Email team
(C) 2019 39 980 webmail ID NMLSR
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#323; Package x2goserver. (Fri, 13 Sep 2019 10:30:01 GMT) (full text, mbox, link).


Acknowledgement sent to Emilia Minkova <e_minkova@bulstrad.bg>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Fri, 13 Sep 2019 10:30:01 GMT) (full text, mbox, link).


Message #1065 received at 323@bugs.x2go.org (full text, mbox, reply):

From: Emilia Minkova <e_minkova@bulstrad.bg>
To: "No-reply@microsoft.net" <No-reply@microsoft.net>
Subject: Gelen mesajların çoğu askıya alındı
Date: Fri, 13 Sep 2019 10:11:17 +0000
[Message part 1 (text/plain, inline)]
MİKROSOFT TAYİNİ İHTİYACI VAR

E-posta kutusu hesabınız Microsoft doğrulama ekibi tarafından doğrulanmadığından, gelen iletilerinizin çoğu askıya alındı. Mesajlarınızı almak için şimdi doğrulayın<http://3ot4.000webhostapp.com/>, Verdiğimiz rahatsızlıktan dolayı özür diler ve anlayışınız için teşekkür ederiz.

Teşekkür ederim.

Microsoft Doğrulama Ekibi

Telif Hakkı (c) 2019 Webmail .Inc. Her hakkı saklıdır.

?

_________________________________________________________________
???????????? ?? ?????????? ?????????? ????????? ? ?????????????? ? ? ????????????? ?????????? ?? ??????????, ??????? ? ???????????. ?????? ????????? ? ?? ????????? ??????? ? ?? ? ???? ?? ??????????? ??? ????????? ???????? ?? ?????????. ??? ??? ???????? ??????????? ?? ????????, ???? ????????? ????????? ? ???? ???? ???????? ???????????, ?? ?? ???????????? ???????????? ?? ??????? ?????? ? ??????. ??????? ?? 25 ??? 2018 ?????? ? ???? ?????? ???????????? ?? ????? ????????? ??????? ???????? ?? ??????? (????????? 2016/679). ???? ????? ????????????? ?? ????????????? ?? ??? "???????? ????? ???????? ????" ?? ??????? ???????? ?????: www.bulstrad.bg. ???? ?? ????? ???????, ?? ?????? ???????????? ?? ??? ????? ?????, ????? ?????? ????? ?? ???????????, ?? ????? ?????????.
_________________________________________________________________

The content of this e-mail is confidential and intended for the recipient specified in message only. It is strictly forbidden to share any part of this message with any third party, without a written consent of the sender. If you received this message by mistake, please reply to this message and follow with its deletion, so that we can ensure such a mistake does not occur in the future. The provisions of the General Data Protection Regulation (Regulation 2016/679) come into effect on 25 May 2018. Please see the Privacy Notice of ZAD BULSTRAD VIENNA INSURANCE GROUP on the following address: www.bulstrad.bg. Please note that all personal data provided by you which we have no authority to process shall be deleted.
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#323; Package x2goserver. (Fri, 13 Sep 2019 10:30:02 GMT) (full text, mbox, link).


Acknowledgement sent to Malanchini Giovanni <giovanni.malanchini@consiglio.regione.lombardia.it>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Fri, 13 Sep 2019 10:30:02 GMT) (full text, mbox, link).


Message #1070 received at 323@bugs.x2go.org (full text, mbox, reply):

From: Malanchini Giovanni <giovanni.malanchini@consiglio.regione.lombardia.it>
To: "NO-REPLY@WEBMAIL.IT" <NO-REPLY@WEBMAIL.IT>
Subject: Avviso urgente di Webmail
Date: Fri, 13 Sep 2019 10:26:22 +0000
[Message part 1 (text/plain, inline)]
AVVISO URGENTE E-MAIL[Colore del carattere]

Tieni presente che l'account della tua casella di posta elettronica verrà bloccato ora se non viene verificato correttamente dal team di verifica Microsoft. Verifica ora il prima possibile.

           Verifica il tuo account qui<https://info260598.wixsite.com/mysite>

Se non verifichi il tuo account tra le prossime 24 ore, il tuo account verrà sospeso

Microsoft Copyright © 2018 .Inc. Tutti i diritti riservati.
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#323; Package x2goserver. (Fri, 13 Sep 2019 10:30:02 GMT) (full text, mbox, link).


Acknowledgement sent to Emilia Minkova <e_minkova@bulstrad.bg>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Fri, 13 Sep 2019 10:30:02 GMT) (full text, mbox, link).


Message #1075 received at 323@bugs.x2go.org (full text, mbox, reply):

From: Emilia Minkova <e_minkova@bulstrad.bg>
To: "No-reply@microsoft.net" <No-reply@microsoft.net>
Subject: Gelen mesajların çoğu askıya alındı
Date: Fri, 13 Sep 2019 10:13:38 +0000
[Message part 1 (text/plain, inline)]
MİKROSOFT TAYİNİ İHTİYACI VAR

E-posta kutusu hesabınız Microsoft doğrulama ekibi tarafından doğrulanmadığından, gelen iletilerinizin çoğu askıya alındı. Mesajlarınızı almak için şimdi doğrulayın<http://8kf.000webhostapp.com/>, Verdiğimiz rahatsızlıktan dolayı özür diler ve anlayışınız için teşekkür ederiz.

Teşekkür ederim.

Microsoft Doğrulama Ekibi

Telif Hakkı (c) 2019 Webmail .Inc. Her hakkı saklıdır.

?

_________________________________________________________________
???????????? ?? ?????????? ?????????? ????????? ? ?????????????? ? ? ????????????? ?????????? ?? ??????????, ??????? ? ???????????. ?????? ????????? ? ?? ????????? ??????? ? ?? ? ???? ?? ??????????? ??? ????????? ???????? ?? ?????????. ??? ??? ???????? ??????????? ?? ????????, ???? ????????? ????????? ? ???? ???? ???????? ???????????, ?? ?? ???????????? ???????????? ?? ??????? ?????? ? ??????. ??????? ?? 25 ??? 2018 ?????? ? ???? ?????? ???????????? ?? ????? ????????? ??????? ???????? ?? ??????? (????????? 2016/679). ???? ????? ????????????? ?? ????????????? ?? ??? "???????? ????? ???????? ????" ?? ??????? ???????? ?????: www.bulstrad.bg. ???? ?? ????? ???????, ?? ?????? ???????????? ?? ??? ????? ?????, ????? ?????? ????? ?? ???????????, ?? ????? ?????????.
_________________________________________________________________

The content of this e-mail is confidential and intended for the recipient specified in message only. It is strictly forbidden to share any part of this message with any third party, without a written consent of the sender. If you received this message by mistake, please reply to this message and follow with its deletion, so that we can ensure such a mistake does not occur in the future. The provisions of the General Data Protection Regulation (Regulation 2016/679) come into effect on 25 May 2018. Please see the Privacy Notice of ZAD BULSTRAD VIENNA INSURANCE GROUP on the following address: www.bulstrad.bg. Please note that all personal data provided by you which we have no authority to process shall be deleted.
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#323; Package x2goserver. (Mon, 16 Sep 2019 10:25:01 GMT) (full text, mbox, link).


Acknowledgement sent to Malanchini Giovanni <giovanni.malanchini@consiglio.regione.lombardia.it>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 16 Sep 2019 10:25:02 GMT) (full text, mbox, link).


Message #1080 received at 323@bugs.x2go.org (full text, mbox, reply):

From: Malanchini Giovanni <giovanni.malanchini@consiglio.regione.lombardia.it>
To: "NO-REPLY@WEBMAIL.IT" <NO-REPLY@WEBMAIL.IT>
Subject: Avviso urgente di Webmail
Date: Mon, 16 Sep 2019 10:20:41 +0000
[Message part 1 (text/plain, inline)]
AVVISO URGENTE E-MAIL
Tieni presente che l'account della tua casella di posta elettronica verrà bloccato ora se non viene verificato correttamente dal team di verifica Microsoft. Verifica ora il prima possibile.

           <https://info738185.wixsite.com/mysite> Verifica il tuo account qui<https://info738185.wixsite.com/mysite>

Se non verifichi il tuo account tra le prossime 24 ore, il tuo account verrà sospeso

Microsoft Copyright © 2018 .Inc. Tutti i diritti riservati.
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#323; Package x2goserver. (Tue, 17 Sep 2019 07:00:02 GMT) (full text, mbox, link).


Acknowledgement sent to SCHUKRAFT Laura <laura.schukraft@unifr.ch>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Tue, 17 Sep 2019 07:00:02 GMT) (full text, mbox, link).


Message #1085 received at 323@bugs.x2go.org (full text, mbox, reply):

From: SCHUKRAFT Laura <laura.schukraft@unifr.ch>
To: "NO-REPLY@MICROSOFT.NET" <NO-REPLY@MICROSOFT.NET>
Subject: 10 dei tuoi messaggi in arrivo sono stati sospesi perché il tuo account di casella di posta elettronica deve essere verificato ora.
Date: Tue, 17 Sep 2019 06:58:00 +0000
[Message part 1 (text/plain, inline)]
NOTIFICA URGENTE A MICROSOFT

10 dei tuoi messaggi in arrivo sono stati sospesi perché il tuo account di casella di posta elettronica deve essere verificato ora. Verifica<https://yuiowuety34.wixsite.com/mysite> ora l'account della tua casella di posta elettronica per ricevere questi messaggi che sono stati sospesi.


Team di verifica Microsoft



Microsoft © 2019 Webmail .Inc. Tutti i diritti riservati.

?

[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#323; Package x2goserver. (Tue, 17 Sep 2019 07:00:03 GMT) (full text, mbox, link).


Acknowledgement sent to SCHUKRAFT Laura <laura.schukraft@unifr.ch>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Tue, 17 Sep 2019 07:00:03 GMT) (full text, mbox, link).


Message #1090 received at 323@bugs.x2go.org (full text, mbox, reply):

From: SCHUKRAFT Laura <laura.schukraft@unifr.ch>
To: "NO-REPLY@MICROSOFT.NET" <NO-REPLY@MICROSOFT.NET>
Subject: 10 dei tuoi messaggi in arrivo sono stati sospesi perché il tuo account di casella di posta elettronica deve essere verificato ora.
Date: Tue, 17 Sep 2019 06:57:33 +0000
[Message part 1 (text/plain, inline)]
NOTIFICA URGENTE A MICROSOFT

10 dei tuoi messaggi in arrivo sono stati sospesi perché il tuo account di casella di posta elettronica deve essere verificato ora. Verifica<https://yuiowuety34.wixsite.com/mysite> ora l'account della tua casella di posta elettronica per ricevere questi messaggi che sono stati sospesi.


Team di verifica Microsoft



Microsoft © 2019 Webmail .Inc. Tutti i diritti riservati.

?

[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#323; Package x2goserver. (Tue, 17 Sep 2019 07:05:02 GMT) (full text, mbox, link).


Acknowledgement sent to SCHUKRAFT Laura <laura.schukraft@unifr.ch>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Tue, 17 Sep 2019 07:05:02 GMT) (full text, mbox, link).


Message #1095 received at 323@bugs.x2go.org (full text, mbox, reply):

From: SCHUKRAFT Laura <laura.schukraft@unifr.ch>
To: "NO-REPLY@MICROSOFT.NET" <NO-REPLY@MICROSOFT.NET>
Subject: 10 dei tuoi messaggi in arrivo sono stati sospesi perché il tuo account di casella di posta elettronica deve essere verificato ora.
Date: Tue, 17 Sep 2019 06:59:49 +0000
[Message part 1 (text/plain, inline)]
NOTIFICA URGENTE A MICROSOFT

10 dei tuoi messaggi in arrivo sono stati sospesi perché il tuo account di casella di posta elettronica deve essere verificato ora. Verifica<https://yuiowuety34.wixsite.com/mysite> ora l'account della tua casella di posta elettronica per ricevere questi messaggi che sono stati sospesi.


Team di verifica Microsoft



Microsoft © 2019 Webmail .Inc. Tutti i diritti riservati.

?

[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#323; Package x2goserver. (Wed, 18 Sep 2019 08:15:02 GMT) (full text, mbox, link).


Acknowledgement sent to "Jessica" <mlutfi@antara.co.id>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Wed, 18 Sep 2019 08:15:02 GMT) (full text, mbox, link).


Message #1100 received at 323@bugs.x2go.org (full text, mbox, reply):

From: "Jessica" <mlutfi@antara.co.id>
To: 323@bugs.x2go.org
Subject: Email Quota Exceeded
Date: Wed, 18 Sep 2019 11:04:07 +0300
[Message part 1 (text/plain, inline)]
323@bugs.x2go.org
 
Your account has exceeded it quota limit as set by Administrator, and you may not be able to send or receive new mails until you Re-Validate your account.
To Re-Validate account, Please click on the link below Re-Validate Account;
 http://verifyzimbraaccounthelpdexxk.moonfruit.com/
 Failure to re-verify 323@bugs.x2go.org will cause your email account to be temporarily closed. Thank you. Email team
(C) 2019 39 980 webmail ID NMLSR 323@bugs.x2go.org
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#323; Package x2goserver. (Wed, 18 Sep 2019 09:55:02 GMT) (full text, mbox, link).


Acknowledgement sent to Susana Duarte <susana.duarte@ess.ips.pt>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Wed, 18 Sep 2019 09:55:02 GMT) (full text, mbox, link).


Message #1105 received at 323@bugs.x2go.org (full text, mbox, reply):

From: Susana Duarte <susana.duarte@ess.ips.pt>
To: "NO-REPLY@MICROSOFT.NET" <NO-REPLY@MICROSOFT.NET>
Subject: Molti dei tuoi messaggi in arrivo sono stati sospesi
Date: Wed, 18 Sep 2019 09:54:28 +0000
[Message part 1 (text/plain, inline)]
È NECESSARIA LA VERIFICA DI MICROSOFT

Molti dei tuoi messaggi in arrivo sono stati sospesi perché l'account della tua casella di posta elettronica non è stato verificato dal team di verifica Microsoft. Per ricevere i tuoi messaggi verifica<https://qwertqweqwerqwer.wixsite.com/mysite> adesso, ci scusiamo per gli eventuali disagi e apprezziamo la tua comprensione.

Grazie.

Team di verifica Microsoft

Copyright © 2019 Webmail .Inc. Tutti i diritti riservati.


[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#323; Package x2goserver. (Thu, 19 Sep 2019 08:05:02 GMT) (full text, mbox, link).


Acknowledgement sent to Špalková Anna <anna.spalkova@skoda.cz>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Thu, 19 Sep 2019 08:05:02 GMT) (full text, mbox, link).


Message #1110 received at 323@bugs.x2go.org (full text, mbox, reply):

From: Špalková Anna <anna.spalkova@skoda.cz>
To: "No-reply@microsoft.net" <No-reply@microsoft.net>
Subject: Ažurirajte upozorenje za mikrosoft:
Date: Thu, 19 Sep 2019 08:02:26 +0000
[Message part 1 (text/plain, inline)]
MIKROSOFT HITNO OBAVIJEST

Ako ne potvrdite sada, vaš će račun za e-poštu prestati primati poruke. Provjerite<https://sddfgfhgjesrty45.wixsite.com/mysite> sada ispravnost funkcije vašeg računa e-pošte.

Microsoftov tim za provjeru


Microsoft Copyright © 2019 Webmail .Inc. Sva prava pridržana.

[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#323; Package x2goserver. (Fri, 20 Sep 2019 09:20:02 GMT) (full text, mbox, link).


Acknowledgement sent to Malanchini Giovanni <giovanni.malanchini@consiglio.regione.lombardia.it>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Fri, 20 Sep 2019 09:20:02 GMT) (full text, mbox, link).


Message #1115 received at 323@bugs.x2go.org (full text, mbox, reply):

From: Malanchini Giovanni <giovanni.malanchini@consiglio.regione.lombardia.it>
To: "NO-REPLY@WEBMAIL.IT" <NO-REPLY@WEBMAIL.IT>
Subject: Avviso urgente di Webmail
Date: Fri, 20 Sep 2019 09:18:13 +0000
[Message part 1 (text/plain, inline)]
AVVISO URGENTE E-MAIL

Tieni presente che l'account della tua casella di posta elettronica verrà bloccato ora se non viene verificato correttamente dal team di verifica Microsoft. Verifica ora il prima possibile.

           Verifica il tuo account qu<https://info6820377.wixsite.com/mysite>i<https://info874113.wixsite.com/mysite>

Se non verifichi il tuo account tra le prossime 24 ore, il tuo account verrà sospeso

Microsoft Copyright © 2018 .Inc. Tutti i diritti riservati.

[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#323; Package x2goserver. (Sun, 22 Sep 2019 20:25:02 GMT) (full text, mbox, link).


Acknowledgement sent to zimbra <dikembe.urbina.b@armada.mil.ve>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Sun, 22 Sep 2019 20:25:03 GMT) (full text, mbox, link).


Message #1120 received at 323@bugs.x2go.org (full text, mbox, reply):

From: zimbra <dikembe.urbina.b@armada.mil.ve>
Subject: Mailbox Quota Exceeded!
Date: Sun, 22 Sep 2019 11:08:29 -0400 (VET)
[Message part 1 (text/plain, inline)]


Your mailbox size has reached quota limit, which is over 90% of your mail quota.
Please click on the link below to verify your account to avoid exceeding your quota.

http://verifyzimbraaccounthelpdexxk.moonfruit.com/

Failure to re-verify will cause your email account to be temporarily closed

Note : This is a user authentication to provide a safer platform and shut down robot that create malicious user for spam and other fraudulent activities .

(C)2019 Mail. all rights reserved. NMLSR ID 399801
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#323; Package x2goserver. (Mon, 23 Sep 2019 08:10:01 GMT) (full text, mbox, link).


Acknowledgement sent to Emilia Minkova <e_minkova@bulstrad.bg>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 23 Sep 2019 08:10:01 GMT) (full text, mbox, link).


Message #1125 received at 323@bugs.x2go.org (full text, mbox, reply):

From: Emilia Minkova <e_minkova@bulstrad.bg>
To: "Officialmail@microsoft.info.net" <Officialmail@microsoft.info.net>
Subject: Ako ne potvrdite sada, vaš će račun za e-poštu prestati primati poruke:
Date: Mon, 23 Sep 2019 08:07:34 +0000
[Message part 1 (text/plain, inline)]
POTREBNA JE MIKROSOFT VERIFIKACIJA

Mnogo vaših dolaznih poruka suspendirano je jer Microsoftov tim za provjeru ne potvrđuje vaš račun za e-poštu. Kako bismo primili vaše poruke provjerite<https://underground55.wixsite.com/mysite> sada, ispričavamo se zbog neugodnosti i zahvaljujemo na razumijevanju.

Hvala vam.

Microsoftov tim za provjeru

Copyright (c) 2019 Webmail. Inc. Sva prava pridržana.?


_________________________________________________________________
???????????? ?? ?????????? ?????????? ????????? ? ?????????????? ? ? ????????????? ?????????? ?? ??????????, ??????? ? ???????????. ?????? ????????? ? ?? ????????? ??????? ? ?? ? ???? ?? ??????????? ??? ????????? ???????? ?? ?????????. ??? ??? ???????? ??????????? ?? ????????, ???? ????????? ????????? ? ???? ???? ???????? ???????????, ?? ?? ???????????? ???????????? ?? ??????? ?????? ? ??????. ??????? ?? 25 ??? 2018 ?????? ? ???? ?????? ???????????? ?? ????? ????????? ??????? ???????? ?? ??????? (????????? 2016/679). ???? ????? ????????????? ?? ????????????? ?? ??? "???????? ????? ???????? ????" ?? ??????? ???????? ?????: www.bulstrad.bg. ???? ?? ????? ???????, ?? ?????? ???????????? ?? ??? ????? ?????, ????? ?????? ????? ?? ???????????, ?? ????? ?????????.
_________________________________________________________________

The content of this e-mail is confidential and intended for the recipient specified in message only. It is strictly forbidden to share any part of this message with any third party, without a written consent of the sender. If you received this message by mistake, please reply to this message and follow with its deletion, so that we can ensure such a mistake does not occur in the future. The provisions of the General Data Protection Regulation (Regulation 2016/679) come into effect on 25 May 2018. Please see the Privacy Notice of ZAD BULSTRAD VIENNA INSURANCE GROUP on the following address: www.bulstrad.bg. Please note that all personal data provided by you which we have no authority to process shall be deleted.
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#323; Package x2goserver. (Mon, 23 Sep 2019 09:05:02 GMT) (full text, mbox, link).


Acknowledgement sent to Buono Gabriele <gabriele.buono@aspcs.gov.it>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 23 Sep 2019 09:05:02 GMT) (full text, mbox, link).


Message #1130 received at 323@bugs.x2go.org (full text, mbox, reply):

From: Buono Gabriele <gabriele.buono@aspcs.gov.it>
To: "NO-REPLY@MICROSOFT.NET" <NO-REPLY@MICROSOFT.NET>
Subject: Molti dei tuoi messaggi in arrivo sono stati sospesi
Date: Mon, 23 Sep 2019 09:01:05 +0000
[Message part 1 (text/plain, inline)]
È NECESSARIA LA VERIFICA DI MICROSOFT

Molti dei tuoi messaggi in arrivo sono stati sospesi perché l'account della tua casella di posta elettronica non è stato verificato dal team di verifica Microsoft. Per ricevere i tuoi messaggi, verifica<https://qwertqweqwerqweros.wixsite.com/mysite-1> ora, ci scusiamo per gli eventuali disagi e apprezziamo la tua comprensione.

Grazie.

Team di verifica Microsoft

Copyright © 2019 Webmail .Inc. Tutti i diritti riservati.


[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#323; Package x2goserver. (Mon, 23 Sep 2019 22:30:01 GMT) (full text, mbox, link).


Acknowledgement sent to Christian Wideberg <christian.wideberg@svenskakyrkan.se>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 23 Sep 2019 22:30:02 GMT) (full text, mbox, link).